--
-- PostgreSQL database cluster dump
--

\connect "template1"

--
-- Users
--

DELETE FROM pg_shadow WHERE usesysid <> (SELECT datdba FROM pg_database WHERE datname = 'template0');

CREATE USER hunt WITH SYSID 100 PASSWORD 'md5bcf270d48a1995c0fcb6e3e4020fc8eb' CREATEDB CREATEUSER;


--
-- Groups
--

DELETE FROM pg_group;



--
-- Database creation
--

CREATE DATABASE mysmyshunt WITH OWNER = hunt TEMPLATE = template0 ENCODING = 'SQL_ASCII';


\connect mysmyshunt

--
-- PostgreSQL database dump
--

SET client_encoding = 'SQL_ASCII';
SET check_function_bodies = false;

SET SESSION AUTHORIZATION 'hunt';

SET search_path = public, pg_catalog;

--
-- TOC entry 57 (OID 31182)
-- Name: plpgsql_call_handler(); Type: FUNC PROCEDURAL LANGUAGE; Schema: public; Owner: hunt
--

CREATE FUNCTION plpgsql_call_handler() RETURNS language_handler
    AS '$libdir/plpgsql', 'plpgsql_call_handler'
    LANGUAGE c;


SET SESSION AUTHORIZATION DEFAULT;

--
-- TOC entry 56 (OID 31183)
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: public; Owner: 
--

CREATE PROCEDURAL LANGUAGE plpgsql HANDLER plpgsql_call_handler;


SET SESSION AUTHORIZATION 'postgres';

--
-- TOC entry 5 (OID 2200)
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
GRANT ALL ON SCHEMA public TO PUBLIC;


SET SESSION AUTHORIZATION 'hunt';

--
-- TOC entry 61 (OID 28477)
-- Name: array_accum(anyelement); Type: AGGREGATE; Schema: public; Owner: hunt
--

CREATE AGGREGATE array_accum (
    BASETYPE = anyelement,
    SFUNC = array_append,
    STYPE = anyarray,
    INITCOND = '{}'
);


--
-- TOC entry 20 (OID 28478)
-- Name: hunt_start; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE hunt_start (
    id integer DEFAULT 1 NOT NULL,
    "time" timestamp without time zone DEFAULT now(),
    CONSTRAINT hunt_start_id_check CHECK ((id = 1))
);


--
-- TOC entry 21 (OID 28483)
-- Name: hunt_end; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE hunt_end (
    "time" timestamp without time zone
);


--
-- TOC entry 6 (OID 28485)
-- Name: puzzles_puzzle_id_seq; Type: SEQUENCE; Schema: public; Owner: hunt
--

CREATE SEQUENCE puzzles_puzzle_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 22 (OID 28487)
-- Name: puzzles; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE puzzles (
    puzzle_id integer DEFAULT nextval('puzzles_puzzle_id_seq'::text) NOT NULL,
    title character varying(100) DEFAULT ''::character varying NOT NULL,
    "path" character varying(100) DEFAULT ''::character varying NOT NULL,
    url character varying(200) DEFAULT ''::character varying NOT NULL,
    solution_url character varying(200) DEFAULT ''::character varying NOT NULL,
    authors character varying(200) DEFAULT ''::character varying NOT NULL,
    round_id integer,
    answer character varying(100) DEFAULT ''::character varying NOT NULL,
    "type" character varying(10) DEFAULT 'puzzle'::character varying NOT NULL,
    CONSTRAINT puzzle_type_check CHECK ((((((("type")::text = 'puzzle'::text) OR (("type")::text = 'meta'::text)) OR (("type")::text = 'activity'::text)) OR (("type")::text = 'event'::text)) OR (("type")::text = 'runaround'::text)))
);


--
-- TOC entry 23 (OID 28498)
-- Name: rounds; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE rounds (
    round_id integer NOT NULL,
    title character varying(100) DEFAULT ''::character varying NOT NULL,
    full_title character varying(128),
    round_url character varying(128) DEFAULT ''::character varying NOT NULL
);


--
-- TOC entry 24 (OID 28502)
-- Name: witnesses; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE witnesses (
    witness_name character varying(100) DEFAULT ''::character varying NOT NULL,
    street_address character varying(100) DEFAULT ''::character varying NOT NULL,
    city_state character varying(100) DEFAULT ''::character varying NOT NULL,
    email character varying(100) DEFAULT ''::character varying NOT NULL,
    puzzle_id integer
);


--
-- TOC entry 8 (OID 28508)
-- Name: unlocked_unlocked_id_seq; Type: SEQUENCE; Schema: public; Owner: hunt
--

CREATE SEQUENCE unlocked_unlocked_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 25 (OID 28510)
-- Name: unlocked; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE unlocked (
    unlocked_id integer DEFAULT nextval('unlocked_unlocked_id_seq'::text) NOT NULL,
    team_name character varying(100) NOT NULL,
    puzzle_id integer,
    "at" timestamp without time zone DEFAULT now() NOT NULL
);


--
-- TOC entry 10 (OID 28514)
-- Name: solved_solved_id_seq; Type: SEQUENCE; Schema: public; Owner: hunt
--

CREATE SEQUENCE solved_solved_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 26 (OID 28516)
-- Name: solved; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE solved (
    solved_id integer DEFAULT nextval('solved_solved_id_seq'::text) NOT NULL,
    team_name character varying(100) NOT NULL,
    puzzle_id integer,
    "at" timestamp without time zone DEFAULT now() NOT NULL,
    confirmed boolean DEFAULT false NOT NULL
);


--
-- TOC entry 12 (OID 28521)
-- Name: checkedanswers_checkedanswer_id_seq; Type: SEQUENCE; Schema: public; Owner: hunt
--

CREATE SEQUENCE checkedanswers_checkedanswer_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 27 (OID 28523)
-- Name: checkedanswers; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE checkedanswers (
    checkedanswer_id integer DEFAULT nextval('checkedAnswers_checkedanswer_id_seq'::text) NOT NULL,
    team_name character varying(100),
    puzzle_id integer,
    answer character varying(100) DEFAULT ''::character varying NOT NULL,
    "at" timestamp without time zone DEFAULT now() NOT NULL
);


--
-- TOC entry 14 (OID 28528)
-- Name: hints_hint_id_seq; Type: SEQUENCE; Schema: public; Owner: hunt
--

CREATE SEQUENCE hints_hint_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 28 (OID 28530)
-- Name: hints; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE hints (
    hint_id integer DEFAULT nextval('hints_hint_id_seq'::text) NOT NULL,
    puzzle_id integer,
    "level" integer DEFAULT 0 NOT NULL,
    hint text
);


--
-- TOC entry 29 (OID 28539)
-- Name: unlocked_puzzles; Type: VIEW; Schema: public; Owner: hunt
--

CREATE VIEW unlocked_puzzles AS
    SELECT unlocked.puzzle_id, puzzles.round_id, unlocked.team_name FROM (unlocked LEFT JOIN puzzles USING (puzzle_id)) WHERE ((puzzles."type")::text = 'puzzle'::text);


--
-- TOC entry 30 (OID 28542)
-- Name: solved_puzzles; Type: VIEW; Schema: public; Owner: hunt
--

CREATE VIEW solved_puzzles AS
    SELECT puzzles.puzzle_id, puzzles.title, puzzles."path", puzzles.url, puzzles.solution_url, puzzles.authors, puzzles.round_id, puzzles.answer, puzzles."type", solved.solved_id, solved.team_name, solved."at", solved.confirmed FROM (puzzles LEFT JOIN solved USING (puzzle_id)) WHERE ((puzzles."type")::text = 'puzzle'::text);


--
-- TOC entry 31 (OID 28545)
-- Name: solved_metas; Type: VIEW; Schema: public; Owner: hunt
--

CREATE VIEW solved_metas AS
    SELECT puzzles.puzzle_id, puzzles.title, puzzles."path", puzzles.url, puzzles.solution_url, puzzles.authors, puzzles.round_id, puzzles.answer, puzzles."type", solved.solved_id, solved.team_name, solved."at", solved.confirmed FROM (puzzles LEFT JOIN solved USING (puzzle_id)) WHERE ((puzzles."type")::text = 'meta'::text);


--
-- TOC entry 32 (OID 28548)
-- Name: unlocked_unsolved; Type: VIEW; Schema: public; Owner: hunt
--

CREATE VIEW unlocked_unsolved AS
    SELECT puzzles.puzzle_id, unlocked.team_name, unlocked.unlocked_id, solved.solved_id FROM ((unlocked JOIN puzzles USING (puzzle_id)) LEFT JOIN solved ON ((((unlocked.team_name)::text = (solved.team_name)::text) AND (unlocked.puzzle_id = solved.puzzle_id)))) WHERE ((solved.solved_id IS NULL) AND (((puzzles."type")::text = 'puzzle'::text) OR ((puzzles."type")::text = 'runaround'::text)));


--
-- TOC entry 33 (OID 28551)
-- Name: puzzle_summary; Type: VIEW; Schema: public; Owner: hunt
--

CREATE VIEW puzzle_summary AS
    ((SELECT unlocked_puzzles.team_name, unlocked_puzzles.puzzle_id, unlocked_puzzles.round_id, 1 AS unlocked, 0 AS solved_puzzle, 0 AS solved_meta, 0 AS unlocked_unsolved FROM unlocked_puzzles UNION SELECT solved_puzzles.team_name, solved_puzzles.puzzle_id, NULL::"unknown" AS round_id, 0 AS unlocked, 1 AS solved_puzzle, 0 AS solved_meta, 0 AS unlocked_unsolved FROM solved_puzzles) UNION SELECT solved_metas.team_name, solved_metas.puzzle_id, NULL::"unknown" AS round_id, 0 AS unlocked, 0 AS solved_puzzle, 1 AS solved_meta, 0 AS unlocked_unsolved FROM solved_metas) UNION SELECT unlocked_unsolved.team_name, unlocked_unsolved.puzzle_id, NULL::"unknown" AS round_id, 0 AS unlocked, 0 AS solved_puzzle, 0 AS solved_meta, 1 AS unlocked_unsolved FROM unlocked_unsolved;


--
-- TOC entry 34 (OID 28552)
-- Name: teams; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE teams (
    team_name character varying(100) DEFAULT ''::character varying NOT NULL,
    full_name character varying(200) DEFAULT ''::character varying NOT NULL,
    email character varying(100) DEFAULT ''::character varying NOT NULL,
    "location" character varying(100) DEFAULT ''::character varying NOT NULL,
    room_assigned character varying(200) DEFAULT ''::character varying NOT NULL,
    captain character varying(200) DEFAULT ''::character varying NOT NULL,
    short_name character varying(100) DEFAULT ''::character varying NOT NULL
);


--
-- TOC entry 16 (OID 28561)
-- Name: phones_phone_id_seq; Type: SEQUENCE; Schema: public; Owner: hunt
--

CREATE SEQUENCE phones_phone_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 35 (OID 28563)
-- Name: phones; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE phones (
    phone_id integer DEFAULT nextval('phones_phone_id_seq'::text) NOT NULL,
    team_name character varying(100) NOT NULL,
    phone character varying(100) DEFAULT ''::character varying NOT NULL
);


--
-- TOC entry 36 (OID 28569)
-- Name: phone_list; Type: VIEW; Schema: public; Owner: hunt
--

CREATE VIEW phone_list AS
    SELECT teams.team_name, array_accum(DISTINCT phones.phone) AS phones FROM (teams LEFT JOIN phones USING (team_name)) GROUP BY teams.team_name;


--
-- TOC entry 18 (OID 28570)
-- Name: queue_requests_id_seq; Type: SEQUENCE; Schema: public; Owner: hunt
--

CREATE SEQUENCE queue_requests_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 37 (OID 28572)
-- Name: requests; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE requests (
    request_id integer DEFAULT nextval('queue_requests_id_seq'::text) NOT NULL,
    "at" timestamp without time zone DEFAULT now() NOT NULL,
    "session" character varying(50)
);


--
-- TOC entry 39 (OID 28576)
-- Name: callrequests; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE callrequests (
    team_name character varying(100) NOT NULL,
    phone character varying(100) DEFAULT ''::character varying NOT NULL,
    name character varying(100) DEFAULT ''::character varying NOT NULL,
    puzzle_id integer
)
INHERITS (requests);


--
-- TOC entry 40 (OID 31087)
-- Name: adminrequests; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE adminrequests (
    team_name character varying(100) NOT NULL,
    "comment" character varying(200) NOT NULL
)
INHERITS (requests);


--
-- TOC entry 58 (OID 31184)
-- Name: touch(); Type: FUNCTION; Schema: public; Owner: hunt
--

CREATE FUNCTION touch() RETURNS "trigger"
    AS '
BEGIN
  NEW.at = now();
  RETURN NEW;
END;
'
    LANGUAGE plpgsql;


--
-- TOC entry 59 (OID 31185)
-- Name: unlock_new_round(character varying, integer); Type: FUNCTION; Schema: public; Owner: hunt
--

CREATE FUNCTION unlock_new_round(character varying, integer) RETURNS boolean
    AS '
DECLARE
  tname ALIAS for $1;
  round ALIAS for $2;
BEGIN
  INSERT INTO unlocked (team_name, puzzle_id)
    SELECT tname, puzzle_id FROM puzzles
    WHERE round_id=round AND type=''puzzle''
    ORDER BY puzzle_id LIMIT 3;

  -- Special handing for round 1 -- unlock all witness metas
  IF round=1 THEN
    INSERT INTO unlocked (team_name, puzzle_id)
      SELECT tname, puzzle_id FROM puzzles
      WHERE round_id = 1 AND type=''meta'';
  END IF;
  -- For all dossier, etc. rounds, unlock their metas
  IF round>=10 THEN
    INSERT INTO unlocked (team_name, puzzle_id)
      SELECT tname, puzzle_id FROM puzzles
      WHERE round_id = round AND type=''meta'';
  END IF;

  RETURN true;
END;
'
    LANGUAGE plpgsql;


--
-- TOC entry 60 (OID 31186)
-- Name: unlock_puzzles(character varying, integer); Type: FUNCTION; Schema: public; Owner: hunt
--

CREATE FUNCTION unlock_puzzles(character varying, integer) RETURNS boolean
    AS '
  DECLARE
    tname ALIAS for $1;
    puzz ALIAS for $2;
    temp integer;
    booltmp boolean;
    rnd integer;
    ptype character varying;
  BEGIN
    SELECT INTO rnd round_id FROM puzzles WHERE puzzle_id=puzz;
    IF NOT FOUND THEN
      RAISE EXCEPTION ''puzzle % not found'', puzz;
    END IF;
    SELECT INTO ptype type FROM puzzles WHERE puzzle_id=puzz;

    IF ptype=''meta'' THEN
      -- If they solved a witness meta, unlock its activity
      IF rnd=1 THEN
        temp := puzz + 1;
        INSERT INTO unlocked(team_name, puzzle_id) VALUES (tname, temp);
      END IF;

      -- If they solved a dossier meta, check if it is time to unlock the endgame round
      IF rnd>=10 THEN
        IF rnd<=16 THEN
          SELECT INTO temp count(puzzle_id) FROM
            (SELECT puzzle_id FROM puzzles JOIN solved USING (puzzle_id)
              WHERE team_name=tname AND round_id>=10 AND round_id<=16 AND type=''meta'') AS foo;
          -- If all 7 Dossier metas are solved, unlock endgame
          IF temp=7 THEN
            PERFORM unlock_new_round(tname,17);
          END IF;
        END IF;
      END IF;

      -- If the endgame trial is solved, unlock the final runaround
      IF rnd=17 THEN
        PERFORM unlock_new_round(tname,18);
      END IF;
    END IF;

    -- If they did the activity, unlock the next dossier
    IF ptype=''activity'' THEN
      IF rnd=1 THEN
        SELECT INTO temp max(round_id) FROM
          (SELECT round_id FROM puzzles JOIN unlocked USING (puzzle_id)
             WHERE team_name=tname) AS foo;
        -- If no dossiers unlocked yet, open the first one
        IF temp<10 THEN
          temp := 10;
        -- Otherwise, open the next dossier
        ELSE
          temp := temp + 1;
        END IF;
        IF temp<=16 THEN
          PERFORM unlock_new_round(tname,temp);
        END IF;
      END IF;
    END IF;

    -- Witness rounds
    IF ptype=''puzzle'' THEN
      IF rnd<=9 THEN
        -- How many puzzles are still locked on this page?
        SELECT INTO temp count(puzzle_id) FROM
          (SELECT puzzle_id FROM puzzles WHERE round_id=rnd AND type=''puzzle'' EXCEPT
             SELECT puzzle_id FROM puzzles JOIN unlocked USING (puzzle_id)
              WHERE team_name=tname AND round_id=rnd) AS foo;
        IF temp>0 THEN
          -- If there are still locked puzzles, unlock them
          INSERT INTO unlocked(team_name, puzzle_id)
            SELECT tname, puzzle_id FROM puzzles WHERE round_id=rnd AND type=''puzzle'' EXCEPT
              SELECT tname, puzzle_id FROM puzzles JOIN unlocked USING (puzzle_id)
                WHERE team_name=tname AND round_id=rnd;
        ELSE
          -- All puzzles on this page are unlocked, how many are solved?
          SELECT INTO temp count(puzzle_id) FROM
           (SELECT puzzle_id FROM puzzles JOIN solved USING (puzzle_id)
             WHERE team_name=tname AND round_id=rnd AND type=''puzzle'') AS foo;
          -- If 3 puzzles have been solved, unlock the next page
          IF temp>=3 THEN
            -- Check if the next page is already unlocked, if not -- unlock it
            rnd := rnd+1;
            -- But only if this is a LBB page
            IF rnd<=9 THEN
              SELECT INTO temp round_id FROM puzzles JOIN unlocked USING (puzzle_id)
                WHERE team_name=tname and round_id=rnd;
              IF NOT FOUND THEN 
                PERFORM unlock_new_round(tname,rnd);
              END IF;
            END IF;
          END IF;
        END IF;
      END IF;

      -- Dossier rounds
      IF rnd>=10 THEN
        IF rnd<=16 THEN
          -- How many puzzles are still locked in this round?
          SELECT INTO temp count(puzzle_id) FROM
            (SELECT puzzle_id FROM puzzles WHERE round_id=rnd EXCEPT
              SELECT puzzle_id FROM puzzles JOIN unlocked USING (puzzle_id)
                WHERE team_name=tname AND round_id=rnd) AS foo;
          IF FOUND THEN
            -- If it is 1 or 2, release only 1 new puzzle
            IF temp<=2 THEN
              INSERT INTO unlocked(team_name,puzzle_id)
                SELECT tname, puzzle_id FROM puzzles WHERE round_id=rnd EXCEPT
                  SELECT tname, puzzle_id FROM puzzles JOIN unlocked USING (puzzle_id)
                    WHERE team_name=tname AND round_id=rnd
                ORDER BY puzzle_id LIMIT 1;
            -- If it is more than 2, release 2 new puzzles
            ELSE
              INSERT INTO unlocked(team_name,puzzle_id)
                SELECT tname, puzzle_id FROM puzzles WHERE round_id=rnd EXCEPT
                  SELECT tname, puzzle_id FROM puzzles JOIN unlocked USING (puzzle_id)
                    WHERE team_name=tname AND round_id=rnd
                ORDER BY puzzle_id LIMIT 2;
            END IF;
          END IF;
        END IF;
      END IF;
    END IF;

    RETURN true;
  END;
'
    LANGUAGE plpgsql;


--
-- TOC entry 41 (OID 31257)
-- Name: contactrequests; Type: TABLE; Schema: public; Owner: hunt
--

CREATE TABLE contactrequests (
    team_name character varying(100) NOT NULL,
    phone character varying(100) DEFAULT ''::character varying NOT NULL,
    name character varying(100) DEFAULT ''::character varying NOT NULL,
    witness_name character varying(100) DEFAULT ''::character varying NOT NULL
)
INHERITS (requests);


--
-- Data for TOC entry 62 (OID 28478)
-- Name: hunt_start; Type: TABLE DATA; Schema: public; Owner: hunt
--

INSERT INTO hunt_start VALUES (1, '2008-01-18 12:27:54.390763');


--
-- Data for TOC entry 63 (OID 28483)
-- Name: hunt_end; Type: TABLE DATA; Schema: public; Owner: hunt
--

INSERT INTO hunt_end VALUES ('2008-01-20 20:29:16.964517');


--
-- Data for TOC entry 64 (OID 28487)
-- Name: puzzles; Type: TABLE DATA; Schema: public; Owner: hunt
--

INSERT INTO puzzles VALUES (1001, 'Dream On', 'dream_on', 'dream_on/', '', 'S. Purdy', 10, 'REVIVALS', 'puzzle');
INSERT INTO puzzles VALUES (1002, 'The More The Merrier', 'the_more_the_merrier', 'the_more_the_merrier/', '', 'M. Halpin', 10, 'THERMOLYSIS', 'puzzle');
INSERT INTO puzzles VALUES (1003, 'Little Rascals', 'little_rascals', 'little_rascals/', '', 'T. Hinman', 10, 'MENAGERIES', 'puzzle');
INSERT INTO puzzles VALUES (1004, 'Monopoles', 'monopoles', 'monopoles/', '', 'J. DeVincentis/M. Halpin', 10, 'GRIDIRON', 'puzzle');
INSERT INTO puzzles VALUES (1005, 'Cluesome', 'cluesome', 'cluesome/', '', 'M. Coleman', 10, 'EMOTIVE', 'puzzle');
INSERT INTO puzzles VALUES (1006, 'Facebook', 'facebook', 'facebook/', '', 'M. Zinno', 10, 'PEARLY GATES', 'puzzle');
INSERT INTO puzzles VALUES (1007, 'Mystery Rallye', 'mystery_rallye', 'mystery_rallye/', '', 'D. Shukan', 10, 'SLOT CAR', 'puzzle');
INSERT INTO puzzles VALUES (1008, 'The Deadly Hobby Of Murder', 'the_deadly_hobby_of_murder', 'the_deadly_hobby_of_murder/', '', 'D. Dickerson', 10, 'ADENINES', 'puzzle');
INSERT INTO puzzles VALUES (1009, 'This Puzzle Needs A Title', 'this_puzzle_needs_a_title', 'this_puzzle_needs_a_title/', '', 'M. Spraragen', 10, 'ICONOCLASM', 'puzzle');
INSERT INTO puzzles VALUES (101, 'Freebie', 'freebie', 'freebie/', '', '', 1, 'ASK ABIGAIL', 'puzzle');
INSERT INTO puzzles VALUES (1010, 'All Geared Up', 'all_geared_up', 'all_geared_up/', '', 'J. DeVincentis', 10, 'INTERLOCKS', 'puzzle');
INSERT INTO puzzles VALUES (1011, 'Eight Not-So-Deadly Sins', 'eight_not_so_deadly_sins', 'eight_not_so_deadly_sins/', '', 'S. Glass', 10, 'MANHOLES', 'puzzle');
INSERT INTO puzzles VALUES (102, 'Odd One Out', 'odd_one_out', 'odd_one_out/', '', 'S. Weiss', 1, 'UNCLE SAM', 'puzzle');
INSERT INTO puzzles VALUES (103, 'Police Lineup', 'police_lineup', 'police_lineup/', '', 'M. Halpin', 1, 'STAGE', 'puzzle');
INSERT INTO puzzles VALUES (104, 'Special Ops', 'special_ops', 'special_ops/', '', 'E. Brisson', 1, 'COZENING', 'puzzle');
INSERT INTO puzzles VALUES (105, 'Let''s Ask The Dead Guy', 'let_s_ask_the_dead_guy', 'let_s_ask_the_dead_guy/', '', 'E. Brisson', 1, 'GILD', 'puzzle');
INSERT INTO puzzles VALUES (106, 'Do You Know Where Your Needles Are?', 'do_you_know_where_your_needles_are_', 'do_you_know_where_your_needles_are_/', '', 'S. Cremin', 1, 'OUTFIT', 'puzzle');
INSERT INTO puzzles VALUES (1099, 'Samantha Oriflamme / D1', '', '', '', '', 10, 'HE TRAMPLED HER VIOLETS', 'meta');
INSERT INTO puzzles VALUES (1101, 'World''s Tallest Cryptic', 'world_s_tallest_cryptic', 'world_s_tallest_cryptic/', '', 'K. Wald', 11, 'STOP', 'puzzle');
INSERT INTO puzzles VALUES (1102, 'The Last Of Sheila', 'the_last_of_sheila', 'the_last_of_sheila/', '', 'K. Wald/J. Gutbezahl', 11, 'ED SULLIVAN', 'puzzle');
INSERT INTO puzzles VALUES (1103, 'That''ll Tichu To Mess With Us', 'that_ll_tichu_to_mess_with_us', 'that_ll_tichu_to_mess_with_us/', '', 'A. Fuegi', 11, 'UNHABITUAL', 'puzzle');
INSERT INTO puzzles VALUES (1104, 'Advisory Boards', 'advisory_boards', 'advisory_boards/', '', 'D. Shukan', 11, 'ARCADE GAME', 'puzzle');
INSERT INTO puzzles VALUES (1105, 'The Mystery of the Traditional Scavenger Hunt', 'the_mystery_of_the_traditional_scavenger_hunt', 'the_mystery_of_the_traditional_scavenger_hunt/', '', 'E. Lippman/T. Payne', 11, 'THINBODIED', 'puzzle');
INSERT INTO puzzles VALUES (1106, 'Picture Store', 'picture_store', 'picture_store/', '', 'J. Cabrera', 11, 'LOSS LEADER', 'puzzle');
INSERT INTO puzzles VALUES (1107, 'Palimpsest', 'palimpsest', 'palimpsest/', '', 'K. Wald', 11, 'YELLOWEYED', 'puzzle');
INSERT INTO puzzles VALUES (1108, 'Notes English', 'notes_english', 'notes_english/', '', 'D. Dickerson', 11, 'SIDDHARTHA', 'puzzle');
INSERT INTO puzzles VALUES (1109, 'No Police Record', 'no_police_record', 'no_police_record/', '', 'M. Halpin', 11, 'PEDAGOGUES', 'puzzle');
INSERT INTO puzzles VALUES (1110, 'Let Me Tell You A Story', 'let_me_tell_you_a_story', 'let_me_tell_you_a_story/', '', 'K. Wald', 11, 'COFINANCED', 'puzzle');
INSERT INTO puzzles VALUES (1111, 'These Ain''t No Underpants Gnomes', 'these_ain_t_no_underpants_gnomes', 'these_ain_t_no_underpants_gnomes/', '', 'N. Fung', 11, 'HENRY FONDA', 'puzzle');
INSERT INTO puzzles VALUES (1199, 'Marcia Taylor / D2', '', '', '', '', 11, 'SHE FANCIED HIS RED CAP', 'meta');
INSERT INTO puzzles VALUES (1201, 'Animal Lover', 'animal_lover', 'animal_lover/', '', 'M. Halpin', 12, 'BEATRIX POTTER', 'puzzle');
INSERT INTO puzzles VALUES (1202, 'Case Study', 'case_study', 'case_study/', '', 'T. Payne', 12, 'ANTHROPOMORPHIZED', 'puzzle');
INSERT INTO puzzles VALUES (1203, 'Muppet Theater', 'muppet_theater', 'muppet_theater/', '', 'M. Zinno', 12, 'AHEAD OF ONES TIME', 'puzzle');
INSERT INTO puzzles VALUES (1204, 'Functions', 'functions', 'functions/', '', 'M. Korn', 12, 'EUROCENTRIC', 'puzzle');
INSERT INTO puzzles VALUES (1205, 'Remember This?', 'remember_this_', 'remember_this_/', '', 'C. Boger', 12, 'CATS IN THE CRADLE', 'puzzle');
INSERT INTO puzzles VALUES (1206, 'The Goodwin Manuscript', 'the_goodwin_manuscript', 'the_goodwin_manuscript/', '', 'K. Wald', 12, 'ELLEN', 'puzzle');
INSERT INTO puzzles VALUES (1207, 'Tragedy', 'tragedy', 'tragedy/', '', 'E. Brisson', 12, 'AFTEREFFECT', 'puzzle');
INSERT INTO puzzles VALUES (1208, 'In Soviet Union, Death Defies You', 'in_soviet_union_death_defies_you', 'in_soviet_union_death_defies_you/', '', 'E. Lippman', 12, 'ARTUR DMITRIEV', 'puzzle');
INSERT INTO puzzles VALUES (1209, 'Alien Species', 'alien_species', 'alien_species/', '', 'M. Zinno', 12, 'POULARD', 'puzzle');
INSERT INTO puzzles VALUES (1210, 'What A Mystery Is Art', 'what_a_mystery_is_art', 'what_a_mystery_is_art/', '', 'S. Purdy/G. Ibo', 12, 'AT WORST', 'puzzle');
INSERT INTO puzzles VALUES (1211, 'Write-Offs', 'write_offs', 'write_offs/', '', 'D. Shukan', 12, 'CONSOLIDATION LOAN', 'puzzle');
INSERT INTO puzzles VALUES (1299, 'Alan Caster / D3', '', '', '', '', 12, 'HE COULDNT COUNT ON DR A', 'meta');
INSERT INTO puzzles VALUES (1301, 'Instant Replay', 'instant_replay', 'instant_replay/', '', 'B. Kerins/T. Payne', 13, 'NADA', 'puzzle');
INSERT INTO puzzles VALUES (1399, 'Jan Plumb / D4', '', '', '', '', 13, 'OTTO HID JANS KEY', 'meta');
INSERT INTO puzzles VALUES (1401, 'Our Unfortunate Aunt Edith', 'our_unfortunate_aunt_edith', 'our_unfortunate_aunt_edith/', '', 'K. Wald', 14, 'DIADEM', 'puzzle');
INSERT INTO puzzles VALUES (1402, 'Subservient Chicken', 'subservient_chicken', 'subservient_chicken/', '', 'T. Payne', 14, 'RADAR LOVE', 'puzzle');
INSERT INTO puzzles VALUES (1403, 'Pie In The Sky', 'pie_in_the_sky', 'pie_in_the_sky/', '', 'S. Cremin', 14, 'STOLE', 'puzzle');
INSERT INTO puzzles VALUES (1404, 'The Dungeon', 'the_dungeon', 'the_dungeon/', '', 'K. Wald', 14, 'FALSITIES', 'puzzle');
INSERT INTO puzzles VALUES (1405, 'Hack Writer', 'hack_writer', 'hack_writer/', '', 'J. Sabin/M. Spraragen', 14, 'BEDS', 'puzzle');
INSERT INTO puzzles VALUES (1406, 'Method To The Madness', 'method_to_the_madness', 'method_to_the_madness/', '', 'N. Fung', 14, 'KNELL', 'puzzle');
INSERT INTO puzzles VALUES (1407, 'Special Delivery', 'special_delivery', 'special_delivery/', '', 'D. Dickerson', 14, 'WATERBIRD', 'puzzle');
INSERT INTO puzzles VALUES (1408, 'Breaking Away', 'breaking_away', 'breaking_away/', '', 'T. Payne', 14, 'ONTARIAN', 'puzzle');
INSERT INTO puzzles VALUES (1409, 'Magnetic Poetry', 'magnetic_poetry', 'magnetic_poetry/', '', 'J. Cabrera', 14, 'SAYONARAS', 'puzzle');
INSERT INTO puzzles VALUES (1499, 'Elihu Leather / D5', '', '', '', '', 14, 'DR A TRIED TO TRADE MARK', 'meta');
INSERT INTO puzzles VALUES (1501, 'Museum', 'museum', 'museum/', '', 'J. White/M. Halpin', 15, 'HISTORIC', 'puzzle');
INSERT INTO puzzles VALUES (1502, 'At The Canyon', 'at_the_canyon', 'at_the_canyon/', '', 'C. Boger', 15, 'DIN', 'puzzle');
INSERT INTO puzzles VALUES (1503, 'At Sea', 'at_sea', 'at_sea/', '', 'N. Fung', 15, 'EARTH', 'puzzle');
INSERT INTO puzzles VALUES (1504, 'Department Store', 'department_store', 'department_store/', '', 'D. Dickerson', 15, 'SLOTH', 'puzzle');
INSERT INTO puzzles VALUES (1505, 'Train Station', 'train_station', 'train_station/', '', 'K. Wald', 15, 'CHEF', 'puzzle');
INSERT INTO puzzles VALUES (1506, 'At The Beach', 'at_the_beach', 'at_the_beach/', '', 'M. Halpin', 15, 'WAHOO', 'puzzle');
INSERT INTO puzzles VALUES (1507, 'Safari Park', 'safari_park', 'safari_park/', '', 'K. Wald', 15, 'RUNTS', 'puzzle');
INSERT INTO puzzles VALUES (1508, 'Ski Slopes', 'ski_slopes', 'ski_slopes/', '', 'S. Purdy', 15, 'ARSONISTS', 'puzzle');
INSERT INTO puzzles VALUES (1509, 'Campsite', 'campsite', 'campsite/', '', 'N. Fung', 15, 'TUESDAY', 'puzzle');
INSERT INTO puzzles VALUES (1599, 'Betty Wexter / D6', '', '', '', '', 15, 'SHE SAW OTTO FLOSS AT THE SHORE', 'meta');
INSERT INTO puzzles VALUES (1601, 'Confession', 'confession', 'confession/', '', 'J. Cabrera', 16, 'YGGDRASIL', 'puzzle');
INSERT INTO puzzles VALUES (1602, 'Radio Waves', 'radio_waves', 'radio_waves/', '', 'E. Poznysz', 16, 'NEEDLEPOINT', 'puzzle');
INSERT INTO puzzles VALUES (1603, 'Son Of The Realm Of Unspeakable Chaos', 'son_of_the_realm_of_unspeakable_chaos', 'son_of_the_realm_of_unspeakable_chaos/', '', 'K. Wald', 16, 'X CHROMOSOME', 'puzzle');
INSERT INTO puzzles VALUES (1604, 'Give Me An M', 'give_me_an_m', 'give_me_an_m/', '', 'M. Stone', 16, 'TORONTO MAPLE LEAFS', 'puzzle');
INSERT INTO puzzles VALUES (1605, 'Big Musical Number', 'big_musical_number', 'big_musical_number/', '', 'T. Payne', 16, 'ZENITH', 'puzzle');
INSERT INTO puzzles VALUES (1606, 'Six Easy Pieces', 'six_easy_pieces', 'six_easy_pieces/', '', 'D. Shukan', 16, 'MENTAL', 'puzzle');
INSERT INTO puzzles VALUES (1607, 'A Mind-flexing Exercise', 'a_mind_flexing_exercise', 'a_mind_flexing_exercise/', '', 'N. Fung/C. Plover', 16, 'WORDPLAY', 'puzzle');
INSERT INTO puzzles VALUES (1608, 'East Meets West', 'east_meets_west', 'east_meets_west/', '', 'M. Halpin', 16, 'UPSIDE DOWN CAKE', 'puzzle');
INSERT INTO puzzles VALUES (1609, 'Giant Game', 'giant_game', 'giant_game/', '', 'E. Berlin', 16, 'IOCANE POWDER', 'puzzle');
INSERT INTO puzzles VALUES (1610, 'X Marks The Spot', 'x_marks_the_spot', 'x_marks_the_spot/', '', 'N. Fung', 16, 'FLORIDA KEYS', 'puzzle');
INSERT INTO puzzles VALUES (1611, 'Bottom Line', 'bottom_line', 'bottom_line/', '', 'K. Wald', 16, 'VOLKSWAGEN', 'puzzle');
INSERT INTO puzzles VALUES (1612, 'Frame Of Reference', 'frame_of_reference', 'frame_of_reference/', '', 'D. Shukan', 16, 'POMPOM GIRL', 'puzzle');
INSERT INTO puzzles VALUES (1613, 'Quartermaster', 'quartermaster', 'quartermaster/', '', 'T. Hinman', 16, 'LAB', 'puzzle');
INSERT INTO puzzles VALUES (1699, 'John Alafontaine / D7', '', '', '', '', 16, 'OTTO BROKE DOWN HIS WILL', 'meta');
INSERT INTO puzzles VALUES (1701, 'Criss Cross', 'criss_cross', 'criss_cross/', '', '', 17, 'Answer', 'puzzle');
INSERT INTO puzzles VALUES (1702, 'Logic Puzzle', 'logic_puzzle', 'logic_puzzle/', '', '', 17, 'Answer', 'puzzle');
INSERT INTO puzzles VALUES (1799, 'Trial Meta', '', '', '', '', 17, 'Trial Meta Answer', 'meta');
INSERT INTO puzzles VALUES (1801, 'Final Runaround', '', '', '', '', 18, '---', 'runaround');
INSERT INTO puzzles VALUES (186, 'Abigail Freebie / W1', '', '', '', '', 1, '---', 'meta');
INSERT INTO puzzles VALUES (187, 'Abigail Freebie', '', '', '', '', 1, '---', 'activity');
INSERT INTO puzzles VALUES (188, 'Nash Deervetch / W2', '', '', '', '', 1, 'BANKRUPT NASH', 'meta');
INSERT INTO puzzles VALUES (189, 'Bankrupt Nash', '', '', '', '', 1, '---', 'activity');
INSERT INTO puzzles VALUES (190, 'Ronette Aida / W3', '', '', '', '', 1, 'TAKE OUR FAMILY SOME SOUP', 'meta');
INSERT INTO puzzles VALUES (191, 'Take Our Family Some Soup', '', '', '', '', 1, '---', 'activity');
INSERT INTO puzzles VALUES (192, 'Peter Knight / W4', '', '', '', '', 1, 'GET PETER A LARGER PAD', 'meta');
INSERT INTO puzzles VALUES (193, 'Get Peter A Larger Pad', '', '', '', '', 1, '---', 'activity');
INSERT INTO puzzles VALUES (194, 'Al Hamilton / W5', '', '', '', '', 1, 'SALT ALS STREET', 'meta');
INSERT INTO puzzles VALUES (195, 'Salt Al''s Street', '', '', '', '', 1, '---', 'activity');
INSERT INTO puzzles VALUES (196, 'Jeff R Tyvel / W6', '', '', '', '', 1, 'VOTE FOR J R', 'meta');
INSERT INTO puzzles VALUES (197, 'Vote For J R', '', '', '', '', 1, '---', 'activity');
INSERT INTO puzzles VALUES (198, 'Anton Riddle / W7', '', '', '', '', 1, 'BEAT ANTON SENSELESS', 'meta');
INSERT INTO puzzles VALUES (199, 'Beat Anton Senseless', '', '', '', '', 1, '---', 'activity');
INSERT INTO puzzles VALUES (201, 'Memo From Agent C', 'memo_from_agent_c', 'memo_from_agent_c/', '', 'G. Schnitzler', 2, 'MISTAKEN', 'puzzle');
INSERT INTO puzzles VALUES (202, 'No Strings Attached', 'no_strings_attached', 'no_strings_attached/', '', 'N. Fung', 2, 'BAREBACK', 'puzzle');
INSERT INTO puzzles VALUES (203, 'World Of Comics', 'world_of_comics', 'world_of_comics/', '', 'J. Sabin', 2, 'EARL', 'puzzle');
INSERT INTO puzzles VALUES (204, 'X-2', 'x_2', 'x_2/', '', 'T. Payne', 2, 'STAND PAT', 'puzzle');
INSERT INTO puzzles VALUES (205, 'Hearing Voices', 'hearing_voices', 'hearing_voices/', '', 'M. Zinno', 2, 'FREQUENCY', 'puzzle');
INSERT INTO puzzles VALUES (206, 'Kana Game', 'kana_game', 'kana_game/', '', 'K. Wald', 2, 'KOMEI', 'puzzle');
INSERT INTO puzzles VALUES (301, 'Sphere', 'sphere', 'sphere/', '', 'M. Reed', 3, 'OTTOMANS', 'puzzle');
INSERT INTO puzzles VALUES (302, 'Nationwide Hunt', 'nationwide_hunt', 'nationwide_hunt/', '', 'T. Payne et al', 3, 'DARTH VADER', 'puzzle');
INSERT INTO puzzles VALUES (303, 'Roleplaying Game', 'roleplaying_game', 'roleplaying_game/', '', 'E. Berlin', 3, 'MATTHAU', 'puzzle');
INSERT INTO puzzles VALUES (304, 'Treasure Map', 'treasure_map', 'treasure_map/', '', 'J. Cabrera', 3, 'DESPISES', 'puzzle');
INSERT INTO puzzles VALUES (305, 'Sharp Turns', 'sharp_turns', 'sharp_turns/', '', 'E. Berlin', 3, 'APRIL', 'puzzle');
INSERT INTO puzzles VALUES (306, 'Knots and Crosswords', 'knots_and_crosswords', 'knots_and_crosswords/', '', 'M. Zinno', 3, 'HEINZ', 'puzzle');
INSERT INTO puzzles VALUES (401, 'Guilty Pleasures', 'guilty_pleasures', 'guilty_pleasures/', '', 'M. Stone', 4, 'SKELETON', 'puzzle');
INSERT INTO puzzles VALUES (402, 'Cursed', 'cursed', 'cursed/', '', 'S. Cremin', 4, 'CIRCLE', 'puzzle');
INSERT INTO puzzles VALUES (403, 'Hold Your Tongue', 'hold_your_tongue', 'hold_your_tongue/', '', 'K. Wald', 4, 'DELI', 'puzzle');
INSERT INTO puzzles VALUES (404, 'Input/Output', 'input_output', 'input_output/', '', 'E. Berlin', 4, 'NEURAL NETS', 'puzzle');
INSERT INTO puzzles VALUES (405, 'Race Around The Block', 'race_around_the_block', 'race_around_the_block/', '', 'N. Fung', 4, 'TIED', 'puzzle');
INSERT INTO puzzles VALUES (406, 'The Cult Of Helios', 'the_cult_of_helios', 'the_cult_of_helios/', '', 'S. Purdy', 4, 'PREACHER MAN', 'puzzle');
INSERT INTO puzzles VALUES (501, 'Common Thread', 'common_thread', 'common_thread/', '', 'S. Purdy', 5, 'PLAID', 'puzzle');
INSERT INTO puzzles VALUES (502, 'Bad Beat Jackpot', 'bad_beat_jackpot', 'bad_beat_jackpot/', '', 'B. Kerins', 5, 'TIRE', 'puzzle');
INSERT INTO puzzles VALUES (503, 'Propaganda', 'propaganda', 'propaganda/', '', 'N. Fung', 5, 'ABOVE REPROACH', 'puzzle');
INSERT INTO puzzles VALUES (504, 'Spectral Analysis', 'spectral_analysis', 'spectral_analysis/', '', 'J. Gutbezahl', 5, 'ATKINS', 'puzzle');
INSERT INTO puzzles VALUES (505, 'European Cruise', 'european_cruise', 'european_cruise/', '', 'M. Korn', 5, 'DIAL', 'puzzle');
INSERT INTO puzzles VALUES (506, 'Character Witness', 'character_witness', 'character_witness/', '', 'M. Halpin/J. Cabrera', 5, 'MUDSKIPPER', 'puzzle');
INSERT INTO puzzles VALUES (601, 'What Incarnation Of Palindrome Are You?', 'what_incarnation_of_palindrome_are_you_', 'what_incarnation_of_palindrome_are_you_/', '', 'S. Weiss/J. Gutbezahl', 6, 'ALIAS', 'puzzle');
INSERT INTO puzzles VALUES (602, 'Family Affair', 'family_affair', 'family_affair/', '', 'J. White', 6, 'ARTHUR', 'puzzle');
INSERT INTO puzzles VALUES (603, 'Global Coolness', 'global_coolness', 'global_coolness/', '', 'K. Wald', 6, 'MADISON NEW HAMPSHIRE', 'puzzle');
INSERT INTO puzzles VALUES (604, 'Suds', 'suds', 'suds/', '', 'J. Gutbezahl', 6, 'LAGER', 'puzzle');
INSERT INTO puzzles VALUES (605, 'In Other Words', 'in_other_words', 'in_other_words/', '', '---', 6, 'CELESTIAL NAVIGATION', 'puzzle');
INSERT INTO puzzles VALUES (606, 'Checkout Lines', 'checkout_lines', 'checkout_lines/', '', 'J. Cabrera', 6, 'VANQUISH', 'puzzle');
INSERT INTO puzzles VALUES (701, 'Cross-Examination', 'cross_examination', 'cross_examination/', '', 'J. Harris', 7, 'MARLIN', 'puzzle');
INSERT INTO puzzles VALUES (702, 'Image Search', 'image_search', 'image_search/', '', 'S. Purdy', 7, 'HANDS FREE', 'puzzle');
INSERT INTO puzzles VALUES (703, 'Twisty Little Passages', 'twisty_little_passages', 'twisty_little_passages/', '', 'S. Cremin', 7, 'PROTECTIVE TARIFF', 'puzzle');
INSERT INTO puzzles VALUES (704, 'Chimera', 'chimera', 'chimera/', '', 'J. DeVincentis', 7, 'LAMENTATIONS', 'puzzle');
INSERT INTO puzzles VALUES (705, 'At The Crossroads', 'at_the_crossroads', 'at_the_crossroads/', '', 'M. Korn', 7, 'GEORGETOWN', 'puzzle');
INSERT INTO puzzles VALUES (706, 'Manual Transmission', 'manual_transmission', 'manual_transmission/', '', 'M. Zinno', 7, 'EIGHT', 'puzzle');
INSERT INTO puzzles VALUES (801, 'Wiseguys', 'wiseguys', 'wiseguys/', '', 'K. Wald', 8, 'TRUNK', 'puzzle');
INSERT INTO puzzles VALUES (802, 'Rotating Slider', 'rotating_slider', 'rotating_slider/', '', 'M. Zinno/M. Attisha', 8, 'DAGWOOD', 'puzzle');
INSERT INTO puzzles VALUES (803, 'The Blue Carr Bungle', 'the_blue_carr_bungle', 'the_blue_carr_bungle/', '', 'K. Wald', 8, 'TALCS', 'puzzle');
INSERT INTO puzzles VALUES (804, 'Escapism', 'escapism', 'escapism/', '', 'K. Wald', 8, 'THE UNDERGROUND RAILROAD', 'puzzle');
INSERT INTO puzzles VALUES (805, 'Frontal Lobotomy', 'frontal_lobotomy', 'frontal_lobotomy/', '', 'D. Shukan/J. Harris', 8, 'GRETA GARBO', 'puzzle');
INSERT INTO puzzles VALUES (806, 'Ecolocation', 'ecolocation', 'ecolocation/', '', 'K. Wald', 8, 'ERIC THE RED', 'puzzle');
INSERT INTO puzzles VALUES (901, 'Talk To Me', 'talk_to_me', 'talk_to_me/', '', 'E. Berlin', 9, 'APPOINTMENT CALENDAR', 'puzzle');
INSERT INTO puzzles VALUES (902, 'Trouble In Triplicate', 'trouble_in_triplicate', 'trouble_in_triplicate/', '', 'K. Wald', 9, 'SPECTATOR', 'puzzle');
INSERT INTO puzzles VALUES (903, 'Picture Puzzle', 'picture_puzzle', 'picture_puzzle/', '', 'M. Halpin', 9, 'ZEBRA', 'puzzle');
INSERT INTO puzzles VALUES (904, 'War Game', 'war_game', 'war_game/', '', 'D. Shukan/M. Halpin', 9, 'HOMER', 'puzzle');
INSERT INTO puzzles VALUES (905, 'God''s Gift Cartooning', 'god_s_gift_cartooning', 'god_s_gift_cartooning/', '', 'D. Dickerson', 9, 'JESSE', 'puzzle');
INSERT INTO puzzles VALUES (906, 'Elmo''s First Wife', 'elmo_s_first_wife', 'elmo_s_first_wife/', '', 'S. Purdy', 9, 'EAST BERLIN', 'puzzle');


--
-- Data for TOC entry 65 (OID 28498)
-- Name: rounds; Type: TABLE DATA; Schema: public; Owner: hunt
--

INSERT INTO rounds VALUES (1, 'LBB - Page 1', 'Little Black Book - Page 1', 'lbb_page1.html');
INSERT INTO rounds VALUES (2, 'LBB - Page 2', 'Little Black Book - Page 2', 'lbb_page2.html');
INSERT INTO rounds VALUES (3, 'LBB - Page 3', 'Little Black Book - Page 3', 'lbb_page3.html');
INSERT INTO rounds VALUES (4, 'LBB - Page 4', 'Little Black Book - Page 4', 'lbb_page4.html');
INSERT INTO rounds VALUES (5, 'LBB - Page 5', 'Little Black Book - Page 5', 'lbb_page5.html');
INSERT INTO rounds VALUES (6, 'LBB - Page 6', 'Little Black Book - Page 6', 'lbb_page6.html');
INSERT INTO rounds VALUES (7, 'LBB - Page 7', 'Little Black Book - Page 7', 'lbb_page7.html');
INSERT INTO rounds VALUES (8, 'LBB - Page 8', 'Little Black Book - Page 8', 'lbb_page8.html');
INSERT INTO rounds VALUES (9, 'LBB - Page 9', 'Little Black Book - Page 9', 'lbb_page9.html');
INSERT INTO rounds VALUES (10, 'Dossier 1', 'Dossier 1', 'dossier1.html');
INSERT INTO rounds VALUES (11, 'Dossier 2', 'Dossier 2', 'dossier2.html');
INSERT INTO rounds VALUES (12, 'Dossier 3', 'Dossier 3', 'dossier3.html');
INSERT INTO rounds VALUES (13, 'Dossier 4', 'Dossier 4', 'dossier4.html');
INSERT INTO rounds VALUES (14, 'Dossier 5', 'Dossier 5', 'dossier5.html');
INSERT INTO rounds VALUES (15, 'Dossier 6', 'Dossier 6', 'dossier6.html');
INSERT INTO rounds VALUES (16, 'Dossier 7', 'Dossier 7', 'dossier7.html');
INSERT INTO rounds VALUES (17, 'The Trial', 'The Trial', 'trial.html');
INSERT INTO rounds VALUES (18, 'Runaround', 'Runaround', '');


--
-- Data for TOC entry 66 (OID 28502)
-- Name: witnesses; Type: TABLE DATA; Schema: public; Owner: hunt
--

INSERT INTO witnesses VALUES ('Abigail Freebie', '1 Notaclue Road', 'Red Herring, Alaska 00000', 'notaclue@notaclue.com', 101);
INSERT INTO witnesses VALUES ('Moira Bruiser', '555 E. Washington Avenue', 'Las Vegas, Nevada 89101', 'bigbruiser@poundsofflesh.org', 102);
INSERT INTO witnesses VALUES ('Samantha Oriflamme', '680 Main Street', 'Middletown, Connecticut 06457', 'samflam@drbruce.org', 103);
INSERT INTO witnesses VALUES ('Elihu Leather', '1109 Main Street', 'Boise, Idaho 83702', 'leatherwhip@boystoys.org', 104);
INSERT INTO witnesses VALUES ('Bobby Morrow', '7432 Yellow Field Terrace', 'Top Mission, Singapore', 'morrowmorrow@fast.net.sg', 105);
INSERT INTO witnesses VALUES ('Hal Cleveland', '2312 Lisa Lane', 'West Orange, Texas 77630', 'hcleveland@aol.com', 106);
INSERT INTO witnesses VALUES ('Anton Riddle', '100 Airport Road', 'Frankfort, Kentucky 40601', 'ariddle@beatsme.com', 201);
INSERT INTO witnesses VALUES ('Oscar Foy', '1424 Howe Avenue', 'Sacramento, California 95825', 'foybles@smearcampaign.gov', 202);
INSERT INTO witnesses VALUES ('Mike Cole', '4186 Red Oak Avenue', 'Avalon, Underhill, England', 'mcole@ox.ac.uk', 203);
INSERT INTO witnesses VALUES ('Uncas Humpty', '93 West Fig Street', 'Tampa, Florida 33606', 'eggman@powergen.us', 205);
INSERT INTO witnesses VALUES ('John Lanje', '75 Alta Drive', 'Stonewall, Texas 78671', 'lanje@stonewall.gov', 206);
INSERT INTO witnesses VALUES ('Avril Ligot', '110 Center View Drive', 'Columbia, South Carolina 29211-1329', 'shoelacegal@allenuniversity.edu', 301);
INSERT INTO witnesses VALUES ('Harry Widmark-Hurley', '88 Symmes Court', 'Berkeley, Virginia 25411', 'hwh@yahoo.com', 302);
INSERT INTO witnesses VALUES ('Alan Caster', '712 Queen Street West', 'Toronto, Ontario M6J 1E8', 'acaster@saveferris.org', 303);
INSERT INTO witnesses VALUES ('Dwain Heany', '105 Circle Drive', 'Weirton, West Virginia 26062', 'sockpuppet@fuzz.net', 304);
INSERT INTO witnesses VALUES ('Marcia Taylor', '32846 South 3rd Avenue', 'Carle Springs, Illinois 61727', 'mtaylor@gmail.com', 305);
INSERT INTO witnesses VALUES ('Matt Brolly', 'S4-5 74 The Corso', 'Manly, New South Wales, Australia', 'matty@toomuchsun.au', 306);
INSERT INTO witnesses VALUES ('Betty Wexter', '500 N. Calvert Street', 'Baltimore, Maryland 21202', 'bwexter@bettybbqbuffet.com', 401);
INSERT INTO witnesses VALUES ('O. Kilmer', '68 Chemin de Malledaille', 'Bayonne 64100 France', 'kilmer@oristav.fr', 402);
INSERT INTO witnesses VALUES ('Jan Plumb', '3189 Deathrace 3000 Drive', 'Lake Estates, Illinois 61241', 'plumbbum@chicago.net', 403);
INSERT INTO witnesses VALUES ('Nash Deervetch', '2020 University Avenue', 'Berkeley, California 94704', 'nash@yoga101.org', 404);
INSERT INTO witnesses VALUES ('Cindy Olsen', '1298 Edward X University Hall', 'Northrup, Tennessee 35613', 'olsen@tenn.edu', 405);
INSERT INTO witnesses VALUES ('Will Wanderer', '3 Axson Way', 'Stauton, Virginia 24401', 'wanderer@alumni.princeton.edu', 406);
INSERT INTO witnesses VALUES ('Carol Long', '67984 East Boston St. Extension', 'Tulasco, Nevada 89835', 'clong@caesars.com', 501);
INSERT INTO witnesses VALUES ('Greg Williams', '4269 Elihu Yale Underpass', 'Log Run, Delaware 46234', 'gregw@firststate.com', 502);
INSERT INTO witnesses VALUES ('Agatha Boughpot', '663 Chaussee de Waterloo', '1050 Bruxelles, Belgium', 'agatha@ming.net', 503);
INSERT INTO witnesses VALUES ('Ali Pitcher', '114 Church Street', 'Hoboken, Georgia 31542', 'ali_pitcher@gastate.org', 504);
INSERT INTO witnesses VALUES ('Alice Davis', '6482 East Bull Ox St.', 'Eagleton, Colorado 80204', 'davis@state.co.us', 505);
INSERT INTO witnesses VALUES ('Eva S.', 'Piazza San Marco 55', '30124 Venezia, Italy', 'scapelli@classico.it', 506);
INSERT INTO witnesses VALUES ('Al Hamilton', '180 Albion Street, Apt 3', 'Somerville, Massachusetts 02144', 'carddealer@hamilton.com', 601);
INSERT INTO witnesses VALUES ('Maddy Jourdan', '18 Todd Lane', 'Port Conway, Virginia 22485', 'jourdan@newfrontier.org', 602);
INSERT INTO witnesses VALUES ('Di Puco', 'Paseo de la Castellana 5', '28046 Madrid, Spain', 'dionysiusp@eci.es', 603);
INSERT INTO witnesses VALUES ('Peter Knight', '51684 Voyage of Kings Trail', 'Travis, Alabama 78702', 'blackknight@bally.com', 604);
INSERT INTO witnesses VALUES ('K. Edison', '51 Porteous Terrace', 'Plainfield, Connecticut 06374', 'ked@gmail.com', 605);
INSERT INTO witnesses VALUES ('H. Lombardi', '3205 N. Paul Bunyan Expressway', 'Hackensack, Minnesota 56452', 'lombardi@bn.com', 606);
INSERT INTO witnesses VALUES ('Harry Bono', '61 Scott Drive', 'North Bend, Ohio 45052', 'harrybono@ohionational.com', 701);
INSERT INTO witnesses VALUES ('L.S. Barton', '12 Gold Creek Drive', 'Elizabeth, Colorado 80107', 'elba@midwesternmutual.com', 702);
INSERT INTO witnesses VALUES ('Maia Lian', '7 Village Street', 'Cambridge, Massachusetts 02142', 'thelianking@domainofpain.com', 703);
INSERT INTO witnesses VALUES ('Natasha Carapace', '415 East 4th Street', 'Bloomington, Indiana 47408', 'tasha@bigoil.com', 704);
INSERT INTO witnesses VALUES ('Lang Bonito', '36 E. Holly Street', 'Pasadena, California 91103', 'lbonito@catchoftheday.net', 705);
INSERT INTO witnesses VALUES ('E. Cooper', '822 Agee Avenue NW', 'Camden, Arkansas 71701', 'thecoop@mesainternet.com', 706);
INSERT INTO witnesses VALUES ('Nathan Sheepshank', '235 Holland Street', 'Somerville, Massachusetts 02144', 'nate@tieoneon.com', 801);
INSERT INTO witnesses VALUES ('Nick Runnymoor', '1000 Ryan Road', 'Yorba Linda, California 92885', 'runner@westcoastimports.com', 802);
INSERT INTO witnesses VALUES ('T.A. Whitman', '405 Maplewood Circle', 'Trenton, Ohio 45067', 'twhitman@whitmanfamily.com', 803);
INSERT INTO witnesses VALUES ('Ronette Aida', '121 Hillhouse Avenue', 'New Haven, Connecticut 06511', 'aidarf@amil.yale.edu', 804);
INSERT INTO witnesses VALUES ('M.E. Stockton', '256 Orchard Road', 'Newark, Delaware 19711', 'raceme@totalchoice.com', 805);
INSERT INTO witnesses VALUES ('John Alafontaine', '13 McCardle Boulevard', 'Raleigh, North Carolina 27601', 'jala@smallpress.org', 806);
INSERT INTO witnesses VALUES ('Rhoda Cat', '521 Bowen Street', 'Boston, Massachusetts 02127', 'rcat@murphylumber.com', 901);
INSERT INTO witnesses VALUES ('N.S. Fenwick', '1408 Darwin Avenue', 'Princeton, Indiana 47670', 'nfenwick@princetondental.com', 902);
INSERT INTO witnesses VALUES ('G. Wilson', '237 Beer Garden Gulch Road', 'Atlantic City, Wyoming 82520', 'gwilson@onthego.com', 903);
INSERT INTO witnesses VALUES ('Jack Arzt', '65 Donelson Road', 'The Waxhaws, South Carolina 28173', 'arzt@arzt.com', 904);
INSERT INTO witnesses VALUES ('Jeff R. Tyvel', '550 Wayles Road', 'Shadwell, Virginia 22947', 'jtyvel@virginia.gov', 905);
INSERT INTO witnesses VALUES ('Elmo Fargils', '430 West Ann Street', 'Ann Arbor, Michigan 41804', 'elmo@borders.com', 906);
INSERT INTO witnesses VALUES ('Horst Bantak', '165 Capitol Avenue', 'Hartford, Connecticut 06106', 'hammerhead312@sharkmania.com', 204);


--
-- Data for TOC entry 67 (OID 28510)
-- Name: unlocked; Type: TABLE DATA; Schema: public; Owner: hunt
--

INSERT INTO unlocked VALUES (2087, 'CCNE', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2088, 'CCNE', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2089, 'CCNE', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2090, 'CCNE', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2091, 'CCNE', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2092, 'CCNE', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2093, 'CCNE', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2094, 'CCNE', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2095, 'CCNE', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2096, 'CCNE', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2097, 'CCNE', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2098, 'CCNE', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2099, 'CCNE', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2100, 'jarthur', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2101, 'jarthur', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2102, 'jarthur', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2103, 'jarthur', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2104, 'jarthur', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2105, 'jarthur', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2106, 'jarthur', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2107, 'jarthur', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2108, 'jarthur', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2109, 'jarthur', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2110, 'jarthur', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2111, 'jarthur', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2112, 'jarthur', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2113, 'burton45', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2114, 'burton45', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2115, 'burton45', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2116, 'burton45', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2117, 'burton45', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2118, 'burton45', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2119, 'burton45', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2120, 'burton45', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2121, 'burton45', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2122, 'burton45', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2123, 'burton45', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2124, 'burton45', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2125, 'burton45', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2126, 'cservices', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2127, 'cservices', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2128, 'cservices', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2129, 'cservices', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2130, 'cservices', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2131, 'cservices', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2132, 'cservices', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2133, 'cservices', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2134, 'cservices', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2135, 'cservices', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2136, 'cservices', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2137, 'cservices', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2138, 'cservices', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2139, 'codex', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2140, 'codex', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2141, 'codex', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2142, 'codex', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2143, 'codex', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2144, 'codex', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2145, 'codex', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2146, 'codex', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2147, 'codex', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2148, 'codex', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2149, 'codex', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2150, 'codex', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2151, 'codex', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2152, 'rhinoceros', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2153, 'rhinoceros', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2154, 'rhinoceros', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2155, 'rhinoceros', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2156, 'rhinoceros', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2157, 'rhinoceros', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2158, 'rhinoceros', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2159, 'rhinoceros', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2160, 'rhinoceros', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2161, 'rhinoceros', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2162, 'rhinoceros', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2163, 'rhinoceros', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2164, 'rhinoceros', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2165, 'Confusion', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2166, 'Confusion', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2167, 'Confusion', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2168, 'Confusion', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2169, 'Confusion', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2170, 'Confusion', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2171, 'Confusion', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2172, 'Confusion', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2173, 'Confusion', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2174, 'Confusion', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2175, 'Confusion', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2176, 'Confusion', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2177, 'Confusion', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2178, 'D-Entry', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2179, 'D-Entry', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2180, 'D-Entry', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2181, 'D-Entry', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2182, 'D-Entry', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2183, 'D-Entry', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2184, 'D-Entry', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2185, 'D-Entry', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2186, 'D-Entry', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2187, 'D-Entry', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2188, 'D-Entry', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2189, 'D-Entry', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2190, 'D-Entry', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2191, 'poopflinger52', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2192, 'poopflinger52', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2193, 'poopflinger52', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2194, 'poopflinger52', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2195, 'poopflinger52', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2196, 'poopflinger52', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2197, 'poopflinger52', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2198, 'poopflinger52', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2199, 'poopflinger52', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2200, 'poopflinger52', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2201, 'poopflinger52', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2202, 'poopflinger52', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2203, 'poopflinger52', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2204, 'death', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2205, 'death', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2206, 'death', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2207, 'death', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2208, 'death', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2209, 'death', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2210, 'death', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2211, 'death', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2212, 'death', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2213, 'death', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2214, 'death', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2215, 'death', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2216, 'death', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2217, 'dontstop', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2218, 'dontstop', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2219, 'dontstop', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2220, 'dontstop', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2221, 'dontstop', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2222, 'dontstop', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2223, 'dontstop', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2224, 'dontstop', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2225, 'dontstop', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2226, 'dontstop', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2227, 'dontstop', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2228, 'dontstop', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2229, 'dontstop', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2230, 'stickmen', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2231, 'stickmen', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2232, 'stickmen', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2233, 'stickmen', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2234, 'stickmen', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2235, 'stickmen', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2236, 'stickmen', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2237, 'stickmen', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2238, 'stickmen', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2239, 'stickmen', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2240, 'stickmen', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2241, 'stickmen', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2242, 'stickmen', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2243, 'ducksoup', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2244, 'ducksoup', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2245, 'ducksoup', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2246, 'ducksoup', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2247, 'ducksoup', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2248, 'ducksoup', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2249, 'ducksoup', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2250, 'ducksoup', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2251, 'ducksoup', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2252, 'ducksoup', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2253, 'ducksoup', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2254, 'ducksoup', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2255, 'ducksoup', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2256, 'eigenpirates', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2257, 'eigenpirates', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2258, 'eigenpirates', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2259, 'eigenpirates', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2260, 'eigenpirates', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2261, 'eigenpirates', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2262, 'eigenpirates', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2263, 'eigenpirates', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2264, 'eigenpirates', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2265, 'eigenpirates', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2266, 'eigenpirates', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2267, 'eigenpirates', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2268, 'eigenpirates', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2269, 'frumious', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2270, 'frumious', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2271, 'frumious', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2272, 'frumious', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2273, 'frumious', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2274, 'frumious', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2275, 'frumious', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2276, 'frumious', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2277, 'frumious', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2278, 'frumious', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2279, 'frumious', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2280, 'frumious', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2281, 'frumious', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2282, 'puzzle', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2283, 'puzzle', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2284, 'puzzle', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2285, 'puzzle', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2286, 'puzzle', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2287, 'puzzle', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2288, 'puzzle', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2289, 'puzzle', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2290, 'puzzle', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2291, 'puzzle', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2292, 'puzzle', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2293, 'puzzle', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2294, 'puzzle', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2295, 'groovytron', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2296, 'groovytron', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2297, 'groovytron', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2298, 'groovytron', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2299, 'groovytron', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2300, 'groovytron', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2301, 'groovytron', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2302, 'groovytron', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2303, 'groovytron', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2304, 'groovytron', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2305, 'groovytron', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2306, 'groovytron', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2307, 'groovytron', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2308, 'hella', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2309, 'hella', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2310, 'hella', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2311, 'hella', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2312, 'hella', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2313, 'hella', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2314, 'hella', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2315, 'hella', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2316, 'hella', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2317, 'hella', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2318, 'hella', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2319, 'hella', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2320, 'hella', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2321, 'iif', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2322, 'iif', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2323, 'iif', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2324, 'iif', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2325, 'iif', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2326, 'iif', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2327, 'iif', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2328, 'iif', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2329, 'iif', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2330, 'iif', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2331, 'iif', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2332, 'iif', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2333, 'iif', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2334, 'coursex', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2335, 'coursex', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2336, 'coursex', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2337, 'coursex', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2338, 'coursex', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2339, 'coursex', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2340, 'coursex', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2341, 'coursex', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2342, 'coursex', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2343, 'coursex', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2344, 'coursex', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2345, 'coursex', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2346, 'coursex', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2347, 'IdM', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2348, 'IdM', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2349, 'IdM', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2350, 'IdM', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2351, 'IdM', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2352, 'IdM', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2353, 'IdM', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2354, 'IdM', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2355, 'IdM', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2356, 'IdM', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2357, 'IdM', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2358, 'IdM', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2359, 'IdM', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2360, 'j4cheeses', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2361, 'j4cheeses', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2362, 'j4cheeses', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2363, 'j4cheeses', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2364, 'j4cheeses', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2365, 'j4cheeses', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2366, 'j4cheeses', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2367, 'j4cheeses', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2368, 'j4cheeses', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2369, 'j4cheeses', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2370, 'j4cheeses', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2371, 'j4cheeses', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2372, 'j4cheeses', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2373, 'justforthehalibut', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2374, 'justforthehalibut', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2375, 'justforthehalibut', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2376, 'justforthehalibut', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2377, 'justforthehalibut', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2378, 'justforthehalibut', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2379, 'justforthehalibut', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2380, 'justforthehalibut', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2381, 'justforthehalibut', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2382, 'justforthehalibut', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2383, 'justforthehalibut', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2384, 'justforthehalibut', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2385, 'justforthehalibut', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2386, 'rhys', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2387, 'rhys', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2388, 'rhys', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2389, 'rhys', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2390, 'rhys', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2391, 'rhys', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2392, 'rhys', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2393, 'rhys', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2394, 'rhys', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2395, 'rhys', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2396, 'rhys', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2397, 'rhys', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2398, 'rhys', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2399, 'leftout', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2400, 'leftout', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2401, 'leftout', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2402, 'leftout', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2403, 'leftout', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2404, 'leftout', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2405, 'leftout', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2406, 'leftout', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2407, 'leftout', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2408, 'leftout', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2409, 'leftout', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2410, 'leftout', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2411, 'leftout', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2412, 'manicsages', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2413, 'manicsages', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2414, 'manicsages', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2415, 'manicsages', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2416, 'manicsages', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2417, 'manicsages', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2418, 'manicsages', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2419, 'manicsages', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2420, 'manicsages', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2421, 'manicsages', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2422, 'manicsages', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2423, 'manicsages', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2424, 'manicsages', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2425, 'plant', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2426, 'plant', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2427, 'plant', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2428, 'plant', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2429, 'plant', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2430, 'plant', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2431, 'plant', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2432, 'plant', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2433, 'plant', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2434, 'plant', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2435, 'plant', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2436, 'plant', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2437, 'plant', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2438, 'armada', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2439, 'armada', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2440, 'armada', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2441, 'armada', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2442, 'armada', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2443, 'armada', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2444, 'armada', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2445, 'armada', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2446, 'armada', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2447, 'armada', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2448, 'armada', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2449, 'armada', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2450, 'armada', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2451, 'hazard', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2452, 'hazard', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2453, 'hazard', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2454, 'hazard', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2455, 'hazard', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2456, 'hazard', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2457, 'hazard', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2458, 'hazard', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2459, 'hazard', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2460, 'hazard', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2461, 'hazard', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2462, 'hazard', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2463, 'hazard', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2464, 'harridan', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2465, 'harridan', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2466, 'harridan', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2467, 'harridan', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2468, 'harridan', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2469, 'harridan', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2470, 'harridan', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2471, 'harridan', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2472, 'harridan', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2473, 'harridan', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2474, 'harridan', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2475, 'harridan', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2476, 'harridan', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2477, 'piranhas', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2478, 'piranhas', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2479, 'piranhas', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2480, 'piranhas', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2481, 'piranhas', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2482, 'piranhas', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2483, 'piranhas', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2484, 'piranhas', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2485, 'piranhas', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2486, 'piranhas', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2487, 'piranhas', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2488, 'piranhas', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2489, 'piranhas', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2490, 'mayhem', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2491, 'mayhem', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2492, 'mayhem', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2493, 'mayhem', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2494, 'mayhem', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2495, 'mayhem', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2496, 'mayhem', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2497, 'mayhem', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2498, 'mayhem', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2499, 'mayhem', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2500, 'mayhem', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2501, 'mayhem', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2502, 'mayhem', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2503, 'setec', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2504, 'setec', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2505, 'setec', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2506, 'setec', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2507, 'setec', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2508, 'setec', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2509, 'setec', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2510, 'setec', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2511, 'setec', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2512, 'setec', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2513, 'setec', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2514, 'setec', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2515, 'setec', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2516, 'simhunt', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2517, 'simhunt', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2518, 'simhunt', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2519, 'simhunt', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2520, 'simhunt', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2521, 'simhunt', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2522, 'simhunt', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2523, 'simhunt', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2524, 'simhunt', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2525, 'simhunt', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2526, 'simhunt', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2527, 'simhunt', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2528, 'simhunt', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2529, 'teamawesome', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2530, 'teamawesome', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2531, 'teamawesome', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2532, 'teamawesome', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2533, 'teamawesome', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2534, 'teamawesome', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2535, 'teamawesome', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2536, 'teamawesome', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2537, 'teamawesome', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2538, 'teamawesome', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2539, 'teamawesome', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2540, 'teamawesome', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2541, 'teamawesome', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2542, 'synthesis', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2543, 'synthesis', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2544, 'synthesis', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2545, 'synthesis', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2546, 'synthesis', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2547, 'synthesis', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2548, 'synthesis', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2549, 'synthesis', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2550, 'synthesis', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2551, 'synthesis', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2552, 'synthesis', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2553, 'synthesis', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2554, 'synthesis', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2555, 'axo', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2556, 'axo', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2557, 'axo', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2558, 'axo', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2559, 'axo', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2560, 'axo', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2561, 'axo', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2562, 'axo', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2563, 'axo', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2564, 'axo', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2565, 'axo', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2566, 'axo', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2567, 'axo', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2568, 'unseen', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2569, 'unseen', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2570, 'unseen', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2571, 'unseen', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2572, 'unseen', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2573, 'unseen', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2574, 'unseen', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2575, 'unseen', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2576, 'unseen', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2577, 'unseen', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2578, 'unseen', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2579, 'unseen', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2580, 'unseen', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2581, 'unwanted', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2582, 'unwanted', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2583, 'unwanted', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2584, 'unwanted', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2585, 'unwanted', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2586, 'unwanted', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2587, 'unwanted', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2588, 'unwanted', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2589, 'unwanted', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2590, 'unwanted', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2591, 'unwanted', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2592, 'unwanted', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2593, 'unwanted', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2594, 'evilmidnight', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2595, 'evilmidnight', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2596, 'evilmidnight', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2597, 'evilmidnight', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2598, 'evilmidnight', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2599, 'evilmidnight', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2600, 'evilmidnight', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2601, 'evilmidnight', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2602, 'evilmidnight', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2603, 'evilmidnight', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2604, 'evilmidnight', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2605, 'evilmidnight', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2606, 'evilmidnight', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2607, 'choosetheright', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2608, 'choosetheright', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2609, 'choosetheright', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2610, 'choosetheright', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2611, 'choosetheright', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2612, 'choosetheright', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2613, 'choosetheright', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2614, 'choosetheright', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2615, 'choosetheright', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2616, 'choosetheright', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2617, 'choosetheright', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2618, 'choosetheright', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2619, 'choosetheright', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2620, 'SillyHatBrigade', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2621, 'SillyHatBrigade', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2622, 'SillyHatBrigade', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2623, 'SillyHatBrigade', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2624, 'SillyHatBrigade', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2625, 'SillyHatBrigade', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2626, 'SillyHatBrigade', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2627, 'SillyHatBrigade', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2628, 'SillyHatBrigade', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2629, 'SillyHatBrigade', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2630, 'SillyHatBrigade', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2631, 'SillyHatBrigade', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2632, 'SillyHatBrigade', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2633, 'toomuchclue', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2634, 'toomuchclue', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2635, 'toomuchclue', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2636, 'toomuchclue', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2637, 'toomuchclue', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2638, 'toomuchclue', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2639, 'toomuchclue', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2640, 'toomuchclue', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2641, 'toomuchclue', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2642, 'toomuchclue', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2643, 'toomuchclue', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2644, 'toomuchclue', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2645, 'toomuchclue', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2646, 'uplate', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2647, 'uplate', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2648, 'uplate', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2649, 'uplate', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2650, 'uplate', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2651, 'uplate', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2652, 'uplate', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2653, 'uplate', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2654, 'uplate', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2655, 'uplate', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2656, 'uplate', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2657, 'uplate', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2658, 'uplate', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2659, 'varphi', 101, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2660, 'varphi', 102, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2661, 'varphi', 103, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2662, 'varphi', 186, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2663, 'varphi', 188, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2664, 'varphi', 190, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2665, 'varphi', 192, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2666, 'varphi', 194, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2667, 'varphi', 196, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2668, 'varphi', 198, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2669, 'varphi', 104, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2670, 'varphi', 105, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2671, 'varphi', 106, '2008-01-18 12:27:54.390763');
INSERT INTO unlocked VALUES (2672, 'CCNE', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2673, 'jarthur', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2674, 'burton45', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2675, 'cservices', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2676, 'codex', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2677, 'rhinoceros', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2678, 'Confusion', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2679, 'D-Entry', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2680, 'poopflinger52', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2681, 'death', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2682, 'dontstop', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2683, 'stickmen', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2684, 'ducksoup', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2685, 'eigenpirates', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2686, 'frumious', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2687, 'puzzle', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2688, 'groovytron', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2689, 'hella', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2690, 'iif', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2691, 'coursex', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2692, 'IdM', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2693, 'j4cheeses', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2694, 'justforthehalibut', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2695, 'rhys', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2696, 'leftout', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2697, 'manicsages', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2698, 'plant', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2699, 'armada', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2700, 'hazard', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2701, 'harridan', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2702, 'piranhas', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2703, 'mayhem', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2704, 'setec', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2705, 'simhunt', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2706, 'teamawesome', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2707, 'synthesis', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2708, 'axo', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2709, 'unseen', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2710, 'unwanted', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2711, 'evilmidnight', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2712, 'choosetheright', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2713, 'SillyHatBrigade', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2714, 'toomuchclue', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2715, 'uplate', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2716, 'varphi', 187, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2717, 'CCNE', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2718, 'CCNE', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2719, 'CCNE', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2720, 'CCNE', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2721, 'jarthur', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2722, 'jarthur', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2723, 'jarthur', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2724, 'jarthur', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2725, 'burton45', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2726, 'burton45', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2727, 'burton45', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2728, 'burton45', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2729, 'cservices', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2730, 'cservices', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2731, 'cservices', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2732, 'cservices', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2733, 'codex', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2734, 'codex', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2735, 'codex', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2736, 'codex', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2737, 'rhinoceros', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2738, 'rhinoceros', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2739, 'rhinoceros', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2740, 'rhinoceros', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2741, 'Confusion', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2742, 'Confusion', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2743, 'Confusion', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2744, 'Confusion', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2745, 'D-Entry', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2746, 'D-Entry', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2747, 'D-Entry', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2748, 'D-Entry', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2749, 'poopflinger52', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2750, 'poopflinger52', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2751, 'poopflinger52', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2752, 'poopflinger52', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2753, 'death', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2754, 'death', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2755, 'death', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2756, 'death', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2757, 'dontstop', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2758, 'dontstop', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2759, 'dontstop', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2760, 'dontstop', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2761, 'stickmen', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2762, 'stickmen', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2763, 'stickmen', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2764, 'stickmen', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2765, 'ducksoup', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2766, 'ducksoup', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2767, 'ducksoup', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2768, 'ducksoup', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2769, 'eigenpirates', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2770, 'eigenpirates', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2771, 'eigenpirates', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2772, 'eigenpirates', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2773, 'frumious', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2774, 'frumious', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2775, 'frumious', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2776, 'frumious', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2777, 'puzzle', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2778, 'puzzle', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2779, 'puzzle', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2780, 'puzzle', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2781, 'groovytron', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2782, 'groovytron', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2783, 'groovytron', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2784, 'groovytron', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2785, 'hella', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2786, 'hella', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2787, 'hella', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2788, 'hella', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2789, 'iif', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2790, 'iif', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2791, 'iif', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2792, 'iif', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2793, 'coursex', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2794, 'coursex', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2795, 'coursex', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2796, 'coursex', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2797, 'IdM', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2798, 'IdM', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2799, 'IdM', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2800, 'IdM', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2801, 'j4cheeses', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2802, 'j4cheeses', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2803, 'j4cheeses', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2804, 'j4cheeses', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2805, 'justforthehalibut', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2806, 'justforthehalibut', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2807, 'justforthehalibut', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2808, 'justforthehalibut', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2809, 'rhys', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2810, 'rhys', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2811, 'rhys', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2812, 'rhys', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2813, 'leftout', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2814, 'leftout', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2815, 'leftout', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2816, 'leftout', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2817, 'manicsages', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2818, 'manicsages', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2819, 'manicsages', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2820, 'manicsages', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2821, 'plant', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2822, 'plant', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2823, 'plant', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2824, 'plant', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2825, 'armada', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2826, 'armada', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2827, 'armada', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2828, 'armada', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2829, 'hazard', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2830, 'hazard', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2831, 'hazard', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2832, 'hazard', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2833, 'harridan', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2834, 'harridan', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2835, 'harridan', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2836, 'harridan', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2837, 'piranhas', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2838, 'piranhas', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2839, 'piranhas', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2840, 'piranhas', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2841, 'mayhem', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2842, 'mayhem', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2843, 'mayhem', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2844, 'mayhem', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2845, 'setec', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2846, 'setec', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2847, 'setec', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2848, 'setec', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2849, 'simhunt', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2850, 'simhunt', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2851, 'simhunt', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2852, 'simhunt', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2853, 'teamawesome', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2854, 'teamawesome', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2855, 'teamawesome', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2856, 'teamawesome', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2857, 'synthesis', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2858, 'synthesis', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2859, 'synthesis', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2860, 'synthesis', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2861, 'axo', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2862, 'axo', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2863, 'axo', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2864, 'axo', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2865, 'unseen', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2866, 'unseen', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2867, 'unseen', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2868, 'unseen', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2869, 'unwanted', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2870, 'unwanted', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2871, 'unwanted', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2872, 'unwanted', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2873, 'evilmidnight', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2874, 'evilmidnight', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2875, 'evilmidnight', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2876, 'evilmidnight', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2877, 'choosetheright', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2878, 'choosetheright', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2879, 'choosetheright', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2880, 'choosetheright', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2881, 'SillyHatBrigade', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2882, 'SillyHatBrigade', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2883, 'SillyHatBrigade', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2884, 'SillyHatBrigade', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2885, 'toomuchclue', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2886, 'toomuchclue', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2887, 'toomuchclue', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2888, 'toomuchclue', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2889, 'uplate', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2890, 'uplate', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2891, 'uplate', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2892, 'uplate', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2893, 'varphi', 1001, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2894, 'varphi', 1002, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2895, 'varphi', 1003, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2896, 'varphi', 1099, '2008-01-18 12:28:25.337911');
INSERT INTO unlocked VALUES (2898, 'evilmidnight', 1004, '2008-01-18 13:16:44.350105');
INSERT INTO unlocked VALUES (2899, 'evilmidnight', 1005, '2008-01-18 13:16:44.350105');
INSERT INTO unlocked VALUES (2900, 'evilmidnight', 1006, '2008-01-18 13:17:07.581104');
INSERT INTO unlocked VALUES (2901, 'evilmidnight', 1007, '2008-01-18 13:17:07.581104');
INSERT INTO unlocked VALUES (2902, 'SillyHatBrigade', 1004, '2008-01-18 13:27:27.634032');
INSERT INTO unlocked VALUES (2903, 'SillyHatBrigade', 1005, '2008-01-18 13:27:27.634032');
INSERT INTO unlocked VALUES (2904, 'varphi', 1004, '2008-01-18 13:28:15.07983');
INSERT INTO unlocked VALUES (2905, 'varphi', 1005, '2008-01-18 13:28:15.07983');
INSERT INTO unlocked VALUES (2906, 'jarthur', 1004, '2008-01-18 13:36:35.160651');
INSERT INTO unlocked VALUES (2907, 'jarthur', 1005, '2008-01-18 13:36:35.160651');
INSERT INTO unlocked VALUES (2908, 'evilmidnight', 1008, '2008-01-18 13:39:23.023617');
INSERT INTO unlocked VALUES (2909, 'evilmidnight', 1009, '2008-01-18 13:39:23.023617');
INSERT INTO unlocked VALUES (2910, 'iif', 201, '2008-01-18 13:54:22.444173');
INSERT INTO unlocked VALUES (2911, 'iif', 202, '2008-01-18 13:54:22.444173');
INSERT INTO unlocked VALUES (2912, 'iif', 203, '2008-01-18 13:54:22.444173');
INSERT INTO unlocked VALUES (2913, 'evilmidnight', 1010, '2008-01-18 13:59:16.167413');
INSERT INTO unlocked VALUES (2914, 'eigenpirates', 1004, '2008-01-18 14:01:44.219597');
INSERT INTO unlocked VALUES (2915, 'eigenpirates', 1005, '2008-01-18 14:01:44.219597');
INSERT INTO unlocked VALUES (2916, 'leftout', 201, '2008-01-18 14:03:00.151712');
INSERT INTO unlocked VALUES (2917, 'leftout', 202, '2008-01-18 14:03:00.151712');
INSERT INTO unlocked VALUES (2918, 'leftout', 203, '2008-01-18 14:03:00.151712');
INSERT INTO unlocked VALUES (2919, 'plant', 1004, '2008-01-18 14:04:08.365016');
INSERT INTO unlocked VALUES (2920, 'plant', 1005, '2008-01-18 14:04:08.365016');
INSERT INTO unlocked VALUES (2921, 'iif', 1004, '2008-01-18 14:05:14.270705');
INSERT INTO unlocked VALUES (2922, 'iif', 1005, '2008-01-18 14:05:14.270705');
INSERT INTO unlocked VALUES (2923, 'death', 1004, '2008-01-18 14:06:07.76756');
INSERT INTO unlocked VALUES (2924, 'death', 1005, '2008-01-18 14:06:07.76756');
INSERT INTO unlocked VALUES (2925, 'setec', 1004, '2008-01-18 14:14:15.026556');
INSERT INTO unlocked VALUES (2926, 'setec', 1005, '2008-01-18 14:14:15.026556');
INSERT INTO unlocked VALUES (2927, 'manicsages', 201, '2008-01-18 14:22:09.808666');
INSERT INTO unlocked VALUES (2928, 'manicsages', 202, '2008-01-18 14:22:09.808666');
INSERT INTO unlocked VALUES (2929, 'manicsages', 203, '2008-01-18 14:22:09.808666');
INSERT INTO unlocked VALUES (2930, 'manicsages', 1004, '2008-01-18 14:23:54.989942');
INSERT INTO unlocked VALUES (2931, 'manicsages', 1005, '2008-01-18 14:23:54.989942');
INSERT INTO unlocked VALUES (2932, 'jarthur', 1006, '2008-01-18 14:25:18.018234');
INSERT INTO unlocked VALUES (2933, 'jarthur', 1007, '2008-01-18 14:25:18.018234');
INSERT INTO unlocked VALUES (2934, 'evilmidnight', 1011, '2008-01-18 14:26:13.485052');
INSERT INTO unlocked VALUES (2935, 'j4cheeses', 201, '2008-01-18 14:32:35.987381');
INSERT INTO unlocked VALUES (2936, 'j4cheeses', 202, '2008-01-18 14:32:35.987381');
INSERT INTO unlocked VALUES (2937, 'j4cheeses', 203, '2008-01-18 14:32:35.987381');
INSERT INTO unlocked VALUES (2938, 'codex', 1004, '2008-01-18 14:41:58.404517');
INSERT INTO unlocked VALUES (2939, 'codex', 1005, '2008-01-18 14:41:58.404517');
INSERT INTO unlocked VALUES (2940, 'plant', 1006, '2008-01-18 14:47:07.170495');
INSERT INTO unlocked VALUES (2941, 'plant', 1007, '2008-01-18 14:47:07.170495');
INSERT INTO unlocked VALUES (2942, 'evilmidnight', 201, '2008-01-18 14:48:05.009098');
INSERT INTO unlocked VALUES (2943, 'evilmidnight', 202, '2008-01-18 14:48:05.009098');
INSERT INTO unlocked VALUES (2944, 'evilmidnight', 203, '2008-01-18 14:48:05.009098');
INSERT INTO unlocked VALUES (2945, 'groovytron', 1004, '2008-01-18 14:53:40.590352');
INSERT INTO unlocked VALUES (2946, 'groovytron', 1005, '2008-01-18 14:53:40.590352');
INSERT INTO unlocked VALUES (2947, 'SillyHatBrigade', 1006, '2008-01-18 14:55:58.880096');
INSERT INTO unlocked VALUES (2948, 'SillyHatBrigade', 1007, '2008-01-18 14:55:58.880096');
INSERT INTO unlocked VALUES (2949, 'cservices', 1004, '2008-01-18 14:56:36.261768');
INSERT INTO unlocked VALUES (2950, 'cservices', 1005, '2008-01-18 14:56:36.261768');
INSERT INTO unlocked VALUES (2951, 'iif', 1006, '2008-01-18 14:58:35.503911');
INSERT INTO unlocked VALUES (2952, 'iif', 1007, '2008-01-18 14:58:35.503911');
INSERT INTO unlocked VALUES (2953, 'mayhem', 1004, '2008-01-18 14:58:59.087605');
INSERT INTO unlocked VALUES (2954, 'mayhem', 1005, '2008-01-18 14:58:59.087605');
INSERT INTO unlocked VALUES (2955, 'plant', 1008, '2008-01-18 14:59:46.572686');
INSERT INTO unlocked VALUES (2956, 'plant', 1009, '2008-01-18 14:59:46.572686');
INSERT INTO unlocked VALUES (2957, 'justforthehalibut', 1004, '2008-01-18 15:03:14.518668');
INSERT INTO unlocked VALUES (2958, 'justforthehalibut', 1005, '2008-01-18 15:03:14.518668');
INSERT INTO unlocked VALUES (2959, 'manicsages', 1006, '2008-01-18 15:04:03.169527');
INSERT INTO unlocked VALUES (2960, 'manicsages', 1007, '2008-01-18 15:04:03.169527');
INSERT INTO unlocked VALUES (2961, 'jarthur', 201, '2008-01-18 15:07:03.903747');
INSERT INTO unlocked VALUES (2962, 'jarthur', 202, '2008-01-18 15:07:03.903747');
INSERT INTO unlocked VALUES (2963, 'jarthur', 203, '2008-01-18 15:07:03.903747');
INSERT INTO unlocked VALUES (2964, 'uplate', 1004, '2008-01-18 15:08:13.095911');
INSERT INTO unlocked VALUES (2965, 'uplate', 1005, '2008-01-18 15:08:13.095911');
INSERT INTO unlocked VALUES (2966, 'codex', 1006, '2008-01-18 15:14:00.269726');
INSERT INTO unlocked VALUES (2967, 'codex', 1007, '2008-01-18 15:14:00.269726');
INSERT INTO unlocked VALUES (2968, 'j4cheeses', 1004, '2008-01-18 15:15:07.894505');
INSERT INTO unlocked VALUES (2969, 'j4cheeses', 1005, '2008-01-18 15:15:07.894505');
INSERT INTO unlocked VALUES (2970, 'iif', 204, '2008-01-18 15:17:43.869544');
INSERT INTO unlocked VALUES (2971, 'iif', 205, '2008-01-18 15:17:43.869544');
INSERT INTO unlocked VALUES (2972, 'iif', 206, '2008-01-18 15:17:43.869544');
INSERT INTO unlocked VALUES (2973, 'eigenpirates', 1006, '2008-01-18 15:18:25.851457');
INSERT INTO unlocked VALUES (2974, 'eigenpirates', 1007, '2008-01-18 15:18:25.851457');
INSERT INTO unlocked VALUES (2975, 'plant', 201, '2008-01-18 15:20:34.079015');
INSERT INTO unlocked VALUES (2976, 'plant', 202, '2008-01-18 15:20:34.079015');
INSERT INTO unlocked VALUES (2977, 'plant', 203, '2008-01-18 15:20:34.079015');
INSERT INTO unlocked VALUES (2978, 'burton45', 1004, '2008-01-18 15:31:47.016586');
INSERT INTO unlocked VALUES (2979, 'burton45', 1005, '2008-01-18 15:31:47.016586');
INSERT INTO unlocked VALUES (2980, 'j4cheeses', 1006, '2008-01-18 15:33:58.715386');
INSERT INTO unlocked VALUES (2981, 'j4cheeses', 1007, '2008-01-18 15:33:58.715386');
INSERT INTO unlocked VALUES (2982, 'jarthur', 1008, '2008-01-18 15:36:21.053483');
INSERT INTO unlocked VALUES (2983, 'jarthur', 1009, '2008-01-18 15:36:21.053483');
INSERT INTO unlocked VALUES (2984, 'cservices', 201, '2008-01-18 15:39:29.74453');
INSERT INTO unlocked VALUES (2985, 'cservices', 202, '2008-01-18 15:39:29.74453');
INSERT INTO unlocked VALUES (2986, 'cservices', 203, '2008-01-18 15:39:29.74453');
INSERT INTO unlocked VALUES (2987, 'uplate', 1006, '2008-01-18 15:40:58.200286');
INSERT INTO unlocked VALUES (2988, 'uplate', 1007, '2008-01-18 15:40:58.200286');
INSERT INTO unlocked VALUES (2989, 'setec', 201, '2008-01-18 15:41:49.729336');
INSERT INTO unlocked VALUES (2990, 'setec', 202, '2008-01-18 15:41:49.729336');
INSERT INTO unlocked VALUES (2991, 'setec', 203, '2008-01-18 15:41:49.729336');
INSERT INTO unlocked VALUES (2992, 'varphi', 201, '2008-01-18 15:42:13.010884');
INSERT INTO unlocked VALUES (2993, 'varphi', 202, '2008-01-18 15:42:13.010884');
INSERT INTO unlocked VALUES (2994, 'varphi', 203, '2008-01-18 15:42:13.010884');
INSERT INTO unlocked VALUES (2995, 'setec', 1006, '2008-01-18 15:46:16.694109');
INSERT INTO unlocked VALUES (2996, 'setec', 1007, '2008-01-18 15:46:16.694109');
INSERT INTO unlocked VALUES (2997, 'simhunt', 201, '2008-01-18 15:47:05.287535');
INSERT INTO unlocked VALUES (2998, 'simhunt', 202, '2008-01-18 15:47:05.287535');
INSERT INTO unlocked VALUES (2999, 'simhunt', 203, '2008-01-18 15:47:05.287535');
INSERT INTO unlocked VALUES (3000, 'unseen', 1004, '2008-01-18 15:48:56.410717');
INSERT INTO unlocked VALUES (3001, 'unseen', 1005, '2008-01-18 15:48:56.410717');
INSERT INTO unlocked VALUES (3002, 'varphi', 1006, '2008-01-18 15:51:51.048595');
INSERT INTO unlocked VALUES (3003, 'varphi', 1007, '2008-01-18 15:51:51.048595');
INSERT INTO unlocked VALUES (3004, 'leftout', 1004, '2008-01-18 15:56:00.041499');
INSERT INTO unlocked VALUES (3005, 'leftout', 1005, '2008-01-18 15:56:00.041499');
INSERT INTO unlocked VALUES (3006, 'uplate', 1008, '2008-01-18 15:56:24.20016');
INSERT INTO unlocked VALUES (3007, 'uplate', 1009, '2008-01-18 15:56:24.20016');
INSERT INTO unlocked VALUES (3008, 'mayhem', 1006, '2008-01-18 15:59:28.180659');
INSERT INTO unlocked VALUES (3009, 'mayhem', 1007, '2008-01-18 15:59:28.180659');
INSERT INTO unlocked VALUES (3010, 'CCNE', 201, '2008-01-18 16:01:10.947396');
INSERT INTO unlocked VALUES (3011, 'CCNE', 202, '2008-01-18 16:01:11.532402');
INSERT INTO unlocked VALUES (3012, 'CCNE', 203, '2008-01-18 16:01:12.142129');
INSERT INTO unlocked VALUES (3013, 'CCNE', 204, '2008-01-18 16:01:12.734907');
INSERT INTO unlocked VALUES (3014, 'CCNE', 205, '2008-01-18 16:01:13.347378');
INSERT INTO unlocked VALUES (3015, 'CCNE', 206, '2008-01-18 16:01:13.950805');
INSERT INTO unlocked VALUES (3016, 'Confusion', 201, '2008-01-18 16:01:14.542795');
INSERT INTO unlocked VALUES (3017, 'Confusion', 202, '2008-01-18 16:01:15.145055');
INSERT INTO unlocked VALUES (3018, 'Confusion', 203, '2008-01-18 16:01:15.748819');
INSERT INTO unlocked VALUES (3019, 'Confusion', 204, '2008-01-18 16:01:16.358886');
INSERT INTO unlocked VALUES (3020, 'Confusion', 205, '2008-01-18 16:01:16.982618');
INSERT INTO unlocked VALUES (3021, 'Confusion', 206, '2008-01-18 16:01:17.578453');
INSERT INTO unlocked VALUES (3022, 'D-Entry', 201, '2008-01-18 16:01:18.180489');
INSERT INTO unlocked VALUES (3023, 'D-Entry', 202, '2008-01-18 16:01:18.802683');
INSERT INTO unlocked VALUES (3024, 'D-Entry', 203, '2008-01-18 16:01:19.390933');
INSERT INTO unlocked VALUES (3025, 'D-Entry', 204, '2008-01-18 16:01:19.991642');
INSERT INTO unlocked VALUES (3026, 'D-Entry', 205, '2008-01-18 16:01:20.576934');
INSERT INTO unlocked VALUES (3027, 'D-Entry', 206, '2008-01-18 16:01:21.169613');
INSERT INTO unlocked VALUES (3028, 'IdM', 201, '2008-01-18 16:01:21.76569');
INSERT INTO unlocked VALUES (3029, 'IdM', 202, '2008-01-18 16:01:22.368719');
INSERT INTO unlocked VALUES (3030, 'IdM', 203, '2008-01-18 16:01:23.004146');
INSERT INTO unlocked VALUES (3031, 'IdM', 204, '2008-01-18 16:01:23.617151');
INSERT INTO unlocked VALUES (3032, 'IdM', 205, '2008-01-18 16:01:24.239427');
INSERT INTO unlocked VALUES (3033, 'IdM', 206, '2008-01-18 16:01:24.834698');
INSERT INTO unlocked VALUES (3034, 'SillyHatBrigade', 201, '2008-01-18 16:01:25.42389');
INSERT INTO unlocked VALUES (3035, 'SillyHatBrigade', 202, '2008-01-18 16:01:26.050161');
INSERT INTO unlocked VALUES (3036, 'SillyHatBrigade', 203, '2008-01-18 16:01:26.654374');
INSERT INTO unlocked VALUES (3037, 'SillyHatBrigade', 204, '2008-01-18 16:01:27.269063');
INSERT INTO unlocked VALUES (3038, 'SillyHatBrigade', 205, '2008-01-18 16:01:27.891842');
INSERT INTO unlocked VALUES (3039, 'SillyHatBrigade', 206, '2008-01-18 16:01:28.510021');
INSERT INTO unlocked VALUES (3040, 'armada', 201, '2008-01-18 16:01:29.143324');
INSERT INTO unlocked VALUES (3041, 'armada', 202, '2008-01-18 16:01:29.761309');
INSERT INTO unlocked VALUES (3042, 'armada', 203, '2008-01-18 16:01:30.407892');
INSERT INTO unlocked VALUES (3043, 'armada', 204, '2008-01-18 16:01:31.007154');
INSERT INTO unlocked VALUES (3044, 'armada', 205, '2008-01-18 16:01:31.627943');
INSERT INTO unlocked VALUES (3045, 'armada', 206, '2008-01-18 16:01:32.268608');
INSERT INTO unlocked VALUES (3046, 'axo', 201, '2008-01-18 16:01:32.889228');
INSERT INTO unlocked VALUES (3047, 'axo', 202, '2008-01-18 16:01:33.511747');
INSERT INTO unlocked VALUES (3048, 'axo', 203, '2008-01-18 16:01:34.15523');
INSERT INTO unlocked VALUES (3049, 'axo', 204, '2008-01-18 16:01:34.774766');
INSERT INTO unlocked VALUES (3050, 'axo', 205, '2008-01-18 16:01:35.39134');
INSERT INTO unlocked VALUES (3051, 'axo', 206, '2008-01-18 16:01:35.997154');
INSERT INTO unlocked VALUES (3052, 'burton45', 201, '2008-01-18 16:01:36.605888');
INSERT INTO unlocked VALUES (3053, 'burton45', 202, '2008-01-18 16:01:37.229442');
INSERT INTO unlocked VALUES (3054, 'burton45', 203, '2008-01-18 16:01:37.843555');
INSERT INTO unlocked VALUES (3055, 'burton45', 204, '2008-01-18 16:01:38.452409');
INSERT INTO unlocked VALUES (3056, 'burton45', 205, '2008-01-18 16:01:39.121303');
INSERT INTO unlocked VALUES (3057, 'burton45', 206, '2008-01-18 16:01:39.758103');
INSERT INTO unlocked VALUES (3058, 'choosetheright', 201, '2008-01-18 16:01:40.396428');
INSERT INTO unlocked VALUES (3059, 'choosetheright', 202, '2008-01-18 16:01:41.058717');
INSERT INTO unlocked VALUES (3060, 'choosetheright', 203, '2008-01-18 16:01:41.660838');
INSERT INTO unlocked VALUES (3061, 'choosetheright', 204, '2008-01-18 16:01:42.257089');
INSERT INTO unlocked VALUES (3062, 'choosetheright', 205, '2008-01-18 16:01:42.882865');
INSERT INTO unlocked VALUES (3063, 'choosetheright', 206, '2008-01-18 16:01:43.491935');
INSERT INTO unlocked VALUES (3064, 'codex', 201, '2008-01-18 16:01:44.113814');
INSERT INTO unlocked VALUES (3065, 'codex', 202, '2008-01-18 16:01:44.710469');
INSERT INTO unlocked VALUES (3066, 'codex', 203, '2008-01-18 16:01:45.323843');
INSERT INTO unlocked VALUES (3067, 'codex', 204, '2008-01-18 16:01:45.954351');
INSERT INTO unlocked VALUES (3068, 'codex', 205, '2008-01-18 16:01:46.60947');
INSERT INTO unlocked VALUES (3069, 'codex', 206, '2008-01-18 16:01:47.251737');
INSERT INTO unlocked VALUES (3070, 'coursex', 201, '2008-01-18 16:01:47.863932');
INSERT INTO unlocked VALUES (3071, 'coursex', 202, '2008-01-18 16:01:48.462232');
INSERT INTO unlocked VALUES (3072, 'coursex', 203, '2008-01-18 16:01:49.07615');
INSERT INTO unlocked VALUES (3073, 'coursex', 204, '2008-01-18 16:01:49.68491');
INSERT INTO unlocked VALUES (3074, 'coursex', 205, '2008-01-18 16:01:50.300456');
INSERT INTO unlocked VALUES (3075, 'coursex', 206, '2008-01-18 16:01:50.912834');
INSERT INTO unlocked VALUES (3076, 'cservices', 204, '2008-01-18 16:01:51.509476');
INSERT INTO unlocked VALUES (3077, 'cservices', 205, '2008-01-18 16:01:52.123659');
INSERT INTO unlocked VALUES (3078, 'cservices', 206, '2008-01-18 16:01:52.742163');
INSERT INTO unlocked VALUES (3079, 'death', 201, '2008-01-18 16:01:53.350699');
INSERT INTO unlocked VALUES (3080, 'death', 202, '2008-01-18 16:01:54.006135');
INSERT INTO unlocked VALUES (3081, 'death', 203, '2008-01-18 16:01:54.618751');
INSERT INTO unlocked VALUES (3082, 'death', 204, '2008-01-18 16:01:55.245794');
INSERT INTO unlocked VALUES (3083, 'death', 205, '2008-01-18 16:01:55.866573');
INSERT INTO unlocked VALUES (3084, 'death', 206, '2008-01-18 16:01:56.471634');
INSERT INTO unlocked VALUES (3085, 'dontstop', 201, '2008-01-18 16:01:57.103835');
INSERT INTO unlocked VALUES (3086, 'dontstop', 202, '2008-01-18 16:01:57.738893');
INSERT INTO unlocked VALUES (3087, 'dontstop', 203, '2008-01-18 16:01:58.33');
INSERT INTO unlocked VALUES (3088, 'dontstop', 204, '2008-01-18 16:01:58.932843');
INSERT INTO unlocked VALUES (3089, 'dontstop', 205, '2008-01-18 16:01:59.541811');
INSERT INTO unlocked VALUES (3090, 'dontstop', 206, '2008-01-18 16:02:00.155963');
INSERT INTO unlocked VALUES (3091, 'ducksoup', 201, '2008-01-18 16:02:00.778345');
INSERT INTO unlocked VALUES (3092, 'ducksoup', 202, '2008-01-18 16:02:01.58587');
INSERT INTO unlocked VALUES (3093, 'ducksoup', 203, '2008-01-18 16:02:02.571673');
INSERT INTO unlocked VALUES (3094, 'ducksoup', 204, '2008-01-18 16:02:03.442928');
INSERT INTO unlocked VALUES (3095, 'ducksoup', 205, '2008-01-18 16:02:04.064738');
INSERT INTO unlocked VALUES (3096, 'ducksoup', 206, '2008-01-18 16:02:04.679202');
INSERT INTO unlocked VALUES (3097, 'eigenpirates', 201, '2008-01-18 16:02:05.316826');
INSERT INTO unlocked VALUES (3098, 'eigenpirates', 202, '2008-01-18 16:02:05.931508');
INSERT INTO unlocked VALUES (3099, 'eigenpirates', 203, '2008-01-18 16:02:06.527715');
INSERT INTO unlocked VALUES (3100, 'eigenpirates', 204, '2008-01-18 16:02:07.154413');
INSERT INTO unlocked VALUES (3101, 'eigenpirates', 205, '2008-01-18 16:02:07.762301');
INSERT INTO unlocked VALUES (3102, 'eigenpirates', 206, '2008-01-18 16:02:08.365248');
INSERT INTO unlocked VALUES (3103, 'evilmidnight', 204, '2008-01-18 16:02:08.977117');
INSERT INTO unlocked VALUES (3104, 'evilmidnight', 205, '2008-01-18 16:02:09.581474');
INSERT INTO unlocked VALUES (3105, 'evilmidnight', 206, '2008-01-18 16:02:10.200768');
INSERT INTO unlocked VALUES (3106, 'frumious', 201, '2008-01-18 16:02:10.80902');
INSERT INTO unlocked VALUES (3107, 'frumious', 202, '2008-01-18 16:02:11.401063');
INSERT INTO unlocked VALUES (3108, 'frumious', 203, '2008-01-18 16:02:11.997005');
INSERT INTO unlocked VALUES (3109, 'frumious', 204, '2008-01-18 16:02:12.60063');
INSERT INTO unlocked VALUES (3110, 'frumious', 205, '2008-01-18 16:02:13.193361');
INSERT INTO unlocked VALUES (3111, 'frumious', 206, '2008-01-18 16:02:13.798999');
INSERT INTO unlocked VALUES (3112, 'groovytron', 201, '2008-01-18 16:02:14.382477');
INSERT INTO unlocked VALUES (3113, 'groovytron', 202, '2008-01-18 16:02:15.007786');
INSERT INTO unlocked VALUES (3114, 'groovytron', 203, '2008-01-18 16:02:15.605061');
INSERT INTO unlocked VALUES (3115, 'groovytron', 204, '2008-01-18 16:02:16.212642');
INSERT INTO unlocked VALUES (3116, 'groovytron', 205, '2008-01-18 16:02:16.826189');
INSERT INTO unlocked VALUES (3117, 'groovytron', 206, '2008-01-18 16:02:17.437218');
INSERT INTO unlocked VALUES (3118, 'harridan', 201, '2008-01-18 16:02:18.034478');
INSERT INTO unlocked VALUES (3119, 'harridan', 202, '2008-01-18 16:02:18.644495');
INSERT INTO unlocked VALUES (3120, 'harridan', 203, '2008-01-18 16:02:19.256717');
INSERT INTO unlocked VALUES (3121, 'harridan', 204, '2008-01-18 16:02:19.855805');
INSERT INTO unlocked VALUES (3122, 'harridan', 205, '2008-01-18 16:02:20.451352');
INSERT INTO unlocked VALUES (3123, 'harridan', 206, '2008-01-18 16:02:21.05117');
INSERT INTO unlocked VALUES (3124, 'hazard', 201, '2008-01-18 16:02:21.65879');
INSERT INTO unlocked VALUES (3125, 'hazard', 202, '2008-01-18 16:02:22.252982');
INSERT INTO unlocked VALUES (3126, 'hazard', 203, '2008-01-18 16:02:22.848266');
INSERT INTO unlocked VALUES (3127, 'hazard', 204, '2008-01-18 16:02:23.479634');
INSERT INTO unlocked VALUES (3128, 'hazard', 205, '2008-01-18 16:02:24.109965');
INSERT INTO unlocked VALUES (3129, 'hazard', 206, '2008-01-18 16:02:24.716711');
INSERT INTO unlocked VALUES (3130, 'hella', 201, '2008-01-18 16:02:25.318703');
INSERT INTO unlocked VALUES (3131, 'hella', 202, '2008-01-18 16:02:25.92912');
INSERT INTO unlocked VALUES (3132, 'hella', 203, '2008-01-18 16:02:26.540725');
INSERT INTO unlocked VALUES (3133, 'hella', 204, '2008-01-18 16:02:27.160596');
INSERT INTO unlocked VALUES (3134, 'hella', 205, '2008-01-18 16:02:27.789639');
INSERT INTO unlocked VALUES (3135, 'hella', 206, '2008-01-18 16:02:28.441191');
INSERT INTO unlocked VALUES (3136, 'j4cheeses', 204, '2008-01-18 16:02:29.070384');
INSERT INTO unlocked VALUES (3137, 'j4cheeses', 205, '2008-01-18 16:02:29.698455');
INSERT INTO unlocked VALUES (3138, 'j4cheeses', 206, '2008-01-18 16:02:30.331951');
INSERT INTO unlocked VALUES (3139, 'jarthur', 204, '2008-01-18 16:02:30.980224');
INSERT INTO unlocked VALUES (3140, 'jarthur', 205, '2008-01-18 16:02:31.587868');
INSERT INTO unlocked VALUES (3141, 'jarthur', 206, '2008-01-18 16:02:32.214836');
INSERT INTO unlocked VALUES (3142, 'justforthehalibut', 201, '2008-01-18 16:02:32.812243');
INSERT INTO unlocked VALUES (3143, 'justforthehalibut', 202, '2008-01-18 16:02:33.46128');
INSERT INTO unlocked VALUES (3144, 'justforthehalibut', 203, '2008-01-18 16:02:34.096815');
INSERT INTO unlocked VALUES (3145, 'justforthehalibut', 204, '2008-01-18 16:02:34.713271');
INSERT INTO unlocked VALUES (3146, 'justforthehalibut', 205, '2008-01-18 16:02:35.32776');
INSERT INTO unlocked VALUES (3147, 'justforthehalibut', 206, '2008-01-18 16:02:35.93175');
INSERT INTO unlocked VALUES (3148, 'leftout', 204, '2008-01-18 16:02:36.600889');
INSERT INTO unlocked VALUES (3149, 'leftout', 205, '2008-01-18 16:02:37.221246');
INSERT INTO unlocked VALUES (3150, 'leftout', 206, '2008-01-18 16:02:37.82212');
INSERT INTO unlocked VALUES (3151, 'manicsages', 204, '2008-01-18 16:02:38.423524');
INSERT INTO unlocked VALUES (3152, 'manicsages', 205, '2008-01-18 16:02:39.023462');
INSERT INTO unlocked VALUES (3153, 'manicsages', 206, '2008-01-18 16:02:39.628407');
INSERT INTO unlocked VALUES (3154, 'mayhem', 201, '2008-01-18 16:02:40.227625');
INSERT INTO unlocked VALUES (3155, 'mayhem', 202, '2008-01-18 16:02:40.847448');
INSERT INTO unlocked VALUES (3156, 'mayhem', 203, '2008-01-18 16:02:41.443254');
INSERT INTO unlocked VALUES (3157, 'mayhem', 204, '2008-01-18 16:02:42.041142');
INSERT INTO unlocked VALUES (3158, 'mayhem', 205, '2008-01-18 16:02:42.680391');
INSERT INTO unlocked VALUES (3159, 'mayhem', 206, '2008-01-18 16:02:43.29845');
INSERT INTO unlocked VALUES (3160, 'piranhas', 201, '2008-01-18 16:02:43.900755');
INSERT INTO unlocked VALUES (3161, 'piranhas', 202, '2008-01-18 16:02:44.493558');
INSERT INTO unlocked VALUES (3162, 'piranhas', 203, '2008-01-18 16:02:45.090377');
INSERT INTO unlocked VALUES (3163, 'piranhas', 204, '2008-01-18 16:02:45.697453');
INSERT INTO unlocked VALUES (3164, 'piranhas', 205, '2008-01-18 16:02:46.313007');
INSERT INTO unlocked VALUES (3165, 'piranhas', 206, '2008-01-18 16:02:46.929126');
INSERT INTO unlocked VALUES (3166, 'plant', 204, '2008-01-18 16:02:47.557706');
INSERT INTO unlocked VALUES (3167, 'plant', 205, '2008-01-18 16:02:48.160273');
INSERT INTO unlocked VALUES (3168, 'plant', 206, '2008-01-18 16:02:48.775496');
INSERT INTO unlocked VALUES (3169, 'poopflinger52', 201, '2008-01-18 16:02:49.416835');
INSERT INTO unlocked VALUES (3170, 'poopflinger52', 202, '2008-01-18 16:02:50.033181');
INSERT INTO unlocked VALUES (3171, 'poopflinger52', 203, '2008-01-18 16:02:50.631053');
INSERT INTO unlocked VALUES (3172, 'poopflinger52', 204, '2008-01-18 16:02:51.24338');
INSERT INTO unlocked VALUES (3173, 'poopflinger52', 205, '2008-01-18 16:02:51.848495');
INSERT INTO unlocked VALUES (3174, 'poopflinger52', 206, '2008-01-18 16:02:52.470446');
INSERT INTO unlocked VALUES (3175, 'puzzle', 201, '2008-01-18 16:02:53.120471');
INSERT INTO unlocked VALUES (3176, 'puzzle', 202, '2008-01-18 16:02:53.782356');
INSERT INTO unlocked VALUES (3177, 'puzzle', 203, '2008-01-18 16:02:54.424837');
INSERT INTO unlocked VALUES (3178, 'puzzle', 204, '2008-01-18 16:02:55.070821');
INSERT INTO unlocked VALUES (3179, 'puzzle', 205, '2008-01-18 16:02:55.734283');
INSERT INTO unlocked VALUES (3180, 'puzzle', 206, '2008-01-18 16:02:56.34007');
INSERT INTO unlocked VALUES (3181, 'rhinoceros', 201, '2008-01-18 16:02:56.995071');
INSERT INTO unlocked VALUES (3182, 'rhinoceros', 202, '2008-01-18 16:02:57.62358');
INSERT INTO unlocked VALUES (3183, 'rhinoceros', 203, '2008-01-18 16:02:58.269005');
INSERT INTO unlocked VALUES (3184, 'rhinoceros', 204, '2008-01-18 16:02:58.882601');
INSERT INTO unlocked VALUES (3185, 'rhinoceros', 205, '2008-01-18 16:02:59.479157');
INSERT INTO unlocked VALUES (3186, 'rhinoceros', 206, '2008-01-18 16:03:00.077496');
INSERT INTO unlocked VALUES (3187, 'rhys', 201, '2008-01-18 16:03:00.714403');
INSERT INTO unlocked VALUES (3188, 'rhys', 202, '2008-01-18 16:03:01.33889');
INSERT INTO unlocked VALUES (3189, 'rhys', 203, '2008-01-18 16:03:02.020883');
INSERT INTO unlocked VALUES (3190, 'rhys', 204, '2008-01-18 16:03:02.950184');
INSERT INTO unlocked VALUES (3191, 'rhys', 205, '2008-01-18 16:03:03.574588');
INSERT INTO unlocked VALUES (3192, 'rhys', 206, '2008-01-18 16:03:04.211015');
INSERT INTO unlocked VALUES (3193, 'setec', 204, '2008-01-18 16:03:04.843971');
INSERT INTO unlocked VALUES (3194, 'setec', 205, '2008-01-18 16:03:05.452697');
INSERT INTO unlocked VALUES (3195, 'setec', 206, '2008-01-18 16:03:06.069131');
INSERT INTO unlocked VALUES (3196, 'simhunt', 204, '2008-01-18 16:03:06.675528');
INSERT INTO unlocked VALUES (3197, 'simhunt', 205, '2008-01-18 16:03:07.301567');
INSERT INTO unlocked VALUES (3198, 'simhunt', 206, '2008-01-18 16:03:07.938827');
INSERT INTO unlocked VALUES (3199, 'stickmen', 201, '2008-01-18 16:03:08.561492');
INSERT INTO unlocked VALUES (3200, 'stickmen', 202, '2008-01-18 16:03:09.175837');
INSERT INTO unlocked VALUES (3201, 'stickmen', 203, '2008-01-18 16:03:09.787982');
INSERT INTO unlocked VALUES (3202, 'stickmen', 204, '2008-01-18 16:03:10.376173');
INSERT INTO unlocked VALUES (3203, 'stickmen', 205, '2008-01-18 16:03:10.966952');
INSERT INTO unlocked VALUES (3204, 'stickmen', 206, '2008-01-18 16:03:11.583149');
INSERT INTO unlocked VALUES (3205, 'synthesis', 201, '2008-01-18 16:03:12.226326');
INSERT INTO unlocked VALUES (3206, 'synthesis', 202, '2008-01-18 16:03:12.845964');
INSERT INTO unlocked VALUES (3207, 'synthesis', 203, '2008-01-18 16:03:13.461864');
INSERT INTO unlocked VALUES (3208, 'synthesis', 204, '2008-01-18 16:03:14.119607');
INSERT INTO unlocked VALUES (3209, 'synthesis', 205, '2008-01-18 16:03:14.727214');
INSERT INTO unlocked VALUES (3210, 'synthesis', 206, '2008-01-18 16:03:15.333775');
INSERT INTO unlocked VALUES (3211, 'teamawesome', 201, '2008-01-18 16:03:15.931261');
INSERT INTO unlocked VALUES (3212, 'teamawesome', 202, '2008-01-18 16:03:16.542578');
INSERT INTO unlocked VALUES (3213, 'teamawesome', 203, '2008-01-18 16:03:17.162343');
INSERT INTO unlocked VALUES (3214, 'teamawesome', 204, '2008-01-18 16:03:17.797203');
INSERT INTO unlocked VALUES (3215, 'teamawesome', 205, '2008-01-18 16:03:18.426222');
INSERT INTO unlocked VALUES (3216, 'teamawesome', 206, '2008-01-18 16:03:19.04457');
INSERT INTO unlocked VALUES (3217, 'toomuchclue', 201, '2008-01-18 16:03:19.66828');
INSERT INTO unlocked VALUES (3218, 'toomuchclue', 202, '2008-01-18 16:03:20.273998');
INSERT INTO unlocked VALUES (3219, 'toomuchclue', 203, '2008-01-18 16:03:20.909576');
INSERT INTO unlocked VALUES (3220, 'toomuchclue', 204, '2008-01-18 16:03:21.559078');
INSERT INTO unlocked VALUES (3221, 'toomuchclue', 205, '2008-01-18 16:03:22.142813');
INSERT INTO unlocked VALUES (3222, 'toomuchclue', 206, '2008-01-18 16:03:22.754955');
INSERT INTO unlocked VALUES (3223, 'unseen', 201, '2008-01-18 16:03:23.387716');
INSERT INTO unlocked VALUES (3224, 'unseen', 202, '2008-01-18 16:03:24.018587');
INSERT INTO unlocked VALUES (3225, 'unseen', 203, '2008-01-18 16:03:24.619237');
INSERT INTO unlocked VALUES (3226, 'unseen', 204, '2008-01-18 16:03:25.206431');
INSERT INTO unlocked VALUES (3227, 'unseen', 205, '2008-01-18 16:03:25.816788');
INSERT INTO unlocked VALUES (3228, 'unseen', 206, '2008-01-18 16:03:26.413442');
INSERT INTO unlocked VALUES (3229, 'unwanted', 201, '2008-01-18 16:03:27.011951');
INSERT INTO unlocked VALUES (3230, 'unwanted', 202, '2008-01-18 16:03:27.619711');
INSERT INTO unlocked VALUES (3231, 'unwanted', 203, '2008-01-18 16:03:28.259309');
INSERT INTO unlocked VALUES (3232, 'unwanted', 204, '2008-01-18 16:03:28.856048');
INSERT INTO unlocked VALUES (3233, 'unwanted', 205, '2008-01-18 16:03:29.465057');
INSERT INTO unlocked VALUES (3234, 'unwanted', 206, '2008-01-18 16:03:30.073748');
INSERT INTO unlocked VALUES (3235, 'uplate', 201, '2008-01-18 16:03:30.713349');
INSERT INTO unlocked VALUES (3236, 'uplate', 202, '2008-01-18 16:03:31.335493');
INSERT INTO unlocked VALUES (3237, 'uplate', 203, '2008-01-18 16:03:31.955269');
INSERT INTO unlocked VALUES (3238, 'uplate', 204, '2008-01-18 16:03:32.692161');
INSERT INTO unlocked VALUES (3239, 'uplate', 205, '2008-01-18 16:03:33.413537');
INSERT INTO unlocked VALUES (3240, 'uplate', 206, '2008-01-18 16:03:34.029241');
INSERT INTO unlocked VALUES (3241, 'varphi', 204, '2008-01-18 16:03:34.667893');
INSERT INTO unlocked VALUES (3242, 'varphi', 205, '2008-01-18 16:03:35.268212');
INSERT INTO unlocked VALUES (3243, 'varphi', 206, '2008-01-18 16:03:35.882435');
INSERT INTO unlocked VALUES (3244, 'iif', 301, '2008-01-18 16:35:21.772303');
INSERT INTO unlocked VALUES (3245, 'iif', 302, '2008-01-18 16:35:21.772303');
INSERT INTO unlocked VALUES (3246, 'iif', 303, '2008-01-18 16:35:21.772303');
INSERT INTO unlocked VALUES (3247, 'hella', 1004, '2008-01-18 16:48:21.012721');
INSERT INTO unlocked VALUES (3248, 'hella', 1005, '2008-01-18 16:48:21.012721');
INSERT INTO unlocked VALUES (3249, 'evilmidnight', 301, '2008-01-18 16:55:19.601916');
INSERT INTO unlocked VALUES (3250, 'evilmidnight', 302, '2008-01-18 16:55:19.601916');
INSERT INTO unlocked VALUES (3251, 'evilmidnight', 303, '2008-01-18 16:55:19.601916');
INSERT INTO unlocked VALUES (3252, 'armada', 1004, '2008-01-18 17:10:28.583287');
INSERT INTO unlocked VALUES (3253, 'armada', 1005, '2008-01-18 17:10:28.583287');
INSERT INTO unlocked VALUES (3254, 'varphi', 301, '2008-01-18 17:18:41.044317');
INSERT INTO unlocked VALUES (3255, 'varphi', 302, '2008-01-18 17:18:41.044317');
INSERT INTO unlocked VALUES (3256, 'varphi', 303, '2008-01-18 17:18:41.044317');
INSERT INTO unlocked VALUES (3257, 'groovytron', 301, '2008-01-18 17:24:35.929479');
INSERT INTO unlocked VALUES (3258, 'groovytron', 302, '2008-01-18 17:24:35.929479');
INSERT INTO unlocked VALUES (3259, 'groovytron', 303, '2008-01-18 17:24:35.929479');
INSERT INTO unlocked VALUES (3260, 'mayhem', 301, '2008-01-18 17:33:06.293483');
INSERT INTO unlocked VALUES (3261, 'mayhem', 302, '2008-01-18 17:33:06.293483');
INSERT INTO unlocked VALUES (3262, 'mayhem', 303, '2008-01-18 17:33:06.293483');
INSERT INTO unlocked VALUES (3263, 'eigenpirates', 1008, '2008-01-18 17:37:50.898082');
INSERT INTO unlocked VALUES (3264, 'eigenpirates', 1009, '2008-01-18 17:37:50.898082');
INSERT INTO unlocked VALUES (3265, 'manicsages', 1008, '2008-01-18 17:38:41.306479');
INSERT INTO unlocked VALUES (3266, 'manicsages', 1009, '2008-01-18 17:38:41.306479');
INSERT INTO unlocked VALUES (3267, 'jarthur', 301, '2008-01-18 17:45:17.873801');
INSERT INTO unlocked VALUES (3268, 'jarthur', 302, '2008-01-18 17:45:17.873801');
INSERT INTO unlocked VALUES (3269, 'jarthur', 303, '2008-01-18 17:45:17.873801');
INSERT INTO unlocked VALUES (3270, 'codex', 301, '2008-01-18 17:51:15.976896');
INSERT INTO unlocked VALUES (3271, 'codex', 302, '2008-01-18 17:51:15.976896');
INSERT INTO unlocked VALUES (3272, 'codex', 303, '2008-01-18 17:51:15.976896');
INSERT INTO unlocked VALUES (3273, 'justforthehalibut', 1006, '2008-01-18 17:52:15.141916');
INSERT INTO unlocked VALUES (3274, 'justforthehalibut', 1007, '2008-01-18 17:52:15.141916');
INSERT INTO unlocked VALUES (3275, 'death', 1006, '2008-01-18 17:54:28.65543');
INSERT INTO unlocked VALUES (3276, 'death', 1007, '2008-01-18 17:54:28.65543');
INSERT INTO unlocked VALUES (3277, 'varphi', 1008, '2008-01-18 17:54:56.519298');
INSERT INTO unlocked VALUES (3278, 'varphi', 1009, '2008-01-18 17:54:56.519298');
INSERT INTO unlocked VALUES (3279, 'manicsages', 1010, '2008-01-18 17:57:00.176331');
INSERT INTO unlocked VALUES (3280, 'CCNE', 301, '2008-01-18 17:58:11.229163');
INSERT INTO unlocked VALUES (3281, 'CCNE', 302, '2008-01-18 17:58:11.831559');
INSERT INTO unlocked VALUES (3282, 'CCNE', 303, '2008-01-18 17:58:12.435158');
INSERT INTO unlocked VALUES (3283, 'CCNE', 304, '2008-01-18 17:58:13.050363');
INSERT INTO unlocked VALUES (3284, 'CCNE', 305, '2008-01-18 17:58:13.697985');
INSERT INTO unlocked VALUES (3285, 'CCNE', 306, '2008-01-18 17:58:14.317008');
INSERT INTO unlocked VALUES (3286, 'Confusion', 301, '2008-01-18 17:58:14.947912');
INSERT INTO unlocked VALUES (3287, 'Confusion', 302, '2008-01-18 17:58:15.569255');
INSERT INTO unlocked VALUES (3288, 'Confusion', 303, '2008-01-18 17:58:16.18177');
INSERT INTO unlocked VALUES (3289, 'Confusion', 304, '2008-01-18 17:58:16.80299');
INSERT INTO unlocked VALUES (3290, 'Confusion', 305, '2008-01-18 17:58:17.426558');
INSERT INTO unlocked VALUES (3291, 'Confusion', 306, '2008-01-18 17:58:18.048583');
INSERT INTO unlocked VALUES (3292, 'D-Entry', 301, '2008-01-18 17:58:18.665135');
INSERT INTO unlocked VALUES (3293, 'D-Entry', 302, '2008-01-18 17:58:19.273113');
INSERT INTO unlocked VALUES (3294, 'D-Entry', 303, '2008-01-18 17:58:19.873164');
INSERT INTO unlocked VALUES (3295, 'D-Entry', 304, '2008-01-18 17:58:20.477416');
INSERT INTO unlocked VALUES (3296, 'D-Entry', 305, '2008-01-18 17:58:21.087308');
INSERT INTO unlocked VALUES (3297, 'D-Entry', 306, '2008-01-18 17:58:21.696366');
INSERT INTO unlocked VALUES (3298, 'IdM', 301, '2008-01-18 17:58:22.310612');
INSERT INTO unlocked VALUES (3299, 'IdM', 302, '2008-01-18 17:58:22.91561');
INSERT INTO unlocked VALUES (3300, 'IdM', 303, '2008-01-18 17:58:23.532408');
INSERT INTO unlocked VALUES (3301, 'IdM', 304, '2008-01-18 17:58:24.14677');
INSERT INTO unlocked VALUES (3302, 'IdM', 305, '2008-01-18 17:58:24.756328');
INSERT INTO unlocked VALUES (3303, 'IdM', 306, '2008-01-18 17:58:25.377645');
INSERT INTO unlocked VALUES (3304, 'SillyHatBrigade', 301, '2008-01-18 17:58:25.985576');
INSERT INTO unlocked VALUES (3305, 'SillyHatBrigade', 302, '2008-01-18 17:58:26.629854');
INSERT INTO unlocked VALUES (3306, 'SillyHatBrigade', 303, '2008-01-18 17:58:27.263032');
INSERT INTO unlocked VALUES (3307, 'SillyHatBrigade', 304, '2008-01-18 17:58:27.902985');
INSERT INTO unlocked VALUES (3308, 'SillyHatBrigade', 305, '2008-01-18 17:58:28.517385');
INSERT INTO unlocked VALUES (3309, 'SillyHatBrigade', 306, '2008-01-18 17:58:29.131488');
INSERT INTO unlocked VALUES (3310, 'simhunt', 301, '2008-01-18 17:58:29.457554');
INSERT INTO unlocked VALUES (3311, 'simhunt', 302, '2008-01-18 17:58:29.457554');
INSERT INTO unlocked VALUES (3312, 'simhunt', 303, '2008-01-18 17:58:29.457554');
INSERT INTO unlocked VALUES (3313, 'armada', 301, '2008-01-18 17:58:29.955168');
INSERT INTO unlocked VALUES (3314, 'armada', 302, '2008-01-18 17:58:30.783439');
INSERT INTO unlocked VALUES (3315, 'armada', 303, '2008-01-18 17:58:31.415681');
INSERT INTO unlocked VALUES (3316, 'armada', 304, '2008-01-18 17:58:32.04472');
INSERT INTO unlocked VALUES (3317, 'armada', 305, '2008-01-18 17:58:32.664999');
INSERT INTO unlocked VALUES (3318, 'armada', 306, '2008-01-18 17:58:33.283453');
INSERT INTO unlocked VALUES (3319, 'axo', 301, '2008-01-18 17:58:33.89112');
INSERT INTO unlocked VALUES (3320, 'axo', 302, '2008-01-18 17:58:34.531156');
INSERT INTO unlocked VALUES (3321, 'axo', 303, '2008-01-18 17:58:35.149941');
INSERT INTO unlocked VALUES (3322, 'axo', 304, '2008-01-18 17:58:35.753677');
INSERT INTO unlocked VALUES (3323, 'axo', 305, '2008-01-18 17:58:36.376374');
INSERT INTO unlocked VALUES (3324, 'axo', 306, '2008-01-18 17:58:36.984825');
INSERT INTO unlocked VALUES (3325, 'burton45', 301, '2008-01-18 17:58:37.603227');
INSERT INTO unlocked VALUES (3326, 'burton45', 302, '2008-01-18 17:58:38.220211');
INSERT INTO unlocked VALUES (3327, 'burton45', 303, '2008-01-18 17:58:38.852855');
INSERT INTO unlocked VALUES (3328, 'burton45', 304, '2008-01-18 17:58:39.475202');
INSERT INTO unlocked VALUES (3329, 'burton45', 305, '2008-01-18 17:58:40.085278');
INSERT INTO unlocked VALUES (3330, 'burton45', 306, '2008-01-18 17:58:40.696599');
INSERT INTO unlocked VALUES (3331, 'choosetheright', 301, '2008-01-18 17:58:41.310985');
INSERT INTO unlocked VALUES (3332, 'choosetheright', 302, '2008-01-18 17:58:41.920926');
INSERT INTO unlocked VALUES (3333, 'choosetheright', 303, '2008-01-18 17:58:42.544234');
INSERT INTO unlocked VALUES (3334, 'choosetheright', 304, '2008-01-18 17:58:43.161799');
INSERT INTO unlocked VALUES (3335, 'choosetheright', 305, '2008-01-18 17:58:43.808709');
INSERT INTO unlocked VALUES (3336, 'choosetheright', 306, '2008-01-18 17:58:44.795124');
INSERT INTO unlocked VALUES (3337, 'codex', 304, '2008-01-18 17:58:45.450123');
INSERT INTO unlocked VALUES (3338, 'codex', 305, '2008-01-18 17:58:46.115243');
INSERT INTO unlocked VALUES (3339, 'codex', 306, '2008-01-18 17:58:46.761181');
INSERT INTO unlocked VALUES (3340, 'coursex', 301, '2008-01-18 17:58:47.420718');
INSERT INTO unlocked VALUES (3341, 'coursex', 302, '2008-01-18 17:58:48.058195');
INSERT INTO unlocked VALUES (3342, 'coursex', 303, '2008-01-18 17:58:48.708379');
INSERT INTO unlocked VALUES (3343, 'coursex', 304, '2008-01-18 17:58:49.355827');
INSERT INTO unlocked VALUES (3344, 'coursex', 305, '2008-01-18 17:58:50.019284');
INSERT INTO unlocked VALUES (3345, 'coursex', 306, '2008-01-18 17:58:50.646623');
INSERT INTO unlocked VALUES (3346, 'cservices', 301, '2008-01-18 17:58:51.293606');
INSERT INTO unlocked VALUES (3347, 'cservices', 302, '2008-01-18 17:58:51.906134');
INSERT INTO unlocked VALUES (3348, 'cservices', 303, '2008-01-18 17:58:52.535237');
INSERT INTO unlocked VALUES (3349, 'cservices', 304, '2008-01-18 17:58:53.181848');
INSERT INTO unlocked VALUES (3350, 'cservices', 305, '2008-01-18 17:58:53.848738');
INSERT INTO unlocked VALUES (3351, 'cservices', 306, '2008-01-18 17:58:54.485609');
INSERT INTO unlocked VALUES (3352, 'death', 301, '2008-01-18 17:58:55.12305');
INSERT INTO unlocked VALUES (3353, 'death', 302, '2008-01-18 17:58:55.788861');
INSERT INTO unlocked VALUES (3354, 'death', 303, '2008-01-18 17:58:56.421504');
INSERT INTO unlocked VALUES (3355, 'death', 304, '2008-01-18 17:58:57.052938');
INSERT INTO unlocked VALUES (3356, 'death', 305, '2008-01-18 17:58:57.701607');
INSERT INTO unlocked VALUES (3357, 'death', 306, '2008-01-18 17:58:58.36194');
INSERT INTO unlocked VALUES (3358, 'dontstop', 301, '2008-01-18 17:58:58.976865');
INSERT INTO unlocked VALUES (3359, 'dontstop', 302, '2008-01-18 17:58:59.582323');
INSERT INTO unlocked VALUES (3360, 'dontstop', 303, '2008-01-18 17:59:00.208308');
INSERT INTO unlocked VALUES (3361, 'dontstop', 304, '2008-01-18 17:59:00.851178');
INSERT INTO unlocked VALUES (3362, 'dontstop', 305, '2008-01-18 17:59:01.499203');
INSERT INTO unlocked VALUES (3363, 'dontstop', 306, '2008-01-18 17:59:02.523129');
INSERT INTO unlocked VALUES (3364, 'ducksoup', 301, '2008-01-18 17:59:03.156453');
INSERT INTO unlocked VALUES (3365, 'ducksoup', 302, '2008-01-18 17:59:03.765393');
INSERT INTO unlocked VALUES (3366, 'ducksoup', 303, '2008-01-18 17:59:04.386025');
INSERT INTO unlocked VALUES (3367, 'ducksoup', 304, '2008-01-18 17:59:05.02377');
INSERT INTO unlocked VALUES (3368, 'ducksoup', 305, '2008-01-18 17:59:05.673588');
INSERT INTO unlocked VALUES (3369, 'ducksoup', 306, '2008-01-18 17:59:06.307526');
INSERT INTO unlocked VALUES (3370, 'eigenpirates', 301, '2008-01-18 17:59:06.935778');
INSERT INTO unlocked VALUES (3371, 'eigenpirates', 302, '2008-01-18 17:59:07.577472');
INSERT INTO unlocked VALUES (3372, 'eigenpirates', 303, '2008-01-18 17:59:08.223845');
INSERT INTO unlocked VALUES (3373, 'eigenpirates', 304, '2008-01-18 17:59:08.855464');
INSERT INTO unlocked VALUES (3374, 'eigenpirates', 305, '2008-01-18 17:59:09.46834');
INSERT INTO unlocked VALUES (3375, 'eigenpirates', 306, '2008-01-18 17:59:10.106679');
INSERT INTO unlocked VALUES (3376, 'evilmidnight', 304, '2008-01-18 17:59:10.778294');
INSERT INTO unlocked VALUES (3377, 'evilmidnight', 305, '2008-01-18 17:59:11.442098');
INSERT INTO unlocked VALUES (3378, 'evilmidnight', 306, '2008-01-18 17:59:12.118012');
INSERT INTO unlocked VALUES (3379, 'frumious', 301, '2008-01-18 17:59:12.758412');
INSERT INTO unlocked VALUES (3380, 'frumious', 302, '2008-01-18 17:59:13.391053');
INSERT INTO unlocked VALUES (3381, 'frumious', 303, '2008-01-18 17:59:14.044273');
INSERT INTO unlocked VALUES (3382, 'frumious', 304, '2008-01-18 17:59:14.668432');
INSERT INTO unlocked VALUES (3383, 'frumious', 305, '2008-01-18 17:59:15.339348');
INSERT INTO unlocked VALUES (3384, 'frumious', 306, '2008-01-18 17:59:16.026747');
INSERT INTO unlocked VALUES (3385, 'groovytron', 304, '2008-01-18 17:59:16.678338');
INSERT INTO unlocked VALUES (3386, 'groovytron', 305, '2008-01-18 17:59:17.309206');
INSERT INTO unlocked VALUES (3387, 'groovytron', 306, '2008-01-18 17:59:17.972345');
INSERT INTO unlocked VALUES (3388, 'harridan', 301, '2008-01-18 17:59:18.678363');
INSERT INTO unlocked VALUES (3389, 'harridan', 302, '2008-01-18 17:59:19.306');
INSERT INTO unlocked VALUES (3390, 'harridan', 303, '2008-01-18 17:59:19.952635');
INSERT INTO unlocked VALUES (3391, 'harridan', 304, '2008-01-18 17:59:20.596575');
INSERT INTO unlocked VALUES (3392, 'harridan', 305, '2008-01-18 17:59:21.228928');
INSERT INTO unlocked VALUES (3393, 'harridan', 306, '2008-01-18 17:59:21.898437');
INSERT INTO unlocked VALUES (3394, 'hazard', 301, '2008-01-18 17:59:22.544647');
INSERT INTO unlocked VALUES (3395, 'hazard', 302, '2008-01-18 17:59:23.147205');
INSERT INTO unlocked VALUES (3396, 'hazard', 303, '2008-01-18 17:59:23.788101');
INSERT INTO unlocked VALUES (3397, 'hazard', 304, '2008-01-18 17:59:24.417535');
INSERT INTO unlocked VALUES (3398, 'hazard', 305, '2008-01-18 17:59:25.058953');
INSERT INTO unlocked VALUES (3399, 'hazard', 306, '2008-01-18 17:59:25.713408');
INSERT INTO unlocked VALUES (3400, 'hella', 301, '2008-01-18 17:59:26.369922');
INSERT INTO unlocked VALUES (3401, 'hella', 302, '2008-01-18 17:59:27.042693');
INSERT INTO unlocked VALUES (3402, 'hella', 303, '2008-01-18 17:59:27.669572');
INSERT INTO unlocked VALUES (3403, 'hella', 304, '2008-01-18 17:59:28.308379');
INSERT INTO unlocked VALUES (3404, 'hella', 305, '2008-01-18 17:59:28.923211');
INSERT INTO unlocked VALUES (3405, 'hella', 306, '2008-01-18 17:59:29.545915');
INSERT INTO unlocked VALUES (3406, 'iif', 304, '2008-01-18 17:59:30.183412');
INSERT INTO unlocked VALUES (3407, 'iif', 305, '2008-01-18 17:59:30.819764');
INSERT INTO unlocked VALUES (3408, 'iif', 306, '2008-01-18 17:59:31.470715');
INSERT INTO unlocked VALUES (3409, 'j4cheeses', 301, '2008-01-18 17:59:32.151815');
INSERT INTO unlocked VALUES (3410, 'j4cheeses', 302, '2008-01-18 17:59:32.770282');
INSERT INTO unlocked VALUES (3411, 'j4cheeses', 303, '2008-01-18 17:59:33.377958');
INSERT INTO unlocked VALUES (3412, 'j4cheeses', 304, '2008-01-18 17:59:34.041488');
INSERT INTO unlocked VALUES (3413, 'j4cheeses', 305, '2008-01-18 17:59:34.675693');
INSERT INTO unlocked VALUES (3414, 'j4cheeses', 306, '2008-01-18 17:59:35.287482');
INSERT INTO unlocked VALUES (3415, 'jarthur', 304, '2008-01-18 17:59:35.903961');
INSERT INTO unlocked VALUES (3416, 'jarthur', 305, '2008-01-18 17:59:36.515032');
INSERT INTO unlocked VALUES (3417, 'jarthur', 306, '2008-01-18 17:59:37.157796');
INSERT INTO unlocked VALUES (3418, 'justforthehalibut', 301, '2008-01-18 17:59:37.78746');
INSERT INTO unlocked VALUES (3419, 'justforthehalibut', 302, '2008-01-18 17:59:38.395875');
INSERT INTO unlocked VALUES (3420, 'justforthehalibut', 303, '2008-01-18 17:59:39.027097');
INSERT INTO unlocked VALUES (3421, 'justforthehalibut', 304, '2008-01-18 17:59:39.71321');
INSERT INTO unlocked VALUES (3422, 'justforthehalibut', 305, '2008-01-18 17:59:40.340281');
INSERT INTO unlocked VALUES (3423, 'justforthehalibut', 306, '2008-01-18 17:59:40.956188');
INSERT INTO unlocked VALUES (3424, 'leftout', 301, '2008-01-18 17:59:41.590271');
INSERT INTO unlocked VALUES (3425, 'leftout', 302, '2008-01-18 17:59:42.208839');
INSERT INTO unlocked VALUES (3426, 'leftout', 303, '2008-01-18 17:59:42.863386');
INSERT INTO unlocked VALUES (3427, 'leftout', 304, '2008-01-18 17:59:43.50287');
INSERT INTO unlocked VALUES (3428, 'leftout', 305, '2008-01-18 17:59:44.155499');
INSERT INTO unlocked VALUES (3429, 'leftout', 306, '2008-01-18 17:59:44.822924');
INSERT INTO unlocked VALUES (3430, 'manicsages', 301, '2008-01-18 17:59:45.460261');
INSERT INTO unlocked VALUES (3431, 'manicsages', 302, '2008-01-18 17:59:46.10268');
INSERT INTO unlocked VALUES (3432, 'manicsages', 303, '2008-01-18 17:59:46.769252');
INSERT INTO unlocked VALUES (3433, 'manicsages', 304, '2008-01-18 17:59:47.407033');
INSERT INTO unlocked VALUES (3434, 'manicsages', 305, '2008-01-18 17:59:48.036923');
INSERT INTO unlocked VALUES (3435, 'manicsages', 306, '2008-01-18 17:59:48.697909');
INSERT INTO unlocked VALUES (3436, 'mayhem', 304, '2008-01-18 17:59:49.316135');
INSERT INTO unlocked VALUES (3437, 'mayhem', 305, '2008-01-18 17:59:49.952783');
INSERT INTO unlocked VALUES (3438, 'mayhem', 306, '2008-01-18 17:59:50.582918');
INSERT INTO unlocked VALUES (3439, 'piranhas', 301, '2008-01-18 17:59:51.224041');
INSERT INTO unlocked VALUES (3440, 'piranhas', 302, '2008-01-18 17:59:51.827897');
INSERT INTO unlocked VALUES (3441, 'piranhas', 303, '2008-01-18 17:59:52.442905');
INSERT INTO unlocked VALUES (3442, 'piranhas', 304, '2008-01-18 17:59:53.067059');
INSERT INTO unlocked VALUES (3443, 'piranhas', 305, '2008-01-18 17:59:53.679245');
INSERT INTO unlocked VALUES (3444, 'piranhas', 306, '2008-01-18 17:59:54.288664');
INSERT INTO unlocked VALUES (3445, 'plant', 301, '2008-01-18 17:59:54.923494');
INSERT INTO unlocked VALUES (3446, 'plant', 302, '2008-01-18 17:59:55.547922');
INSERT INTO unlocked VALUES (3447, 'plant', 303, '2008-01-18 17:59:56.16653');
INSERT INTO unlocked VALUES (3448, 'plant', 304, '2008-01-18 17:59:56.829518');
INSERT INTO unlocked VALUES (3449, 'plant', 305, '2008-01-18 17:59:57.483236');
INSERT INTO unlocked VALUES (3450, 'plant', 306, '2008-01-18 17:59:58.111398');
INSERT INTO unlocked VALUES (3451, 'poopflinger52', 301, '2008-01-18 17:59:58.754291');
INSERT INTO unlocked VALUES (3452, 'poopflinger52', 302, '2008-01-18 17:59:59.356706');
INSERT INTO unlocked VALUES (3453, 'poopflinger52', 303, '2008-01-18 17:59:59.975606');
INSERT INTO unlocked VALUES (3454, 'poopflinger52', 304, '2008-01-18 18:00:00.588415');
INSERT INTO unlocked VALUES (3455, 'poopflinger52', 305, '2008-01-18 18:00:01.1951');
INSERT INTO unlocked VALUES (3456, 'poopflinger52', 306, '2008-01-18 18:00:02.257346');
INSERT INTO unlocked VALUES (3457, 'puzzle', 301, '2008-01-18 18:00:03.324471');
INSERT INTO unlocked VALUES (3458, 'puzzle', 302, '2008-01-18 18:00:04.308475');
INSERT INTO unlocked VALUES (3459, 'puzzle', 303, '2008-01-18 18:00:05.309839');
INSERT INTO unlocked VALUES (3460, 'puzzle', 304, '2008-01-18 18:00:06.283467');
INSERT INTO unlocked VALUES (3461, 'puzzle', 305, '2008-01-18 18:00:07.086303');
INSERT INTO unlocked VALUES (3462, 'puzzle', 306, '2008-01-18 18:00:07.931884');
INSERT INTO unlocked VALUES (3463, 'rhinoceros', 301, '2008-01-18 18:00:08.722953');
INSERT INTO unlocked VALUES (3464, 'rhinoceros', 302, '2008-01-18 18:00:09.4711');
INSERT INTO unlocked VALUES (3465, 'rhinoceros', 303, '2008-01-18 18:00:10.239963');
INSERT INTO unlocked VALUES (3466, 'rhinoceros', 304, '2008-01-18 18:00:10.956946');
INSERT INTO unlocked VALUES (3467, 'rhinoceros', 305, '2008-01-18 18:00:11.679227');
INSERT INTO unlocked VALUES (3468, 'rhinoceros', 306, '2008-01-18 18:00:12.330005');
INSERT INTO unlocked VALUES (3469, 'rhys', 301, '2008-01-18 18:00:12.984299');
INSERT INTO unlocked VALUES (3470, 'rhys', 302, '2008-01-18 18:00:13.707274');
INSERT INTO unlocked VALUES (3471, 'rhys', 303, '2008-01-18 18:00:14.414713');
INSERT INTO unlocked VALUES (3472, 'rhys', 304, '2008-01-18 18:00:15.060853');
INSERT INTO unlocked VALUES (3473, 'rhys', 305, '2008-01-18 18:00:15.765762');
INSERT INTO unlocked VALUES (3474, 'rhys', 306, '2008-01-18 18:00:16.418269');
INSERT INTO unlocked VALUES (3475, 'setec', 301, '2008-01-18 18:00:17.129573');
INSERT INTO unlocked VALUES (3476, 'setec', 302, '2008-01-18 18:00:17.803755');
INSERT INTO unlocked VALUES (3477, 'setec', 303, '2008-01-18 18:00:18.461185');
INSERT INTO unlocked VALUES (3478, 'setec', 304, '2008-01-18 18:00:19.11171');
INSERT INTO unlocked VALUES (3479, 'setec', 305, '2008-01-18 18:00:19.752288');
INSERT INTO unlocked VALUES (3480, 'setec', 306, '2008-01-18 18:00:20.395775');
INSERT INTO unlocked VALUES (3484, 'simhunt', 304, '2008-01-18 18:00:23.191859');
INSERT INTO unlocked VALUES (3485, 'simhunt', 305, '2008-01-18 18:00:23.811433');
INSERT INTO unlocked VALUES (3486, 'simhunt', 306, '2008-01-18 18:00:24.424834');
INSERT INTO unlocked VALUES (3487, 'stickmen', 301, '2008-01-18 18:00:25.061587');
INSERT INTO unlocked VALUES (3488, 'stickmen', 302, '2008-01-18 18:00:25.675056');
INSERT INTO unlocked VALUES (3489, 'stickmen', 303, '2008-01-18 18:00:26.292486');
INSERT INTO unlocked VALUES (3490, 'stickmen', 304, '2008-01-18 18:00:26.911125');
INSERT INTO unlocked VALUES (3491, 'stickmen', 305, '2008-01-18 18:00:27.548631');
INSERT INTO unlocked VALUES (3492, 'stickmen', 306, '2008-01-18 18:00:28.199379');
INSERT INTO unlocked VALUES (3493, 'synthesis', 301, '2008-01-18 18:00:28.836017');
INSERT INTO unlocked VALUES (3494, 'synthesis', 302, '2008-01-18 18:00:29.472628');
INSERT INTO unlocked VALUES (3495, 'synthesis', 303, '2008-01-18 18:00:30.125278');
INSERT INTO unlocked VALUES (3496, 'synthesis', 304, '2008-01-18 18:00:30.794204');
INSERT INTO unlocked VALUES (3497, 'synthesis', 305, '2008-01-18 18:00:31.423953');
INSERT INTO unlocked VALUES (3498, 'synthesis', 306, '2008-01-18 18:00:32.056035');
INSERT INTO unlocked VALUES (3499, 'teamawesome', 301, '2008-01-18 18:00:32.689128');
INSERT INTO unlocked VALUES (3500, 'teamawesome', 302, '2008-01-18 18:00:33.292341');
INSERT INTO unlocked VALUES (3501, 'teamawesome', 303, '2008-01-18 18:00:33.909972');
INSERT INTO unlocked VALUES (3502, 'teamawesome', 304, '2008-01-18 18:00:34.508552');
INSERT INTO unlocked VALUES (3503, 'teamawesome', 305, '2008-01-18 18:00:35.138331');
INSERT INTO unlocked VALUES (3504, 'teamawesome', 306, '2008-01-18 18:00:35.771907');
INSERT INTO unlocked VALUES (3505, 'toomuchclue', 301, '2008-01-18 18:00:36.408281');
INSERT INTO unlocked VALUES (3506, 'toomuchclue', 302, '2008-01-18 18:00:37.024954');
INSERT INTO unlocked VALUES (3507, 'toomuchclue', 303, '2008-01-18 18:00:37.641594');
INSERT INTO unlocked VALUES (3508, 'toomuchclue', 304, '2008-01-18 18:00:38.280619');
INSERT INTO unlocked VALUES (3509, 'toomuchclue', 305, '2008-01-18 18:00:38.909228');
INSERT INTO unlocked VALUES (3510, 'toomuchclue', 306, '2008-01-18 18:00:39.559868');
INSERT INTO unlocked VALUES (3511, 'unseen', 301, '2008-01-18 18:00:40.21429');
INSERT INTO unlocked VALUES (3512, 'unseen', 302, '2008-01-18 18:00:40.824429');
INSERT INTO unlocked VALUES (3513, 'unseen', 303, '2008-01-18 18:00:41.433321');
INSERT INTO unlocked VALUES (3514, 'unseen', 304, '2008-01-18 18:00:42.054095');
INSERT INTO unlocked VALUES (3515, 'unseen', 305, '2008-01-18 18:00:42.682852');
INSERT INTO unlocked VALUES (3516, 'unseen', 306, '2008-01-18 18:00:43.309338');
INSERT INTO unlocked VALUES (3517, 'unwanted', 301, '2008-01-18 18:00:43.930728');
INSERT INTO unlocked VALUES (3518, 'unwanted', 302, '2008-01-18 18:00:44.545246');
INSERT INTO unlocked VALUES (3519, 'unwanted', 303, '2008-01-18 18:00:45.1875');
INSERT INTO unlocked VALUES (3520, 'unwanted', 304, '2008-01-18 18:00:45.815402');
INSERT INTO unlocked VALUES (3521, 'unwanted', 305, '2008-01-18 18:00:46.419403');
INSERT INTO unlocked VALUES (3522, 'unwanted', 306, '2008-01-18 18:00:47.040412');
INSERT INTO unlocked VALUES (3523, 'uplate', 301, '2008-01-18 18:00:47.674649');
INSERT INTO unlocked VALUES (3524, 'uplate', 302, '2008-01-18 18:00:48.296295');
INSERT INTO unlocked VALUES (3525, 'uplate', 303, '2008-01-18 18:00:48.952073');
INSERT INTO unlocked VALUES (3526, 'uplate', 304, '2008-01-18 18:00:49.598845');
INSERT INTO unlocked VALUES (3527, 'uplate', 305, '2008-01-18 18:00:50.223053');
INSERT INTO unlocked VALUES (3528, 'uplate', 306, '2008-01-18 18:00:50.850583');
INSERT INTO unlocked VALUES (3529, 'varphi', 304, '2008-01-18 18:00:51.499935');
INSERT INTO unlocked VALUES (3530, 'varphi', 305, '2008-01-18 18:00:52.160055');
INSERT INTO unlocked VALUES (3531, 'varphi', 306, '2008-01-18 18:00:52.783104');
INSERT INTO unlocked VALUES (3532, 'plant', 1010, '2008-01-18 18:02:19.83366');
INSERT INTO unlocked VALUES (3533, 'armada', 1006, '2008-01-18 18:03:03.332534');
INSERT INTO unlocked VALUES (3534, 'armada', 1007, '2008-01-18 18:03:03.332534');
INSERT INTO unlocked VALUES (3535, 'manicsages', 1011, '2008-01-18 18:22:06.600699');
INSERT INTO unlocked VALUES (3536, 'plant', 1011, '2008-01-18 18:38:46.897952');
INSERT INTO unlocked VALUES (3537, 'puzzle', 1004, '2008-01-18 18:44:18.478873');
INSERT INTO unlocked VALUES (3538, 'puzzle', 1005, '2008-01-18 18:44:18.478873');
INSERT INTO unlocked VALUES (3539, 'simhunt', 1004, '2008-01-18 19:06:41.092613');
INSERT INTO unlocked VALUES (3540, 'simhunt', 1005, '2008-01-18 19:06:41.092613');
INSERT INTO unlocked VALUES (3541, 'leftout', 1006, '2008-01-18 19:20:32.301142');
INSERT INTO unlocked VALUES (3542, 'leftout', 1007, '2008-01-18 19:20:32.301142');
INSERT INTO unlocked VALUES (3543, 'simhunt', 1006, '2008-01-18 19:21:50.377307');
INSERT INTO unlocked VALUES (3544, 'simhunt', 1007, '2008-01-18 19:21:50.377307');
INSERT INTO unlocked VALUES (3545, 'unseen', 1006, '2008-01-18 19:22:29.906542');
INSERT INTO unlocked VALUES (3546, 'unseen', 1007, '2008-01-18 19:22:29.906542');
INSERT INTO unlocked VALUES (3547, 'teamawesome', 1004, '2008-01-18 19:23:30.099089');
INSERT INTO unlocked VALUES (3548, 'teamawesome', 1005, '2008-01-18 19:23:30.099089');
INSERT INTO unlocked VALUES (3549, 'codex', 1008, '2008-01-18 19:30:36.186318');
INSERT INTO unlocked VALUES (3550, 'codex', 1009, '2008-01-18 19:30:36.186318');
INSERT INTO unlocked VALUES (3551, 'setec', 1008, '2008-01-18 19:39:55.244318');
INSERT INTO unlocked VALUES (3552, 'setec', 1009, '2008-01-18 19:39:55.244318');
INSERT INTO unlocked VALUES (3553, 'stickmen', 1004, '2008-01-18 19:41:13.77878');
INSERT INTO unlocked VALUES (3554, 'stickmen', 1005, '2008-01-18 19:41:13.77878');
INSERT INTO unlocked VALUES (3555, 'setec', 1010, '2008-01-18 19:42:41.013245');
INSERT INTO unlocked VALUES (3556, 'j4cheeses', 1008, '2008-01-18 19:43:54.799875');
INSERT INTO unlocked VALUES (3557, 'j4cheeses', 1009, '2008-01-18 19:43:54.799875');
INSERT INTO unlocked VALUES (3558, 'leftout', 1008, '2008-01-18 19:44:38.038658');
INSERT INTO unlocked VALUES (3559, 'leftout', 1009, '2008-01-18 19:44:38.038658');
INSERT INTO unlocked VALUES (3560, 'jarthur', 1010, '2008-01-18 19:45:47.919865');
INSERT INTO unlocked VALUES (3561, 'burton45', 1006, '2008-01-18 19:46:20.089961');
INSERT INTO unlocked VALUES (3562, 'burton45', 1007, '2008-01-18 19:46:20.089961');
INSERT INTO unlocked VALUES (3563, 'SillyHatBrigade', 1008, '2008-01-18 19:46:27.791373');
INSERT INTO unlocked VALUES (3564, 'SillyHatBrigade', 1009, '2008-01-18 19:46:27.791373');
INSERT INTO unlocked VALUES (3565, 'simhunt', 1008, '2008-01-18 19:47:07.970087');
INSERT INTO unlocked VALUES (3566, 'simhunt', 1009, '2008-01-18 19:47:07.970087');
INSERT INTO unlocked VALUES (3567, 'codex', 1010, '2008-01-18 19:48:21.318069');
INSERT INTO unlocked VALUES (3568, 'death', 1008, '2008-01-18 19:48:32.417405');
INSERT INTO unlocked VALUES (3569, 'death', 1009, '2008-01-18 19:48:32.417405');
INSERT INTO unlocked VALUES (3570, 'varphi', 1010, '2008-01-18 19:49:30.548358');
INSERT INTO unlocked VALUES (3571, 'armada', 1008, '2008-01-18 19:52:00.558162');
INSERT INTO unlocked VALUES (3572, 'armada', 1009, '2008-01-18 19:52:00.558162');
INSERT INTO unlocked VALUES (3573, 'mayhem', 1008, '2008-01-18 19:52:50.017588');
INSERT INTO unlocked VALUES (3574, 'mayhem', 1009, '2008-01-18 19:52:50.017588');
INSERT INTO unlocked VALUES (3575, 'rhys', 1004, '2008-01-18 19:56:40.998469');
INSERT INTO unlocked VALUES (3576, 'rhys', 1005, '2008-01-18 19:56:40.998469');
INSERT INTO unlocked VALUES (3577, 'eigenpirates', 1010, '2008-01-18 19:57:22.211327');
INSERT INTO unlocked VALUES (3578, 'dontstop', 1004, '2008-01-18 19:58:44.942099');
INSERT INTO unlocked VALUES (3579, 'dontstop', 1005, '2008-01-18 19:58:44.942099');
INSERT INTO unlocked VALUES (3580, 'piranhas', 1004, '2008-01-18 19:59:29.564128');
INSERT INTO unlocked VALUES (3581, 'piranhas', 1005, '2008-01-18 19:59:29.564128');
INSERT INTO unlocked VALUES (3582, 'cservices', 1006, '2008-01-18 19:59:30.794303');
INSERT INTO unlocked VALUES (3583, 'cservices', 1007, '2008-01-18 19:59:30.794303');
INSERT INTO unlocked VALUES (3584, 'groovytron', 1006, '2008-01-18 20:00:00.993857');
INSERT INTO unlocked VALUES (3585, 'groovytron', 1007, '2008-01-18 20:00:00.993857');
INSERT INTO unlocked VALUES (3586, 'CCNE', 401, '2008-01-18 20:00:51.723446');
INSERT INTO unlocked VALUES (3587, 'CCNE', 402, '2008-01-18 20:00:52.374643');
INSERT INTO unlocked VALUES (3588, 'CCNE', 403, '2008-01-18 20:00:53.007277');
INSERT INTO unlocked VALUES (3589, 'CCNE', 404, '2008-01-18 20:00:53.620261');
INSERT INTO unlocked VALUES (3590, 'CCNE', 405, '2008-01-18 20:00:54.279806');
INSERT INTO unlocked VALUES (3591, 'CCNE', 406, '2008-01-18 20:00:54.894173');
INSERT INTO unlocked VALUES (3592, 'Confusion', 401, '2008-01-18 20:00:55.51042');
INSERT INTO unlocked VALUES (3593, 'Confusion', 402, '2008-01-18 20:00:56.135656');
INSERT INTO unlocked VALUES (3594, 'Confusion', 403, '2008-01-18 20:00:56.78385');
INSERT INTO unlocked VALUES (3595, 'Confusion', 404, '2008-01-18 20:00:57.423763');
INSERT INTO unlocked VALUES (3596, 'Confusion', 405, '2008-01-18 20:00:58.070728');
INSERT INTO unlocked VALUES (3597, 'Confusion', 406, '2008-01-18 20:00:58.723012');
INSERT INTO unlocked VALUES (3598, 'D-Entry', 401, '2008-01-18 20:00:59.344438');
INSERT INTO unlocked VALUES (3599, 'D-Entry', 402, '2008-01-18 20:01:00.018502');
INSERT INTO unlocked VALUES (3600, 'D-Entry', 403, '2008-01-18 20:01:00.642516');
INSERT INTO unlocked VALUES (3601, 'D-Entry', 404, '2008-01-18 20:01:01.25995');
INSERT INTO unlocked VALUES (3602, 'D-Entry', 405, '2008-01-18 20:01:02.16328');
INSERT INTO unlocked VALUES (3603, 'D-Entry', 406, '2008-01-18 20:01:02.865412');
INSERT INTO unlocked VALUES (3604, 'IdM', 401, '2008-01-18 20:01:03.498609');
INSERT INTO unlocked VALUES (3605, 'IdM', 402, '2008-01-18 20:01:04.142904');
INSERT INTO unlocked VALUES (3606, 'IdM', 403, '2008-01-18 20:01:04.794918');
INSERT INTO unlocked VALUES (3607, 'IdM', 404, '2008-01-18 20:01:05.420488');
INSERT INTO unlocked VALUES (3608, 'IdM', 405, '2008-01-18 20:01:06.05483');
INSERT INTO unlocked VALUES (3609, 'IdM', 406, '2008-01-18 20:01:06.698807');
INSERT INTO unlocked VALUES (3610, 'SillyHatBrigade', 401, '2008-01-18 20:01:07.334325');
INSERT INTO unlocked VALUES (3611, 'SillyHatBrigade', 402, '2008-01-18 20:01:07.961367');
INSERT INTO unlocked VALUES (3612, 'SillyHatBrigade', 403, '2008-01-18 20:01:08.575764');
INSERT INTO unlocked VALUES (3613, 'SillyHatBrigade', 404, '2008-01-18 20:01:09.185627');
INSERT INTO unlocked VALUES (3614, 'SillyHatBrigade', 405, '2008-01-18 20:01:09.804487');
INSERT INTO unlocked VALUES (3615, 'iif', 1008, '2008-01-18 20:01:10.275114');
INSERT INTO unlocked VALUES (3616, 'iif', 1009, '2008-01-18 20:01:10.275114');
INSERT INTO unlocked VALUES (3617, 'SillyHatBrigade', 406, '2008-01-18 20:01:10.571923');
INSERT INTO unlocked VALUES (3618, 'armada', 401, '2008-01-18 20:01:11.473398');
INSERT INTO unlocked VALUES (3619, 'armada', 402, '2008-01-18 20:01:12.100173');
INSERT INTO unlocked VALUES (3620, 'armada', 403, '2008-01-18 20:01:12.808231');
INSERT INTO unlocked VALUES (3621, 'armada', 404, '2008-01-18 20:01:13.434801');
INSERT INTO unlocked VALUES (3622, 'armada', 405, '2008-01-18 20:01:14.063707');
INSERT INTO unlocked VALUES (3623, 'armada', 406, '2008-01-18 20:01:14.714008');
INSERT INTO unlocked VALUES (3624, 'axo', 401, '2008-01-18 20:01:15.347664');
INSERT INTO unlocked VALUES (3625, 'axo', 402, '2008-01-18 20:01:15.975346');
INSERT INTO unlocked VALUES (3626, 'axo', 403, '2008-01-18 20:01:16.595267');
INSERT INTO unlocked VALUES (3627, 'axo', 404, '2008-01-18 20:01:17.218173');
INSERT INTO unlocked VALUES (3628, 'axo', 405, '2008-01-18 20:01:17.862709');
INSERT INTO unlocked VALUES (3629, 'axo', 406, '2008-01-18 20:01:18.500466');
INSERT INTO unlocked VALUES (3630, 'burton45', 401, '2008-01-18 20:01:19.118576');
INSERT INTO unlocked VALUES (3631, 'burton45', 402, '2008-01-18 20:01:19.772075');
INSERT INTO unlocked VALUES (3632, 'burton45', 403, '2008-01-18 20:01:20.383948');
INSERT INTO unlocked VALUES (3633, 'burton45', 404, '2008-01-18 20:01:21.01158');
INSERT INTO unlocked VALUES (3634, 'burton45', 405, '2008-01-18 20:01:21.654562');
INSERT INTO unlocked VALUES (3635, 'burton45', 406, '2008-01-18 20:01:22.300429');
INSERT INTO unlocked VALUES (3636, 'choosetheright', 401, '2008-01-18 20:01:22.940376');
INSERT INTO unlocked VALUES (3637, 'choosetheright', 402, '2008-01-18 20:01:23.563306');
INSERT INTO unlocked VALUES (3638, 'choosetheright', 403, '2008-01-18 20:01:24.189973');
INSERT INTO unlocked VALUES (3639, 'choosetheright', 404, '2008-01-18 20:01:24.811398');
INSERT INTO unlocked VALUES (3640, 'choosetheright', 405, '2008-01-18 20:01:25.450801');
INSERT INTO unlocked VALUES (3641, 'choosetheright', 406, '2008-01-18 20:01:26.114444');
INSERT INTO unlocked VALUES (3642, 'codex', 401, '2008-01-18 20:01:26.759716');
INSERT INTO unlocked VALUES (3643, 'codex', 402, '2008-01-18 20:01:27.395731');
INSERT INTO unlocked VALUES (3644, 'codex', 403, '2008-01-18 20:01:28.052441');
INSERT INTO unlocked VALUES (3645, 'codex', 404, '2008-01-18 20:01:28.711475');
INSERT INTO unlocked VALUES (3646, 'codex', 405, '2008-01-18 20:01:29.379266');
INSERT INTO unlocked VALUES (3647, 'codex', 406, '2008-01-18 20:01:30.017514');
INSERT INTO unlocked VALUES (3648, 'coursex', 401, '2008-01-18 20:01:30.65066');
INSERT INTO unlocked VALUES (3649, 'coursex', 402, '2008-01-18 20:01:31.278604');
INSERT INTO unlocked VALUES (3650, 'coursex', 403, '2008-01-18 20:01:31.895684');
INSERT INTO unlocked VALUES (3651, 'coursex', 404, '2008-01-18 20:01:32.524281');
INSERT INTO unlocked VALUES (3652, 'coursex', 405, '2008-01-18 20:01:33.165732');
INSERT INTO unlocked VALUES (3653, 'coursex', 406, '2008-01-18 20:01:33.809089');
INSERT INTO unlocked VALUES (3654, 'cservices', 401, '2008-01-18 20:01:34.43537');
INSERT INTO unlocked VALUES (3655, 'cservices', 402, '2008-01-18 20:01:35.059072');
INSERT INTO unlocked VALUES (3656, 'cservices', 403, '2008-01-18 20:01:35.71856');
INSERT INTO unlocked VALUES (3657, 'cservices', 404, '2008-01-18 20:01:36.344716');
INSERT INTO unlocked VALUES (3658, 'cservices', 405, '2008-01-18 20:01:36.981239');
INSERT INTO unlocked VALUES (3659, 'cservices', 406, '2008-01-18 20:01:37.615049');
INSERT INTO unlocked VALUES (3660, 'death', 401, '2008-01-18 20:01:38.279548');
INSERT INTO unlocked VALUES (3661, 'death', 402, '2008-01-18 20:01:38.916164');
INSERT INTO unlocked VALUES (3662, 'death', 403, '2008-01-18 20:01:39.546086');
INSERT INTO unlocked VALUES (3663, 'death', 404, '2008-01-18 20:01:40.178307');
INSERT INTO unlocked VALUES (3664, 'death', 405, '2008-01-18 20:01:40.815599');
INSERT INTO unlocked VALUES (3665, 'death', 406, '2008-01-18 20:01:41.446751');
INSERT INTO unlocked VALUES (3666, 'dontstop', 401, '2008-01-18 20:01:42.119297');
INSERT INTO unlocked VALUES (3667, 'dontstop', 402, '2008-01-18 20:01:42.797927');
INSERT INTO unlocked VALUES (3668, 'dontstop', 403, '2008-01-18 20:01:43.437019');
INSERT INTO unlocked VALUES (3669, 'dontstop', 404, '2008-01-18 20:01:44.087804');
INSERT INTO unlocked VALUES (3670, 'dontstop', 405, '2008-01-18 20:01:44.740606');
INSERT INTO unlocked VALUES (3671, 'dontstop', 406, '2008-01-18 20:01:45.383967');
INSERT INTO unlocked VALUES (3672, 'ducksoup', 401, '2008-01-18 20:01:46.038578');
INSERT INTO unlocked VALUES (3673, 'ducksoup', 402, '2008-01-18 20:01:46.719533');
INSERT INTO unlocked VALUES (3674, 'ducksoup', 403, '2008-01-18 20:01:47.327123');
INSERT INTO unlocked VALUES (3675, 'ducksoup', 404, '2008-01-18 20:01:47.95307');
INSERT INTO unlocked VALUES (3676, 'ducksoup', 405, '2008-01-18 20:01:48.573998');
INSERT INTO unlocked VALUES (3677, 'ducksoup', 406, '2008-01-18 20:01:49.248124');
INSERT INTO unlocked VALUES (3678, 'eigenpirates', 401, '2008-01-18 20:01:49.868342');
INSERT INTO unlocked VALUES (3679, 'eigenpirates', 402, '2008-01-18 20:01:50.499151');
INSERT INTO unlocked VALUES (3680, 'eigenpirates', 403, '2008-01-18 20:01:51.131813');
INSERT INTO unlocked VALUES (3681, 'eigenpirates', 404, '2008-01-18 20:01:51.80885');
INSERT INTO unlocked VALUES (3682, 'eigenpirates', 405, '2008-01-18 20:01:52.446949');
INSERT INTO unlocked VALUES (3683, 'eigenpirates', 406, '2008-01-18 20:01:53.079634');
INSERT INTO unlocked VALUES (3684, 'evilmidnight', 401, '2008-01-18 20:01:53.729037');
INSERT INTO unlocked VALUES (3685, 'evilmidnight', 402, '2008-01-18 20:01:54.367479');
INSERT INTO unlocked VALUES (3686, 'evilmidnight', 403, '2008-01-18 20:01:55.025383');
INSERT INTO unlocked VALUES (3687, 'evilmidnight', 404, '2008-01-18 20:01:55.662886');
INSERT INTO unlocked VALUES (3688, 'evilmidnight', 405, '2008-01-18 20:01:56.291829');
INSERT INTO unlocked VALUES (3689, 'evilmidnight', 406, '2008-01-18 20:01:56.949268');
INSERT INTO unlocked VALUES (3690, 'frumious', 401, '2008-01-18 20:01:57.589821');
INSERT INTO unlocked VALUES (3691, 'frumious', 402, '2008-01-18 20:01:58.257858');
INSERT INTO unlocked VALUES (3692, 'frumious', 403, '2008-01-18 20:01:58.88659');
INSERT INTO unlocked VALUES (3693, 'frumious', 404, '2008-01-18 20:01:59.530952');
INSERT INTO unlocked VALUES (3694, 'frumious', 405, '2008-01-18 20:02:00.180975');
INSERT INTO unlocked VALUES (3695, 'frumious', 406, '2008-01-18 20:02:00.821205');
INSERT INTO unlocked VALUES (3696, 'groovytron', 401, '2008-01-18 20:02:01.745179');
INSERT INTO unlocked VALUES (3697, 'groovytron', 402, '2008-01-18 20:02:02.773633');
INSERT INTO unlocked VALUES (3698, 'groovytron', 403, '2008-01-18 20:02:03.570371');
INSERT INTO unlocked VALUES (3699, 'groovytron', 404, '2008-01-18 20:02:04.228887');
INSERT INTO unlocked VALUES (3700, 'groovytron', 405, '2008-01-18 20:02:04.854324');
INSERT INTO unlocked VALUES (3701, 'groovytron', 406, '2008-01-18 20:02:05.515199');
INSERT INTO unlocked VALUES (3702, 'harridan', 401, '2008-01-18 20:02:06.155387');
INSERT INTO unlocked VALUES (3703, 'harridan', 402, '2008-01-18 20:02:06.805225');
INSERT INTO unlocked VALUES (3704, 'harridan', 403, '2008-01-18 20:02:07.463756');
INSERT INTO unlocked VALUES (3705, 'harridan', 404, '2008-01-18 20:02:08.114467');
INSERT INTO unlocked VALUES (3706, 'harridan', 405, '2008-01-18 20:02:08.802256');
INSERT INTO unlocked VALUES (3707, 'harridan', 406, '2008-01-18 20:02:09.445032');
INSERT INTO unlocked VALUES (3708, 'hazard', 401, '2008-01-18 20:02:10.104758');
INSERT INTO unlocked VALUES (3709, 'hazard', 402, '2008-01-18 20:02:10.78362');
INSERT INTO unlocked VALUES (3710, 'hazard', 403, '2008-01-18 20:02:11.423987');
INSERT INTO unlocked VALUES (3711, 'hazard', 404, '2008-01-18 20:02:12.083728');
INSERT INTO unlocked VALUES (3712, 'hazard', 405, '2008-01-18 20:02:12.745769');
INSERT INTO unlocked VALUES (3713, 'hazard', 406, '2008-01-18 20:02:13.364634');
INSERT INTO unlocked VALUES (3714, 'hella', 401, '2008-01-18 20:02:13.991647');
INSERT INTO unlocked VALUES (3715, 'hella', 402, '2008-01-18 20:02:14.658796');
INSERT INTO unlocked VALUES (3716, 'hella', 403, '2008-01-18 20:02:15.324491');
INSERT INTO unlocked VALUES (3717, 'hella', 404, '2008-01-18 20:02:16.012827');
INSERT INTO unlocked VALUES (3718, 'hella', 405, '2008-01-18 20:02:16.648927');
INSERT INTO unlocked VALUES (3719, 'hella', 406, '2008-01-18 20:02:17.303481');
INSERT INTO unlocked VALUES (3720, 'iif', 401, '2008-01-18 20:02:17.939744');
INSERT INTO unlocked VALUES (3721, 'iif', 402, '2008-01-18 20:02:18.573924');
INSERT INTO unlocked VALUES (3722, 'iif', 403, '2008-01-18 20:02:19.223791');
INSERT INTO unlocked VALUES (3723, 'iif', 404, '2008-01-18 20:02:19.852012');
INSERT INTO unlocked VALUES (3724, 'iif', 405, '2008-01-18 20:02:20.476046');
INSERT INTO unlocked VALUES (3725, 'iif', 406, '2008-01-18 20:02:21.131082');
INSERT INTO unlocked VALUES (3726, 'j4cheeses', 401, '2008-01-18 20:02:21.756779');
INSERT INTO unlocked VALUES (3727, 'j4cheeses', 402, '2008-01-18 20:02:22.38017');
INSERT INTO unlocked VALUES (3728, 'j4cheeses', 403, '2008-01-18 20:02:23.021153');
INSERT INTO unlocked VALUES (3729, 'j4cheeses', 404, '2008-01-18 20:02:23.675146');
INSERT INTO unlocked VALUES (3730, 'j4cheeses', 405, '2008-01-18 20:02:24.295452');
INSERT INTO unlocked VALUES (3731, 'j4cheeses', 406, '2008-01-18 20:02:24.929622');
INSERT INTO unlocked VALUES (3732, 'jarthur', 401, '2008-01-18 20:02:25.585402');
INSERT INTO unlocked VALUES (3733, 'jarthur', 402, '2008-01-18 20:02:26.243737');
INSERT INTO unlocked VALUES (3734, 'jarthur', 403, '2008-01-18 20:02:26.905278');
INSERT INTO unlocked VALUES (3735, 'jarthur', 404, '2008-01-18 20:02:27.57348');
INSERT INTO unlocked VALUES (3736, 'jarthur', 405, '2008-01-18 20:02:28.223256');
INSERT INTO unlocked VALUES (3737, 'jarthur', 406, '2008-01-18 20:02:28.876957');
INSERT INTO unlocked VALUES (3738, 'justforthehalibut', 401, '2008-01-18 20:02:29.534821');
INSERT INTO unlocked VALUES (3739, 'justforthehalibut', 402, '2008-01-18 20:02:30.178256');
INSERT INTO unlocked VALUES (3740, 'justforthehalibut', 403, '2008-01-18 20:02:30.817387');
INSERT INTO unlocked VALUES (3741, 'justforthehalibut', 404, '2008-01-18 20:02:31.484374');
INSERT INTO unlocked VALUES (3742, 'justforthehalibut', 405, '2008-01-18 20:02:32.129768');
INSERT INTO unlocked VALUES (3743, 'justforthehalibut', 406, '2008-01-18 20:02:32.785267');
INSERT INTO unlocked VALUES (3744, 'leftout', 401, '2008-01-18 20:02:33.430567');
INSERT INTO unlocked VALUES (3745, 'leftout', 402, '2008-01-18 20:02:34.090664');
INSERT INTO unlocked VALUES (3746, 'leftout', 403, '2008-01-18 20:02:34.75902');
INSERT INTO unlocked VALUES (3747, 'leftout', 404, '2008-01-18 20:02:35.379094');
INSERT INTO unlocked VALUES (3748, 'leftout', 405, '2008-01-18 20:02:36.021503');
INSERT INTO unlocked VALUES (3749, 'leftout', 406, '2008-01-18 20:02:36.653474');
INSERT INTO unlocked VALUES (3750, 'manicsages', 401, '2008-01-18 20:02:37.285434');
INSERT INTO unlocked VALUES (3751, 'manicsages', 402, '2008-01-18 20:02:37.921091');
INSERT INTO unlocked VALUES (3752, 'manicsages', 403, '2008-01-18 20:02:38.564718');
INSERT INTO unlocked VALUES (3753, 'manicsages', 404, '2008-01-18 20:02:39.201643');
INSERT INTO unlocked VALUES (3754, 'manicsages', 405, '2008-01-18 20:02:39.849282');
INSERT INTO unlocked VALUES (3755, 'manicsages', 406, '2008-01-18 20:02:40.499788');
INSERT INTO unlocked VALUES (3756, 'mayhem', 401, '2008-01-18 20:02:41.141259');
INSERT INTO unlocked VALUES (3757, 'mayhem', 402, '2008-01-18 20:02:41.776342');
INSERT INTO unlocked VALUES (3758, 'mayhem', 403, '2008-01-18 20:02:42.411813');
INSERT INTO unlocked VALUES (3759, 'mayhem', 404, '2008-01-18 20:02:43.05947');
INSERT INTO unlocked VALUES (3760, 'mayhem', 405, '2008-01-18 20:02:43.688988');
INSERT INTO unlocked VALUES (3761, 'mayhem', 406, '2008-01-18 20:02:44.354816');
INSERT INTO unlocked VALUES (3762, 'piranhas', 401, '2008-01-18 20:02:44.977044');
INSERT INTO unlocked VALUES (3763, 'piranhas', 402, '2008-01-18 20:02:45.605452');
INSERT INTO unlocked VALUES (3764, 'piranhas', 403, '2008-01-18 20:02:46.229731');
INSERT INTO unlocked VALUES (3765, 'piranhas', 404, '2008-01-18 20:02:46.856782');
INSERT INTO unlocked VALUES (3766, 'piranhas', 405, '2008-01-18 20:02:47.500798');
INSERT INTO unlocked VALUES (3767, 'piranhas', 406, '2008-01-18 20:02:48.158559');
INSERT INTO unlocked VALUES (3768, 'plant', 401, '2008-01-18 20:02:48.804726');
INSERT INTO unlocked VALUES (3769, 'plant', 402, '2008-01-18 20:02:49.460769');
INSERT INTO unlocked VALUES (3770, 'plant', 403, '2008-01-18 20:02:50.104225');
INSERT INTO unlocked VALUES (3771, 'plant', 404, '2008-01-18 20:02:50.774552');
INSERT INTO unlocked VALUES (3772, 'plant', 405, '2008-01-18 20:02:51.399896');
INSERT INTO unlocked VALUES (3773, 'plant', 406, '2008-01-18 20:02:52.035588');
INSERT INTO unlocked VALUES (3774, 'poopflinger52', 401, '2008-01-18 20:02:52.682403');
INSERT INTO unlocked VALUES (3775, 'poopflinger52', 402, '2008-01-18 20:02:53.304664');
INSERT INTO unlocked VALUES (3776, 'poopflinger52', 403, '2008-01-18 20:02:53.941182');
INSERT INTO unlocked VALUES (3777, 'poopflinger52', 404, '2008-01-18 20:02:54.57227');
INSERT INTO unlocked VALUES (3778, 'poopflinger52', 405, '2008-01-18 20:02:55.220988');
INSERT INTO unlocked VALUES (3779, 'poopflinger52', 406, '2008-01-18 20:02:55.836319');
INSERT INTO unlocked VALUES (3780, 'puzzle', 401, '2008-01-18 20:02:56.458669');
INSERT INTO unlocked VALUES (3781, 'puzzle', 402, '2008-01-18 20:02:57.153931');
INSERT INTO unlocked VALUES (3782, 'puzzle', 403, '2008-01-18 20:02:57.779013');
INSERT INTO unlocked VALUES (3783, 'puzzle', 404, '2008-01-18 20:02:58.409414');
INSERT INTO unlocked VALUES (3784, 'puzzle', 405, '2008-01-18 20:02:59.027976');
INSERT INTO unlocked VALUES (3785, 'puzzle', 406, '2008-01-18 20:02:59.670324');
INSERT INTO unlocked VALUES (3786, 'rhinoceros', 401, '2008-01-18 20:03:00.320374');
INSERT INTO unlocked VALUES (3787, 'rhinoceros', 402, '2008-01-18 20:03:00.966274');
INSERT INTO unlocked VALUES (3788, 'rhinoceros', 403, '2008-01-18 20:03:01.934435');
INSERT INTO unlocked VALUES (3789, 'rhinoceros', 404, '2008-01-18 20:03:02.62069');
INSERT INTO unlocked VALUES (3790, 'rhinoceros', 405, '2008-01-18 20:03:03.26872');
INSERT INTO unlocked VALUES (3791, 'rhinoceros', 406, '2008-01-18 20:03:03.942515');
INSERT INTO unlocked VALUES (3792, 'rhys', 401, '2008-01-18 20:03:04.575403');
INSERT INTO unlocked VALUES (3793, 'rhys', 402, '2008-01-18 20:03:05.248804');
INSERT INTO unlocked VALUES (3794, 'rhys', 403, '2008-01-18 20:03:05.924466');
INSERT INTO unlocked VALUES (3795, 'rhys', 404, '2008-01-18 20:03:06.537583');
INSERT INTO unlocked VALUES (3796, 'rhys', 405, '2008-01-18 20:03:07.195211');
INSERT INTO unlocked VALUES (3797, 'rhys', 406, '2008-01-18 20:03:07.889637');
INSERT INTO unlocked VALUES (3798, 'setec', 401, '2008-01-18 20:03:08.517261');
INSERT INTO unlocked VALUES (3799, 'setec', 402, '2008-01-18 20:03:09.171142');
INSERT INTO unlocked VALUES (3800, 'setec', 403, '2008-01-18 20:03:09.816411');
INSERT INTO unlocked VALUES (3801, 'setec', 404, '2008-01-18 20:03:10.470126');
INSERT INTO unlocked VALUES (3802, 'setec', 405, '2008-01-18 20:03:11.119122');
INSERT INTO unlocked VALUES (3803, 'setec', 406, '2008-01-18 20:03:11.744457');
INSERT INTO unlocked VALUES (3804, 'simhunt', 401, '2008-01-18 20:03:12.372872');
INSERT INTO unlocked VALUES (3805, 'simhunt', 402, '2008-01-18 20:03:13.014056');
INSERT INTO unlocked VALUES (3806, 'simhunt', 403, '2008-01-18 20:03:13.629223');
INSERT INTO unlocked VALUES (3807, 'simhunt', 404, '2008-01-18 20:03:14.289897');
INSERT INTO unlocked VALUES (3808, 'simhunt', 405, '2008-01-18 20:03:14.939408');
INSERT INTO unlocked VALUES (3809, 'simhunt', 406, '2008-01-18 20:03:15.591016');
INSERT INTO unlocked VALUES (3810, 'stickmen', 401, '2008-01-18 20:03:16.239506');
INSERT INTO unlocked VALUES (3811, 'stickmen', 402, '2008-01-18 20:03:16.882536');
INSERT INTO unlocked VALUES (3812, 'stickmen', 403, '2008-01-18 20:03:17.552701');
INSERT INTO unlocked VALUES (3813, 'stickmen', 404, '2008-01-18 20:03:18.213442');
INSERT INTO unlocked VALUES (3814, 'stickmen', 405, '2008-01-18 20:03:18.855775');
INSERT INTO unlocked VALUES (3815, 'stickmen', 406, '2008-01-18 20:03:19.466811');
INSERT INTO unlocked VALUES (3816, 'synthesis', 401, '2008-01-18 20:03:20.099043');
INSERT INTO unlocked VALUES (3817, 'synthesis', 402, '2008-01-18 20:03:20.738278');
INSERT INTO unlocked VALUES (3818, 'synthesis', 403, '2008-01-18 20:03:21.37223');
INSERT INTO unlocked VALUES (3819, 'synthesis', 404, '2008-01-18 20:03:22.010751');
INSERT INTO unlocked VALUES (3820, 'synthesis', 405, '2008-01-18 20:03:22.629305');
INSERT INTO unlocked VALUES (3821, 'synthesis', 406, '2008-01-18 20:03:23.277238');
INSERT INTO unlocked VALUES (3822, 'teamawesome', 401, '2008-01-18 20:03:23.898288');
INSERT INTO unlocked VALUES (3823, 'teamawesome', 402, '2008-01-18 20:03:24.52799');
INSERT INTO unlocked VALUES (3824, 'teamawesome', 403, '2008-01-18 20:03:25.180537');
INSERT INTO unlocked VALUES (3825, 'teamawesome', 404, '2008-01-18 20:03:25.840501');
INSERT INTO unlocked VALUES (3826, 'teamawesome', 405, '2008-01-18 20:03:26.498252');
INSERT INTO unlocked VALUES (3827, 'teamawesome', 406, '2008-01-18 20:03:27.143764');
INSERT INTO unlocked VALUES (3828, 'toomuchclue', 401, '2008-01-18 20:03:27.795601');
INSERT INTO unlocked VALUES (3829, 'toomuchclue', 402, '2008-01-18 20:03:28.451124');
INSERT INTO unlocked VALUES (3830, 'toomuchclue', 403, '2008-01-18 20:03:29.080501');
INSERT INTO unlocked VALUES (3831, 'toomuchclue', 404, '2008-01-18 20:03:29.699255');
INSERT INTO unlocked VALUES (3832, 'toomuchclue', 405, '2008-01-18 20:03:30.322807');
INSERT INTO unlocked VALUES (3833, 'toomuchclue', 406, '2008-01-18 20:03:30.94818');
INSERT INTO unlocked VALUES (3834, 'unseen', 401, '2008-01-18 20:03:31.567082');
INSERT INTO unlocked VALUES (3835, 'unseen', 402, '2008-01-18 20:03:32.206754');
INSERT INTO unlocked VALUES (3836, 'unseen', 403, '2008-01-18 20:03:32.836557');
INSERT INTO unlocked VALUES (3837, 'unseen', 404, '2008-01-18 20:03:33.477819');
INSERT INTO unlocked VALUES (3838, 'unseen', 405, '2008-01-18 20:03:34.1203');
INSERT INTO unlocked VALUES (3839, 'unseen', 406, '2008-01-18 20:03:34.774312');
INSERT INTO unlocked VALUES (3840, 'unwanted', 401, '2008-01-18 20:03:35.434842');
INSERT INTO unlocked VALUES (3841, 'unwanted', 402, '2008-01-18 20:03:36.089944');
INSERT INTO unlocked VALUES (3842, 'unwanted', 403, '2008-01-18 20:03:36.722805');
INSERT INTO unlocked VALUES (3843, 'unwanted', 404, '2008-01-18 20:03:37.356318');
INSERT INTO unlocked VALUES (3844, 'unwanted', 405, '2008-01-18 20:03:38.004432');
INSERT INTO unlocked VALUES (3845, 'unwanted', 406, '2008-01-18 20:03:38.671659');
INSERT INTO unlocked VALUES (3846, 'uplate', 401, '2008-01-18 20:03:39.298052');
INSERT INTO unlocked VALUES (3847, 'uplate', 402, '2008-01-18 20:03:39.938528');
INSERT INTO unlocked VALUES (3848, 'uplate', 403, '2008-01-18 20:03:40.565913');
INSERT INTO unlocked VALUES (3849, 'uplate', 404, '2008-01-18 20:03:41.198929');
INSERT INTO unlocked VALUES (3850, 'uplate', 405, '2008-01-18 20:03:41.829311');
INSERT INTO unlocked VALUES (3851, 'uplate', 406, '2008-01-18 20:03:42.456425');
INSERT INTO unlocked VALUES (3852, 'varphi', 401, '2008-01-18 20:03:43.092348');
INSERT INTO unlocked VALUES (3853, 'varphi', 402, '2008-01-18 20:03:43.748828');
INSERT INTO unlocked VALUES (3854, 'varphi', 403, '2008-01-18 20:03:44.405685');
INSERT INTO unlocked VALUES (3855, 'varphi', 404, '2008-01-18 20:03:45.043855');
INSERT INTO unlocked VALUES (3856, 'varphi', 405, '2008-01-18 20:03:45.672042');
INSERT INTO unlocked VALUES (3857, 'varphi', 406, '2008-01-18 20:03:46.293316');
INSERT INTO unlocked VALUES (3858, 'iif', 1010, '2008-01-18 20:05:11.238094');
INSERT INTO unlocked VALUES (3859, 'toomuchclue', 1004, '2008-01-18 20:06:50.25792');
INSERT INTO unlocked VALUES (3860, 'toomuchclue', 1005, '2008-01-18 20:06:50.25792');
INSERT INTO unlocked VALUES (3861, 'puzzle', 1006, '2008-01-18 20:10:06.72943');
INSERT INTO unlocked VALUES (3862, 'puzzle', 1007, '2008-01-18 20:10:06.72943');
INSERT INTO unlocked VALUES (3863, 'uplate', 1010, '2008-01-18 20:15:39.383736');
INSERT INTO unlocked VALUES (3864, 'justforthehalibut', 1008, '2008-01-18 20:18:11.186904');
INSERT INTO unlocked VALUES (3865, 'justforthehalibut', 1009, '2008-01-18 20:18:11.186904');
INSERT INTO unlocked VALUES (3866, 'codex', 1011, '2008-01-18 20:18:28.006262');
INSERT INTO unlocked VALUES (3867, 'IdM', 1004, '2008-01-18 20:20:47.307739');
INSERT INTO unlocked VALUES (3868, 'IdM', 1005, '2008-01-18 20:20:47.307739');
INSERT INTO unlocked VALUES (3869, 'unseen', 1008, '2008-01-18 20:32:18.423077');
INSERT INTO unlocked VALUES (3870, 'unseen', 1009, '2008-01-18 20:32:18.423077');
INSERT INTO unlocked VALUES (3871, 'cservices', 1008, '2008-01-18 20:36:14.196445');
INSERT INTO unlocked VALUES (3872, 'cservices', 1009, '2008-01-18 20:36:14.196445');
INSERT INTO unlocked VALUES (3873, 'harridan', 1004, '2008-01-18 20:36:58.142536');
INSERT INTO unlocked VALUES (3874, 'harridan', 1005, '2008-01-18 20:36:58.142536');
INSERT INTO unlocked VALUES (3875, 'varphi', 1011, '2008-01-18 20:37:03.040536');
INSERT INTO unlocked VALUES (3876, 'eigenpirates', 1011, '2008-01-18 20:38:11.00187');
INSERT INTO unlocked VALUES (3877, 'frumious', 1004, '2008-01-18 20:41:22.321478');
INSERT INTO unlocked VALUES (3878, 'frumious', 1005, '2008-01-18 20:41:22.321478');
INSERT INTO unlocked VALUES (3879, 'death', 1010, '2008-01-18 20:47:14.271561');
INSERT INTO unlocked VALUES (3880, 'simhunt', 1010, '2008-01-18 20:51:27.162179');
INSERT INTO unlocked VALUES (3881, 'puzzle', 1008, '2008-01-18 21:10:47.82297');
INSERT INTO unlocked VALUES (3882, 'puzzle', 1009, '2008-01-18 21:10:47.82297');
INSERT INTO unlocked VALUES (3883, 'armada', 1010, '2008-01-18 21:18:12.165422');
INSERT INTO unlocked VALUES (3884, 'iif', 1011, '2008-01-18 21:30:37.988415');
INSERT INTO unlocked VALUES (3885, 'CCNE', 501, '2008-01-18 21:57:46.173246');
INSERT INTO unlocked VALUES (3886, 'CCNE', 502, '2008-01-18 21:57:46.806223');
INSERT INTO unlocked VALUES (3887, 'CCNE', 503, '2008-01-18 21:57:47.417451');
INSERT INTO unlocked VALUES (3888, 'CCNE', 504, '2008-01-18 21:57:48.055137');
INSERT INTO unlocked VALUES (3889, 'CCNE', 505, '2008-01-18 21:57:48.678486');
INSERT INTO unlocked VALUES (3890, 'CCNE', 506, '2008-01-18 21:57:49.314851');
INSERT INTO unlocked VALUES (3891, 'Confusion', 501, '2008-01-18 21:57:49.976262');
INSERT INTO unlocked VALUES (3892, 'Confusion', 502, '2008-01-18 21:57:50.699199');
INSERT INTO unlocked VALUES (3893, 'Confusion', 503, '2008-01-18 21:57:51.360819');
INSERT INTO unlocked VALUES (3894, 'Confusion', 504, '2008-01-18 21:57:51.983656');
INSERT INTO unlocked VALUES (3895, 'Confusion', 505, '2008-01-18 21:57:52.608518');
INSERT INTO unlocked VALUES (3896, 'Confusion', 506, '2008-01-18 21:57:53.259482');
INSERT INTO unlocked VALUES (3897, 'D-Entry', 501, '2008-01-18 21:57:53.893015');
INSERT INTO unlocked VALUES (3898, 'D-Entry', 502, '2008-01-18 21:57:54.507898');
INSERT INTO unlocked VALUES (3899, 'D-Entry', 503, '2008-01-18 21:57:55.126466');
INSERT INTO unlocked VALUES (3900, 'D-Entry', 504, '2008-01-18 21:57:55.758995');
INSERT INTO unlocked VALUES (3901, 'D-Entry', 505, '2008-01-18 21:57:56.406383');
INSERT INTO unlocked VALUES (3902, 'D-Entry', 506, '2008-01-18 21:57:57.025929');
INSERT INTO unlocked VALUES (3903, 'IdM', 501, '2008-01-18 21:57:57.639027');
INSERT INTO unlocked VALUES (3904, 'IdM', 502, '2008-01-18 21:57:58.27446');
INSERT INTO unlocked VALUES (3905, 'IdM', 503, '2008-01-18 21:57:58.917655');
INSERT INTO unlocked VALUES (3906, 'IdM', 504, '2008-01-18 21:57:59.690206');
INSERT INTO unlocked VALUES (3907, 'IdM', 505, '2008-01-18 21:58:00.325325');
INSERT INTO unlocked VALUES (3908, 'IdM', 506, '2008-01-18 21:58:00.951042');
INSERT INTO unlocked VALUES (3909, 'SillyHatBrigade', 501, '2008-01-18 21:58:01.58279');
INSERT INTO unlocked VALUES (3910, 'SillyHatBrigade', 502, '2008-01-18 21:58:02.600514');
INSERT INTO unlocked VALUES (3911, 'SillyHatBrigade', 503, '2008-01-18 21:58:03.686271');
INSERT INTO unlocked VALUES (3912, 'SillyHatBrigade', 504, '2008-01-18 21:58:04.402783');
INSERT INTO unlocked VALUES (3913, 'SillyHatBrigade', 505, '2008-01-18 21:58:05.034232');
INSERT INTO unlocked VALUES (3914, 'SillyHatBrigade', 506, '2008-01-18 21:58:05.654652');
INSERT INTO unlocked VALUES (3915, 'armada', 501, '2008-01-18 21:58:06.284677');
INSERT INTO unlocked VALUES (3916, 'armada', 502, '2008-01-18 21:58:06.910063');
INSERT INTO unlocked VALUES (3917, 'armada', 503, '2008-01-18 21:58:07.535534');
INSERT INTO unlocked VALUES (3918, 'armada', 504, '2008-01-18 21:58:08.160669');
INSERT INTO unlocked VALUES (3919, 'armada', 505, '2008-01-18 21:58:08.810649');
INSERT INTO unlocked VALUES (3920, 'armada', 506, '2008-01-18 21:58:09.449412');
INSERT INTO unlocked VALUES (3921, 'axo', 501, '2008-01-18 21:58:10.088939');
INSERT INTO unlocked VALUES (3922, 'axo', 502, '2008-01-18 21:58:10.70349');
INSERT INTO unlocked VALUES (3923, 'axo', 503, '2008-01-18 21:58:11.320217');
INSERT INTO unlocked VALUES (3924, 'axo', 504, '2008-01-18 21:58:11.974739');
INSERT INTO unlocked VALUES (3925, 'axo', 505, '2008-01-18 21:58:12.728686');
INSERT INTO unlocked VALUES (3926, 'axo', 506, '2008-01-18 21:58:13.388591');
INSERT INTO unlocked VALUES (3927, 'burton45', 501, '2008-01-18 21:58:14.030769');
INSERT INTO unlocked VALUES (3928, 'burton45', 502, '2008-01-18 21:58:14.668926');
INSERT INTO unlocked VALUES (3929, 'burton45', 503, '2008-01-18 21:58:15.307784');
INSERT INTO unlocked VALUES (3930, 'burton45', 504, '2008-01-18 21:58:15.92893');
INSERT INTO unlocked VALUES (3931, 'burton45', 505, '2008-01-18 21:58:16.564805');
INSERT INTO unlocked VALUES (3932, 'burton45', 506, '2008-01-18 21:58:17.195548');
INSERT INTO unlocked VALUES (3933, 'choosetheright', 501, '2008-01-18 21:58:17.81161');
INSERT INTO unlocked VALUES (3934, 'choosetheright', 502, '2008-01-18 21:58:18.45303');
INSERT INTO unlocked VALUES (3935, 'choosetheright', 503, '2008-01-18 21:58:19.086167');
INSERT INTO unlocked VALUES (3936, 'choosetheright', 504, '2008-01-18 21:58:19.699724');
INSERT INTO unlocked VALUES (3937, 'choosetheright', 505, '2008-01-18 21:58:20.325236');
INSERT INTO unlocked VALUES (3938, 'choosetheright', 506, '2008-01-18 21:58:20.938705');
INSERT INTO unlocked VALUES (3939, 'codex', 501, '2008-01-18 21:58:21.560097');
INSERT INTO unlocked VALUES (3940, 'codex', 502, '2008-01-18 21:58:22.206937');
INSERT INTO unlocked VALUES (3941, 'codex', 503, '2008-01-18 21:58:22.8328');
INSERT INTO unlocked VALUES (3942, 'codex', 504, '2008-01-18 21:58:23.467995');
INSERT INTO unlocked VALUES (3943, 'codex', 505, '2008-01-18 21:58:24.105789');
INSERT INTO unlocked VALUES (3944, 'codex', 506, '2008-01-18 21:58:24.728493');
INSERT INTO unlocked VALUES (3945, 'coursex', 501, '2008-01-18 21:58:25.392021');
INSERT INTO unlocked VALUES (3946, 'coursex', 502, '2008-01-18 21:58:26.020372');
INSERT INTO unlocked VALUES (3947, 'coursex', 503, '2008-01-18 21:58:26.698227');
INSERT INTO unlocked VALUES (3948, 'coursex', 504, '2008-01-18 21:58:27.336061');
INSERT INTO unlocked VALUES (3949, 'coursex', 505, '2008-01-18 21:58:27.983718');
INSERT INTO unlocked VALUES (3950, 'coursex', 506, '2008-01-18 21:58:28.596475');
INSERT INTO unlocked VALUES (3951, 'cservices', 501, '2008-01-18 21:58:29.247365');
INSERT INTO unlocked VALUES (3952, 'cservices', 502, '2008-01-18 21:58:29.906065');
INSERT INTO unlocked VALUES (3953, 'cservices', 503, '2008-01-18 21:58:30.554891');
INSERT INTO unlocked VALUES (3954, 'cservices', 504, '2008-01-18 21:58:31.189238');
INSERT INTO unlocked VALUES (3955, 'cservices', 505, '2008-01-18 21:58:31.815377');
INSERT INTO unlocked VALUES (3956, 'cservices', 506, '2008-01-18 21:58:32.596788');
INSERT INTO unlocked VALUES (3957, 'death', 501, '2008-01-18 21:58:33.25533');
INSERT INTO unlocked VALUES (3958, 'death', 502, '2008-01-18 21:58:33.911763');
INSERT INTO unlocked VALUES (3959, 'death', 503, '2008-01-18 21:58:34.55838');
INSERT INTO unlocked VALUES (3960, 'death', 504, '2008-01-18 21:58:35.186657');
INSERT INTO unlocked VALUES (3961, 'death', 505, '2008-01-18 21:58:35.82642');
INSERT INTO unlocked VALUES (3962, 'death', 506, '2008-01-18 21:58:36.447977');
INSERT INTO unlocked VALUES (3963, 'dontstop', 501, '2008-01-18 21:58:37.083821');
INSERT INTO unlocked VALUES (3964, 'dontstop', 502, '2008-01-18 21:58:37.726477');
INSERT INTO unlocked VALUES (3965, 'dontstop', 503, '2008-01-18 21:58:38.370647');
INSERT INTO unlocked VALUES (3966, 'dontstop', 504, '2008-01-18 21:58:39.010783');
INSERT INTO unlocked VALUES (3967, 'dontstop', 505, '2008-01-18 21:58:39.649668');
INSERT INTO unlocked VALUES (3968, 'dontstop', 506, '2008-01-18 21:58:40.308298');
INSERT INTO unlocked VALUES (3969, 'ducksoup', 501, '2008-01-18 21:58:40.962452');
INSERT INTO unlocked VALUES (3970, 'ducksoup', 502, '2008-01-18 21:58:41.62198');
INSERT INTO unlocked VALUES (3971, 'ducksoup', 503, '2008-01-18 21:58:42.241427');
INSERT INTO unlocked VALUES (3972, 'ducksoup', 504, '2008-01-18 21:58:42.882028');
INSERT INTO unlocked VALUES (3973, 'ducksoup', 505, '2008-01-18 21:58:43.524924');
INSERT INTO unlocked VALUES (3974, 'ducksoup', 506, '2008-01-18 21:58:44.165284');
INSERT INTO unlocked VALUES (3975, 'eigenpirates', 501, '2008-01-18 21:58:44.821237');
INSERT INTO unlocked VALUES (3976, 'eigenpirates', 502, '2008-01-18 21:58:45.450656');
INSERT INTO unlocked VALUES (3977, 'eigenpirates', 503, '2008-01-18 21:58:46.087617');
INSERT INTO unlocked VALUES (3978, 'eigenpirates', 504, '2008-01-18 21:58:46.710859');
INSERT INTO unlocked VALUES (3979, 'eigenpirates', 505, '2008-01-18 21:58:47.35934');
INSERT INTO unlocked VALUES (3980, 'eigenpirates', 506, '2008-01-18 21:58:48.009616');
INSERT INTO unlocked VALUES (3981, 'evilmidnight', 501, '2008-01-18 21:58:48.668468');
INSERT INTO unlocked VALUES (3982, 'evilmidnight', 502, '2008-01-18 21:58:49.322407');
INSERT INTO unlocked VALUES (3983, 'evilmidnight', 503, '2008-01-18 21:58:49.948215');
INSERT INTO unlocked VALUES (3984, 'evilmidnight', 504, '2008-01-18 21:58:50.614101');
INSERT INTO unlocked VALUES (3985, 'evilmidnight', 505, '2008-01-18 21:58:51.258333');
INSERT INTO unlocked VALUES (3986, 'evilmidnight', 506, '2008-01-18 21:58:51.920564');
INSERT INTO unlocked VALUES (3987, 'frumious', 501, '2008-01-18 21:58:52.554379');
INSERT INTO unlocked VALUES (3988, 'frumious', 502, '2008-01-18 21:58:53.193877');
INSERT INTO unlocked VALUES (3989, 'frumious', 503, '2008-01-18 21:58:53.835984');
INSERT INTO unlocked VALUES (3990, 'frumious', 504, '2008-01-18 21:58:54.46896');
INSERT INTO unlocked VALUES (3991, 'frumious', 505, '2008-01-18 21:58:55.121354');
INSERT INTO unlocked VALUES (3992, 'frumious', 506, '2008-01-18 21:58:55.780018');
INSERT INTO unlocked VALUES (3993, 'groovytron', 501, '2008-01-18 21:58:56.435059');
INSERT INTO unlocked VALUES (3994, 'groovytron', 502, '2008-01-18 21:58:57.109693');
INSERT INTO unlocked VALUES (3995, 'groovytron', 503, '2008-01-18 21:58:57.761683');
INSERT INTO unlocked VALUES (3996, 'groovytron', 504, '2008-01-18 21:58:58.404337');
INSERT INTO unlocked VALUES (3997, 'groovytron', 505, '2008-01-18 21:58:59.084402');
INSERT INTO unlocked VALUES (3998, 'groovytron', 506, '2008-01-18 21:58:59.766097');
INSERT INTO unlocked VALUES (3999, 'harridan', 501, '2008-01-18 21:59:00.419172');
INSERT INTO unlocked VALUES (4000, 'harridan', 502, '2008-01-18 21:59:01.049974');
INSERT INTO unlocked VALUES (4001, 'harridan', 503, '2008-01-18 21:59:02.042349');
INSERT INTO unlocked VALUES (4002, 'harridan', 504, '2008-01-18 21:59:02.813635');
INSERT INTO unlocked VALUES (4003, 'harridan', 505, '2008-01-18 21:59:03.467738');
INSERT INTO unlocked VALUES (4004, 'harridan', 506, '2008-01-18 21:59:04.134642');
INSERT INTO unlocked VALUES (4005, 'hazard', 501, '2008-01-18 21:59:04.798345');
INSERT INTO unlocked VALUES (4006, 'hazard', 502, '2008-01-18 21:59:05.421804');
INSERT INTO unlocked VALUES (4007, 'hazard', 503, '2008-01-18 21:59:06.082497');
INSERT INTO unlocked VALUES (4008, 'hazard', 504, '2008-01-18 21:59:06.747811');
INSERT INTO unlocked VALUES (4009, 'hazard', 505, '2008-01-18 21:59:07.371873');
INSERT INTO unlocked VALUES (4010, 'hazard', 506, '2008-01-18 21:59:08.005797');
INSERT INTO unlocked VALUES (4011, 'hella', 501, '2008-01-18 21:59:08.685616');
INSERT INTO unlocked VALUES (4012, 'hella', 502, '2008-01-18 21:59:09.356216');
INSERT INTO unlocked VALUES (4013, 'hella', 503, '2008-01-18 21:59:09.998148');
INSERT INTO unlocked VALUES (4014, 'hella', 504, '2008-01-18 21:59:10.626253');
INSERT INTO unlocked VALUES (4015, 'hella', 505, '2008-01-18 21:59:11.260582');
INSERT INTO unlocked VALUES (4016, 'hella', 506, '2008-01-18 21:59:11.91082');
INSERT INTO unlocked VALUES (4017, 'iif', 501, '2008-01-18 21:59:12.5797');
INSERT INTO unlocked VALUES (4018, 'iif', 502, '2008-01-18 21:59:13.228717');
INSERT INTO unlocked VALUES (4019, 'iif', 503, '2008-01-18 21:59:13.927062');
INSERT INTO unlocked VALUES (4020, 'iif', 504, '2008-01-18 21:59:14.590978');
INSERT INTO unlocked VALUES (4021, 'iif', 505, '2008-01-18 21:59:15.264475');
INSERT INTO unlocked VALUES (4022, 'iif', 506, '2008-01-18 21:59:15.966384');
INSERT INTO unlocked VALUES (4023, 'j4cheeses', 501, '2008-01-18 21:59:16.69081');
INSERT INTO unlocked VALUES (4024, 'j4cheeses', 502, '2008-01-18 21:59:17.385404');
INSERT INTO unlocked VALUES (4025, 'j4cheeses', 503, '2008-01-18 21:59:18.080547');
INSERT INTO unlocked VALUES (4026, 'j4cheeses', 504, '2008-01-18 21:59:18.794324');
INSERT INTO unlocked VALUES (4027, 'j4cheeses', 505, '2008-01-18 21:59:19.501997');
INSERT INTO unlocked VALUES (4028, 'j4cheeses', 506, '2008-01-18 21:59:20.203532');
INSERT INTO unlocked VALUES (4029, 'jarthur', 501, '2008-01-18 21:59:20.94119');
INSERT INTO unlocked VALUES (4030, 'jarthur', 502, '2008-01-18 21:59:21.672691');
INSERT INTO unlocked VALUES (4031, 'jarthur', 503, '2008-01-18 21:59:22.442864');
INSERT INTO unlocked VALUES (4032, 'jarthur', 504, '2008-01-18 21:59:23.18792');
INSERT INTO unlocked VALUES (4033, 'jarthur', 505, '2008-01-18 21:59:23.93702');
INSERT INTO unlocked VALUES (4034, 'jarthur', 506, '2008-01-18 21:59:24.683544');
INSERT INTO unlocked VALUES (4035, 'justforthehalibut', 501, '2008-01-18 21:59:25.450657');
INSERT INTO unlocked VALUES (4036, 'justforthehalibut', 502, '2008-01-18 21:59:26.204854');
INSERT INTO unlocked VALUES (4037, 'justforthehalibut', 503, '2008-01-18 21:59:26.984713');
INSERT INTO unlocked VALUES (4038, 'justforthehalibut', 504, '2008-01-18 21:59:27.760399');
INSERT INTO unlocked VALUES (4039, 'justforthehalibut', 505, '2008-01-18 21:59:28.521001');
INSERT INTO unlocked VALUES (4040, 'justforthehalibut', 506, '2008-01-18 21:59:29.290516');
INSERT INTO unlocked VALUES (4041, 'leftout', 501, '2008-01-18 21:59:30.116595');
INSERT INTO unlocked VALUES (4042, 'leftout', 502, '2008-01-18 21:59:30.900339');
INSERT INTO unlocked VALUES (4043, 'leftout', 503, '2008-01-18 21:59:31.670194');
INSERT INTO unlocked VALUES (4044, 'leftout', 504, '2008-01-18 21:59:32.379107');
INSERT INTO unlocked VALUES (4045, 'leftout', 505, '2008-01-18 21:59:33.175092');
INSERT INTO unlocked VALUES (4046, 'leftout', 506, '2008-01-18 21:59:33.981453');
INSERT INTO unlocked VALUES (4047, 'manicsages', 501, '2008-01-18 21:59:34.747974');
INSERT INTO unlocked VALUES (4048, 'manicsages', 502, '2008-01-18 21:59:35.455172');
INSERT INTO unlocked VALUES (4049, 'manicsages', 503, '2008-01-18 21:59:36.1566');
INSERT INTO unlocked VALUES (4050, 'manicsages', 504, '2008-01-18 21:59:36.831349');
INSERT INTO unlocked VALUES (4051, 'manicsages', 505, '2008-01-18 21:59:37.534332');
INSERT INTO unlocked VALUES (4052, 'manicsages', 506, '2008-01-18 21:59:38.280676');
INSERT INTO unlocked VALUES (4053, 'mayhem', 501, '2008-01-18 21:59:39.018032');
INSERT INTO unlocked VALUES (4054, 'mayhem', 502, '2008-01-18 21:59:39.771437');
INSERT INTO unlocked VALUES (4055, 'mayhem', 503, '2008-01-18 21:59:40.508299');
INSERT INTO unlocked VALUES (4056, 'mayhem', 504, '2008-01-18 21:59:41.251096');
INSERT INTO unlocked VALUES (4057, 'mayhem', 505, '2008-01-18 21:59:42.044454');
INSERT INTO unlocked VALUES (4058, 'mayhem', 506, '2008-01-18 21:59:42.798393');
INSERT INTO unlocked VALUES (4059, 'piranhas', 501, '2008-01-18 21:59:43.53245');
INSERT INTO unlocked VALUES (4060, 'piranhas', 502, '2008-01-18 21:59:44.332374');
INSERT INTO unlocked VALUES (4061, 'piranhas', 503, '2008-01-18 21:59:45.111953');
INSERT INTO unlocked VALUES (4062, 'piranhas', 504, '2008-01-18 21:59:45.854117');
INSERT INTO unlocked VALUES (4063, 'piranhas', 505, '2008-01-18 21:59:46.591988');
INSERT INTO unlocked VALUES (4064, 'piranhas', 506, '2008-01-18 21:59:47.353883');
INSERT INTO unlocked VALUES (4065, 'plant', 501, '2008-01-18 21:59:48.102617');
INSERT INTO unlocked VALUES (4066, 'plant', 502, '2008-01-18 21:59:48.888505');
INSERT INTO unlocked VALUES (4067, 'plant', 503, '2008-01-18 21:59:49.616112');
INSERT INTO unlocked VALUES (4068, 'plant', 504, '2008-01-18 21:59:50.366172');
INSERT INTO unlocked VALUES (4069, 'plant', 505, '2008-01-18 21:59:51.119043');
INSERT INTO unlocked VALUES (4070, 'plant', 506, '2008-01-18 21:59:51.945261');
INSERT INTO unlocked VALUES (4071, 'poopflinger52', 501, '2008-01-18 21:59:52.772406');
INSERT INTO unlocked VALUES (4072, 'poopflinger52', 502, '2008-01-18 21:59:53.596577');
INSERT INTO unlocked VALUES (4073, 'poopflinger52', 503, '2008-01-18 21:59:54.350154');
INSERT INTO unlocked VALUES (4074, 'poopflinger52', 504, '2008-01-18 21:59:55.149096');
INSERT INTO unlocked VALUES (4075, 'poopflinger52', 505, '2008-01-18 21:59:55.935947');
INSERT INTO unlocked VALUES (4076, 'poopflinger52', 506, '2008-01-18 21:59:56.718237');
INSERT INTO unlocked VALUES (4077, 'puzzle', 501, '2008-01-18 21:59:57.48738');
INSERT INTO unlocked VALUES (4078, 'puzzle', 502, '2008-01-18 21:59:58.330672');
INSERT INTO unlocked VALUES (4079, 'puzzle', 503, '2008-01-18 21:59:59.157081');
INSERT INTO unlocked VALUES (4080, 'puzzle', 504, '2008-01-18 21:59:59.964799');
INSERT INTO unlocked VALUES (4081, 'puzzle', 505, '2008-01-18 22:00:00.749957');
INSERT INTO unlocked VALUES (4082, 'puzzle', 506, '2008-01-18 22:00:01.587184');
INSERT INTO unlocked VALUES (4083, 'rhinoceros', 501, '2008-01-18 22:00:02.900858');
INSERT INTO unlocked VALUES (4084, 'rhinoceros', 502, '2008-01-18 22:00:04.080518');
INSERT INTO unlocked VALUES (4085, 'rhinoceros', 503, '2008-01-18 22:00:05.219306');
INSERT INTO unlocked VALUES (4086, 'rhinoceros', 504, '2008-01-18 22:00:06.3839');
INSERT INTO unlocked VALUES (4087, 'rhinoceros', 505, '2008-01-18 22:00:07.819055');
INSERT INTO unlocked VALUES (4088, 'rhinoceros', 506, '2008-01-18 22:00:08.780693');
INSERT INTO unlocked VALUES (4089, 'rhys', 501, '2008-01-18 22:00:09.780475');
INSERT INTO unlocked VALUES (4090, 'rhys', 502, '2008-01-18 22:00:10.625357');
INSERT INTO unlocked VALUES (4091, 'rhys', 503, '2008-01-18 22:00:11.540891');
INSERT INTO unlocked VALUES (4092, 'rhys', 504, '2008-01-18 22:00:12.619751');
INSERT INTO unlocked VALUES (4093, 'rhys', 505, '2008-01-18 22:00:13.697847');
INSERT INTO unlocked VALUES (4094, 'rhys', 506, '2008-01-18 22:00:14.744417');
INSERT INTO unlocked VALUES (4095, 'setec', 501, '2008-01-18 22:00:15.574765');
INSERT INTO unlocked VALUES (4096, 'setec', 502, '2008-01-18 22:00:16.421145');
INSERT INTO unlocked VALUES (4097, 'setec', 503, '2008-01-18 22:00:17.349511');
INSERT INTO unlocked VALUES (4098, 'setec', 504, '2008-01-18 22:00:18.197688');
INSERT INTO unlocked VALUES (4099, 'setec', 505, '2008-01-18 22:00:19.089171');
INSERT INTO unlocked VALUES (4100, 'setec', 506, '2008-01-18 22:00:20.029662');
INSERT INTO unlocked VALUES (4101, 'simhunt', 501, '2008-01-18 22:00:21.04173');
INSERT INTO unlocked VALUES (4102, 'simhunt', 502, '2008-01-18 22:00:22.012401');
INSERT INTO unlocked VALUES (4103, 'simhunt', 503, '2008-01-18 22:00:22.953963');
INSERT INTO unlocked VALUES (4104, 'simhunt', 504, '2008-01-18 22:00:23.905538');
INSERT INTO unlocked VALUES (4105, 'simhunt', 505, '2008-01-18 22:00:24.87601');
INSERT INTO unlocked VALUES (4106, 'simhunt', 506, '2008-01-18 22:00:25.875653');
INSERT INTO unlocked VALUES (4107, 'stickmen', 501, '2008-01-18 22:00:26.85306');
INSERT INTO unlocked VALUES (4108, 'stickmen', 502, '2008-01-18 22:00:27.712921');
INSERT INTO unlocked VALUES (4109, 'stickmen', 503, '2008-01-18 22:00:28.574533');
INSERT INTO unlocked VALUES (4110, 'stickmen', 504, '2008-01-18 22:00:29.333786');
INSERT INTO unlocked VALUES (4111, 'stickmen', 505, '2008-01-18 22:00:30.180942');
INSERT INTO unlocked VALUES (4112, 'stickmen', 506, '2008-01-18 22:00:30.995013');
INSERT INTO unlocked VALUES (4113, 'synthesis', 501, '2008-01-18 22:00:31.817669');
INSERT INTO unlocked VALUES (4114, 'synthesis', 502, '2008-01-18 22:00:32.691762');
INSERT INTO unlocked VALUES (4115, 'synthesis', 503, '2008-01-18 22:00:33.537684');
INSERT INTO unlocked VALUES (4116, 'synthesis', 504, '2008-01-18 22:00:34.413241');
INSERT INTO unlocked VALUES (4117, 'synthesis', 505, '2008-01-18 22:00:35.205288');
INSERT INTO unlocked VALUES (4118, 'synthesis', 506, '2008-01-18 22:00:35.961425');
INSERT INTO unlocked VALUES (4119, 'teamawesome', 501, '2008-01-18 22:00:36.803603');
INSERT INTO unlocked VALUES (4120, 'teamawesome', 502, '2008-01-18 22:00:37.678612');
INSERT INTO unlocked VALUES (4121, 'teamawesome', 503, '2008-01-18 22:00:38.601874');
INSERT INTO unlocked VALUES (4122, 'teamawesome', 504, '2008-01-18 22:00:39.470723');
INSERT INTO unlocked VALUES (4123, 'teamawesome', 505, '2008-01-18 22:00:40.325753');
INSERT INTO unlocked VALUES (4124, 'teamawesome', 506, '2008-01-18 22:00:41.144176');
INSERT INTO unlocked VALUES (4125, 'toomuchclue', 501, '2008-01-18 22:00:42.024866');
INSERT INTO unlocked VALUES (4126, 'toomuchclue', 502, '2008-01-18 22:00:42.89395');
INSERT INTO unlocked VALUES (4127, 'toomuchclue', 503, '2008-01-18 22:00:43.718274');
INSERT INTO unlocked VALUES (4128, 'toomuchclue', 504, '2008-01-18 22:00:44.508683');
INSERT INTO unlocked VALUES (4129, 'toomuchclue', 505, '2008-01-18 22:00:45.330852');
INSERT INTO unlocked VALUES (4130, 'toomuchclue', 506, '2008-01-18 22:00:46.179202');
INSERT INTO unlocked VALUES (4131, 'unseen', 501, '2008-01-18 22:00:46.985335');
INSERT INTO unlocked VALUES (4132, 'unseen', 502, '2008-01-18 22:00:47.805685');
INSERT INTO unlocked VALUES (4133, 'unseen', 503, '2008-01-18 22:00:48.635034');
INSERT INTO unlocked VALUES (4134, 'unseen', 504, '2008-01-18 22:00:49.395188');
INSERT INTO unlocked VALUES (4135, 'unseen', 505, '2008-01-18 22:00:50.167331');
INSERT INTO unlocked VALUES (4136, 'unseen', 506, '2008-01-18 22:00:50.928249');
INSERT INTO unlocked VALUES (4137, 'unwanted', 501, '2008-01-18 22:00:51.787797');
INSERT INTO unlocked VALUES (4138, 'unwanted', 502, '2008-01-18 22:00:52.641619');
INSERT INTO unlocked VALUES (4139, 'unwanted', 503, '2008-01-18 22:00:53.517838');
INSERT INTO unlocked VALUES (4140, 'unwanted', 504, '2008-01-18 22:00:54.398305');
INSERT INTO unlocked VALUES (4141, 'unwanted', 505, '2008-01-18 22:00:55.192813');
INSERT INTO unlocked VALUES (4142, 'unwanted', 506, '2008-01-18 22:00:56.008421');
INSERT INTO unlocked VALUES (4143, 'uplate', 501, '2008-01-18 22:00:56.815742');
INSERT INTO unlocked VALUES (4144, 'uplate', 502, '2008-01-18 22:00:57.617952');
INSERT INTO unlocked VALUES (4145, 'uplate', 503, '2008-01-18 22:00:58.396581');
INSERT INTO unlocked VALUES (4146, 'uplate', 504, '2008-01-18 22:00:59.185152');
INSERT INTO unlocked VALUES (4147, 'uplate', 505, '2008-01-18 22:00:59.98726');
INSERT INTO unlocked VALUES (4148, 'uplate', 506, '2008-01-18 22:01:00.752092');
INSERT INTO unlocked VALUES (4149, 'varphi', 501, '2008-01-18 22:01:01.887486');
INSERT INTO unlocked VALUES (4150, 'varphi', 502, '2008-01-18 22:01:02.754014');
INSERT INTO unlocked VALUES (4151, 'varphi', 503, '2008-01-18 22:01:03.568208');
INSERT INTO unlocked VALUES (4152, 'varphi', 504, '2008-01-18 22:01:04.429858');
INSERT INTO unlocked VALUES (4153, 'varphi', 505, '2008-01-18 22:01:05.32457');
INSERT INTO unlocked VALUES (4154, 'varphi', 506, '2008-01-18 22:01:06.150981');
INSERT INTO unlocked VALUES (4155, 'armada', 1011, '2008-01-18 22:03:24.239199');
INSERT INTO unlocked VALUES (4156, 'jarthur', 1011, '2008-01-18 22:17:24.949388');
INSERT INTO unlocked VALUES (4157, 'setec', 1011, '2008-01-18 22:53:31.441108');
INSERT INTO unlocked VALUES (4158, 'leftout', 1010, '2008-01-18 23:09:22.142502');
INSERT INTO unlocked VALUES (4159, 'uplate', 1011, '2008-01-18 23:33:58.829866');
INSERT INTO unlocked VALUES (4160, 'evilmidnight', 601, '2008-01-18 23:41:25.2486');
INSERT INTO unlocked VALUES (4161, 'evilmidnight', 602, '2008-01-18 23:41:25.2486');
INSERT INTO unlocked VALUES (4162, 'evilmidnight', 603, '2008-01-18 23:41:25.2486');
INSERT INTO unlocked VALUES (4163, 'toomuchclue', 1006, '2008-01-18 23:42:26.090567');
INSERT INTO unlocked VALUES (4164, 'toomuchclue', 1007, '2008-01-18 23:42:26.090567');
INSERT INTO unlocked VALUES (4165, 'manicsages', 601, '2008-01-18 23:51:54.618117');
INSERT INTO unlocked VALUES (4166, 'manicsages', 602, '2008-01-18 23:51:54.618117');
INSERT INTO unlocked VALUES (4167, 'manicsages', 603, '2008-01-18 23:51:54.618117');
INSERT INTO unlocked VALUES (4168, 'leftout', 601, '2008-01-18 23:53:56.181583');
INSERT INTO unlocked VALUES (4169, 'leftout', 602, '2008-01-18 23:53:56.181583');
INSERT INTO unlocked VALUES (4170, 'leftout', 603, '2008-01-18 23:53:56.181583');
INSERT INTO unlocked VALUES (4171, 'mayhem', 1010, '2008-01-19 00:06:24.810866');
INSERT INTO unlocked VALUES (4172, 'mayhem', 1011, '2008-01-19 00:06:47.663412');
INSERT INTO unlocked VALUES (4173, 'evilmidnight', 604, '2008-01-19 00:16:55.897486');
INSERT INTO unlocked VALUES (4174, 'evilmidnight', 605, '2008-01-19 00:16:55.897486');
INSERT INTO unlocked VALUES (4175, 'evilmidnight', 606, '2008-01-19 00:16:55.897486');
INSERT INTO unlocked VALUES (4176, 'leftout', 1011, '2008-01-19 00:43:49.60002');
INSERT INTO unlocked VALUES (4177, 'codex', 601, '2008-01-19 00:54:08.712859');
INSERT INTO unlocked VALUES (4178, 'codex', 602, '2008-01-19 00:54:08.712859');
INSERT INTO unlocked VALUES (4179, 'codex', 603, '2008-01-19 00:54:08.712859');
INSERT INTO unlocked VALUES (4180, 'jarthur', 601, '2008-01-19 01:09:36.11191');
INSERT INTO unlocked VALUES (4181, 'jarthur', 602, '2008-01-19 01:09:36.11191');
INSERT INTO unlocked VALUES (4182, 'jarthur', 603, '2008-01-19 01:09:36.11191');
INSERT INTO unlocked VALUES (4183, 'death', 1011, '2008-01-19 01:31:36.00304');
INSERT INTO unlocked VALUES (4184, 'iif', 601, '2008-01-19 01:31:44.929092');
INSERT INTO unlocked VALUES (4185, 'iif', 602, '2008-01-19 01:31:44.929092');
INSERT INTO unlocked VALUES (4186, 'iif', 603, '2008-01-19 01:31:44.929092');
INSERT INTO unlocked VALUES (4187, 'frumious', 1006, '2008-01-19 01:34:18.076808');
INSERT INTO unlocked VALUES (4188, 'frumious', 1007, '2008-01-19 01:34:18.076808');
INSERT INTO unlocked VALUES (4189, 'groovytron', 601, '2008-01-19 01:44:56.774369');
INSERT INTO unlocked VALUES (4190, 'groovytron', 602, '2008-01-19 01:44:56.774369');
INSERT INTO unlocked VALUES (4191, 'groovytron', 603, '2008-01-19 01:44:56.774369');
INSERT INTO unlocked VALUES (4192, 'CCNE', 601, '2008-01-19 02:01:53.510403');
INSERT INTO unlocked VALUES (4193, 'CCNE', 602, '2008-01-19 02:01:54.203723');
INSERT INTO unlocked VALUES (4194, 'CCNE', 603, '2008-01-19 02:01:54.858612');
INSERT INTO unlocked VALUES (4195, 'CCNE', 604, '2008-01-19 02:01:55.489426');
INSERT INTO unlocked VALUES (4196, 'CCNE', 605, '2008-01-19 02:01:56.149056');
INSERT INTO unlocked VALUES (4197, 'CCNE', 606, '2008-01-19 02:01:56.815581');
INSERT INTO unlocked VALUES (4198, 'Confusion', 601, '2008-01-19 02:01:57.462581');
INSERT INTO unlocked VALUES (4199, 'Confusion', 602, '2008-01-19 02:01:58.160333');
INSERT INTO unlocked VALUES (4200, 'Confusion', 603, '2008-01-19 02:01:58.821256');
INSERT INTO unlocked VALUES (4201, 'Confusion', 604, '2008-01-19 02:01:59.485543');
INSERT INTO unlocked VALUES (4202, 'Confusion', 605, '2008-01-19 02:02:00.149606');
INSERT INTO unlocked VALUES (4203, 'Confusion', 606, '2008-01-19 02:02:00.805041');
INSERT INTO unlocked VALUES (4204, 'D-Entry', 601, '2008-01-19 02:02:01.75958');
INSERT INTO unlocked VALUES (4205, 'D-Entry', 602, '2008-01-19 02:02:02.92635');
INSERT INTO unlocked VALUES (4206, 'D-Entry', 603, '2008-01-19 02:02:03.692544');
INSERT INTO unlocked VALUES (4207, 'D-Entry', 604, '2008-01-19 02:02:04.348474');
INSERT INTO unlocked VALUES (4208, 'D-Entry', 605, '2008-01-19 02:02:04.99758');
INSERT INTO unlocked VALUES (4209, 'D-Entry', 606, '2008-01-19 02:02:05.644377');
INSERT INTO unlocked VALUES (4210, 'IdM', 601, '2008-01-19 02:02:06.308797');
INSERT INTO unlocked VALUES (4211, 'IdM', 602, '2008-01-19 02:02:07.024321');
INSERT INTO unlocked VALUES (4212, 'IdM', 603, '2008-01-19 02:02:07.694909');
INSERT INTO unlocked VALUES (4213, 'IdM', 604, '2008-01-19 02:02:08.336719');
INSERT INTO unlocked VALUES (4214, 'IdM', 605, '2008-01-19 02:02:09.023869');
INSERT INTO unlocked VALUES (4215, 'IdM', 606, '2008-01-19 02:02:09.671522');
INSERT INTO unlocked VALUES (4216, 'SillyHatBrigade', 601, '2008-01-19 02:02:10.329542');
INSERT INTO unlocked VALUES (4217, 'SillyHatBrigade', 602, '2008-01-19 02:02:10.981369');
INSERT INTO unlocked VALUES (4218, 'SillyHatBrigade', 603, '2008-01-19 02:02:11.626992');
INSERT INTO unlocked VALUES (4219, 'SillyHatBrigade', 604, '2008-01-19 02:02:12.298');
INSERT INTO unlocked VALUES (4220, 'SillyHatBrigade', 605, '2008-01-19 02:02:13.126784');
INSERT INTO unlocked VALUES (4221, 'SillyHatBrigade', 606, '2008-01-19 02:02:13.78763');
INSERT INTO unlocked VALUES (4222, 'armada', 601, '2008-01-19 02:02:14.437736');
INSERT INTO unlocked VALUES (4223, 'armada', 602, '2008-01-19 02:02:15.094428');
INSERT INTO unlocked VALUES (4224, 'armada', 603, '2008-01-19 02:02:15.764661');
INSERT INTO unlocked VALUES (4225, 'armada', 604, '2008-01-19 02:02:16.427365');
INSERT INTO unlocked VALUES (4226, 'armada', 605, '2008-01-19 02:02:17.086962');
INSERT INTO unlocked VALUES (4227, 'armada', 606, '2008-01-19 02:02:17.742558');
INSERT INTO unlocked VALUES (4228, 'axo', 601, '2008-01-19 02:02:18.418548');
INSERT INTO unlocked VALUES (4229, 'axo', 602, '2008-01-19 02:02:19.11774');
INSERT INTO unlocked VALUES (4230, 'axo', 603, '2008-01-19 02:02:19.787474');
INSERT INTO unlocked VALUES (4231, 'axo', 604, '2008-01-19 02:02:20.426121');
INSERT INTO unlocked VALUES (4232, 'axo', 605, '2008-01-19 02:02:21.090028');
INSERT INTO unlocked VALUES (4233, 'axo', 606, '2008-01-19 02:02:21.770954');
INSERT INTO unlocked VALUES (4234, 'burton45', 601, '2008-01-19 02:02:22.431707');
INSERT INTO unlocked VALUES (4235, 'burton45', 602, '2008-01-19 02:02:23.106546');
INSERT INTO unlocked VALUES (4236, 'burton45', 603, '2008-01-19 02:02:23.792617');
INSERT INTO unlocked VALUES (4237, 'burton45', 604, '2008-01-19 02:02:24.478679');
INSERT INTO unlocked VALUES (4238, 'burton45', 605, '2008-01-19 02:02:25.154478');
INSERT INTO unlocked VALUES (4239, 'burton45', 606, '2008-01-19 02:02:25.850078');
INSERT INTO unlocked VALUES (4240, 'choosetheright', 601, '2008-01-19 02:02:26.514664');
INSERT INTO unlocked VALUES (4241, 'choosetheright', 602, '2008-01-19 02:02:27.211023');
INSERT INTO unlocked VALUES (4242, 'choosetheright', 603, '2008-01-19 02:02:28.035907');
INSERT INTO unlocked VALUES (4243, 'choosetheright', 604, '2008-01-19 02:02:28.704566');
INSERT INTO unlocked VALUES (4244, 'choosetheright', 605, '2008-01-19 02:02:29.367143');
INSERT INTO unlocked VALUES (4245, 'choosetheright', 606, '2008-01-19 02:02:30.04153');
INSERT INTO unlocked VALUES (4246, 'codex', 604, '2008-01-19 02:02:30.748187');
INSERT INTO unlocked VALUES (4247, 'codex', 605, '2008-01-19 02:02:31.44846');
INSERT INTO unlocked VALUES (4248, 'codex', 606, '2008-01-19 02:02:32.138437');
INSERT INTO unlocked VALUES (4249, 'coursex', 601, '2008-01-19 02:02:32.844966');
INSERT INTO unlocked VALUES (4250, 'coursex', 602, '2008-01-19 02:02:33.543157');
INSERT INTO unlocked VALUES (4251, 'coursex', 603, '2008-01-19 02:02:34.27743');
INSERT INTO unlocked VALUES (4252, 'coursex', 604, '2008-01-19 02:02:34.953475');
INSERT INTO unlocked VALUES (4253, 'coursex', 605, '2008-01-19 02:02:35.602199');
INSERT INTO unlocked VALUES (4254, 'coursex', 606, '2008-01-19 02:02:36.314799');
INSERT INTO unlocked VALUES (4255, 'cservices', 601, '2008-01-19 02:02:37.015044');
INSERT INTO unlocked VALUES (4256, 'cservices', 602, '2008-01-19 02:02:37.707342');
INSERT INTO unlocked VALUES (4257, 'cservices', 603, '2008-01-19 02:02:38.40223');
INSERT INTO unlocked VALUES (4258, 'cservices', 604, '2008-01-19 02:02:39.070541');
INSERT INTO unlocked VALUES (4259, 'cservices', 605, '2008-01-19 02:02:39.753893');
INSERT INTO unlocked VALUES (4260, 'cservices', 606, '2008-01-19 02:02:40.439113');
INSERT INTO unlocked VALUES (4261, 'death', 601, '2008-01-19 02:02:41.172778');
INSERT INTO unlocked VALUES (4262, 'death', 602, '2008-01-19 02:02:41.852624');
INSERT INTO unlocked VALUES (4263, 'death', 603, '2008-01-19 02:02:42.510441');
INSERT INTO unlocked VALUES (4264, 'death', 604, '2008-01-19 02:02:43.170495');
INSERT INTO unlocked VALUES (4265, 'death', 605, '2008-01-19 02:02:43.851655');
INSERT INTO unlocked VALUES (4266, 'death', 606, '2008-01-19 02:02:44.552486');
INSERT INTO unlocked VALUES (4267, 'dontstop', 601, '2008-01-19 02:02:45.301832');
INSERT INTO unlocked VALUES (4268, 'dontstop', 602, '2008-01-19 02:02:45.995248');
INSERT INTO unlocked VALUES (4269, 'dontstop', 603, '2008-01-19 02:02:46.680546');
INSERT INTO unlocked VALUES (4270, 'dontstop', 604, '2008-01-19 02:02:47.383479');
INSERT INTO unlocked VALUES (4271, 'dontstop', 605, '2008-01-19 02:02:48.07951');
INSERT INTO unlocked VALUES (4272, 'dontstop', 606, '2008-01-19 02:02:48.763861');
INSERT INTO unlocked VALUES (4273, 'ducksoup', 601, '2008-01-19 02:02:49.417851');
INSERT INTO unlocked VALUES (4274, 'ducksoup', 602, '2008-01-19 02:02:50.111499');
INSERT INTO unlocked VALUES (4275, 'ducksoup', 603, '2008-01-19 02:02:50.793504');
INSERT INTO unlocked VALUES (4276, 'ducksoup', 604, '2008-01-19 02:02:51.50213');
INSERT INTO unlocked VALUES (4277, 'ducksoup', 605, '2008-01-19 02:02:52.213088');
INSERT INTO unlocked VALUES (4278, 'ducksoup', 606, '2008-01-19 02:02:52.866433');
INSERT INTO unlocked VALUES (4279, 'eigenpirates', 601, '2008-01-19 02:02:53.543873');
INSERT INTO unlocked VALUES (4280, 'eigenpirates', 602, '2008-01-19 02:02:54.239966');
INSERT INTO unlocked VALUES (4281, 'eigenpirates', 603, '2008-01-19 02:02:54.914158');
INSERT INTO unlocked VALUES (4282, 'eigenpirates', 604, '2008-01-19 02:02:55.595218');
INSERT INTO unlocked VALUES (4283, 'eigenpirates', 605, '2008-01-19 02:02:56.266717');
INSERT INTO unlocked VALUES (4284, 'eigenpirates', 606, '2008-01-19 02:02:56.953404');
INSERT INTO unlocked VALUES (4285, 'frumious', 601, '2008-01-19 02:02:57.636015');
INSERT INTO unlocked VALUES (4286, 'frumious', 602, '2008-01-19 02:02:58.341919');
INSERT INTO unlocked VALUES (4287, 'frumious', 603, '2008-01-19 02:02:59.026033');
INSERT INTO unlocked VALUES (4288, 'frumious', 604, '2008-01-19 02:02:59.697328');
INSERT INTO unlocked VALUES (4289, 'frumious', 605, '2008-01-19 02:03:00.36686');
INSERT INTO unlocked VALUES (4290, 'frumious', 606, '2008-01-19 02:03:01.029502');
INSERT INTO unlocked VALUES (4291, 'groovytron', 604, '2008-01-19 02:03:02.10581');
INSERT INTO unlocked VALUES (4292, 'groovytron', 605, '2008-01-19 02:03:02.784523');
INSERT INTO unlocked VALUES (4293, 'groovytron', 606, '2008-01-19 02:03:03.437485');
INSERT INTO unlocked VALUES (4294, 'harridan', 601, '2008-01-19 02:03:04.129439');
INSERT INTO unlocked VALUES (4295, 'harridan', 602, '2008-01-19 02:03:04.826993');
INSERT INTO unlocked VALUES (4296, 'harridan', 603, '2008-01-19 02:03:05.483252');
INSERT INTO unlocked VALUES (4297, 'harridan', 604, '2008-01-19 02:03:06.180672');
INSERT INTO unlocked VALUES (4298, 'harridan', 605, '2008-01-19 02:03:06.857365');
INSERT INTO unlocked VALUES (4299, 'harridan', 606, '2008-01-19 02:03:07.540262');
INSERT INTO unlocked VALUES (4300, 'hazard', 601, '2008-01-19 02:03:08.23335');
INSERT INTO unlocked VALUES (4301, 'hazard', 602, '2008-01-19 02:03:08.893012');
INSERT INTO unlocked VALUES (4302, 'hazard', 603, '2008-01-19 02:03:09.565841');
INSERT INTO unlocked VALUES (4303, 'hazard', 604, '2008-01-19 02:03:10.21291');
INSERT INTO unlocked VALUES (4304, 'hazard', 605, '2008-01-19 02:03:10.881824');
INSERT INTO unlocked VALUES (4305, 'hazard', 606, '2008-01-19 02:03:11.539337');
INSERT INTO unlocked VALUES (4306, 'hella', 601, '2008-01-19 02:03:12.186897');
INSERT INTO unlocked VALUES (4307, 'hella', 602, '2008-01-19 02:03:12.8345');
INSERT INTO unlocked VALUES (4308, 'hella', 603, '2008-01-19 02:03:13.492794');
INSERT INTO unlocked VALUES (4309, 'hella', 604, '2008-01-19 02:03:14.172552');
INSERT INTO unlocked VALUES (4310, 'hella', 605, '2008-01-19 02:03:14.835858');
INSERT INTO unlocked VALUES (4311, 'hella', 606, '2008-01-19 02:03:15.483563');
INSERT INTO unlocked VALUES (4312, 'iif', 604, '2008-01-19 02:03:16.147135');
INSERT INTO unlocked VALUES (4313, 'iif', 605, '2008-01-19 02:03:16.835553');
INSERT INTO unlocked VALUES (4314, 'iif', 606, '2008-01-19 02:03:17.506421');
INSERT INTO unlocked VALUES (4315, 'j4cheeses', 601, '2008-01-19 02:03:18.196868');
INSERT INTO unlocked VALUES (4316, 'j4cheeses', 602, '2008-01-19 02:03:18.875523');
INSERT INTO unlocked VALUES (4317, 'j4cheeses', 603, '2008-01-19 02:03:19.546794');
INSERT INTO unlocked VALUES (4318, 'j4cheeses', 604, '2008-01-19 02:03:20.22153');
INSERT INTO unlocked VALUES (4319, 'j4cheeses', 605, '2008-01-19 02:03:20.878163');
INSERT INTO unlocked VALUES (4320, 'j4cheeses', 606, '2008-01-19 02:03:21.523401');
INSERT INTO unlocked VALUES (4321, 'jarthur', 604, '2008-01-19 02:03:22.183207');
INSERT INTO unlocked VALUES (4322, 'jarthur', 605, '2008-01-19 02:03:22.836067');
INSERT INTO unlocked VALUES (4323, 'jarthur', 606, '2008-01-19 02:03:23.495648');
INSERT INTO unlocked VALUES (4324, 'justforthehalibut', 601, '2008-01-19 02:03:24.153251');
INSERT INTO unlocked VALUES (4325, 'justforthehalibut', 602, '2008-01-19 02:03:24.840281');
INSERT INTO unlocked VALUES (4326, 'justforthehalibut', 603, '2008-01-19 02:03:25.483345');
INSERT INTO unlocked VALUES (4327, 'justforthehalibut', 604, '2008-01-19 02:03:26.135423');
INSERT INTO unlocked VALUES (4328, 'justforthehalibut', 605, '2008-01-19 02:03:26.792732');
INSERT INTO unlocked VALUES (4329, 'justforthehalibut', 606, '2008-01-19 02:03:27.462307');
INSERT INTO unlocked VALUES (4330, 'leftout', 604, '2008-01-19 02:03:28.119235');
INSERT INTO unlocked VALUES (4331, 'leftout', 605, '2008-01-19 02:03:28.757697');
INSERT INTO unlocked VALUES (4332, 'leftout', 606, '2008-01-19 02:03:29.390293');
INSERT INTO unlocked VALUES (4333, 'manicsages', 604, '2008-01-19 02:03:30.051356');
INSERT INTO unlocked VALUES (4334, 'manicsages', 605, '2008-01-19 02:03:30.740315');
INSERT INTO unlocked VALUES (4335, 'manicsages', 606, '2008-01-19 02:03:31.428698');
INSERT INTO unlocked VALUES (4336, 'mayhem', 601, '2008-01-19 02:03:32.153159');
INSERT INTO unlocked VALUES (4337, 'mayhem', 602, '2008-01-19 02:03:32.835665');
INSERT INTO unlocked VALUES (4338, 'mayhem', 603, '2008-01-19 02:03:33.52354');
INSERT INTO unlocked VALUES (4339, 'mayhem', 604, '2008-01-19 02:03:34.236387');
INSERT INTO unlocked VALUES (4340, 'mayhem', 605, '2008-01-19 02:03:34.90737');
INSERT INTO unlocked VALUES (4341, 'mayhem', 606, '2008-01-19 02:03:35.604234');
INSERT INTO unlocked VALUES (4342, 'piranhas', 601, '2008-01-19 02:03:36.308525');
INSERT INTO unlocked VALUES (4343, 'piranhas', 602, '2008-01-19 02:03:36.991778');
INSERT INTO unlocked VALUES (4344, 'piranhas', 603, '2008-01-19 02:03:37.698794');
INSERT INTO unlocked VALUES (4345, 'piranhas', 604, '2008-01-19 02:03:38.375946');
INSERT INTO unlocked VALUES (4346, 'piranhas', 605, '2008-01-19 02:03:39.024494');
INSERT INTO unlocked VALUES (4347, 'piranhas', 606, '2008-01-19 02:03:39.694761');
INSERT INTO unlocked VALUES (4348, 'plant', 601, '2008-01-19 02:03:40.396307');
INSERT INTO unlocked VALUES (4349, 'plant', 602, '2008-01-19 02:03:41.08116');
INSERT INTO unlocked VALUES (4350, 'plant', 603, '2008-01-19 02:03:41.758102');
INSERT INTO unlocked VALUES (4351, 'plant', 604, '2008-01-19 02:03:42.424218');
INSERT INTO unlocked VALUES (4352, 'plant', 605, '2008-01-19 02:03:43.09024');
INSERT INTO unlocked VALUES (4353, 'plant', 606, '2008-01-19 02:03:43.776351');
INSERT INTO unlocked VALUES (4354, 'poopflinger52', 601, '2008-01-19 02:03:44.431026');
INSERT INTO unlocked VALUES (4355, 'poopflinger52', 602, '2008-01-19 02:03:45.094684');
INSERT INTO unlocked VALUES (4356, 'poopflinger52', 603, '2008-01-19 02:03:45.759839');
INSERT INTO unlocked VALUES (4357, 'poopflinger52', 604, '2008-01-19 02:03:46.391233');
INSERT INTO unlocked VALUES (4358, 'poopflinger52', 605, '2008-01-19 02:03:47.038889');
INSERT INTO unlocked VALUES (4359, 'poopflinger52', 606, '2008-01-19 02:03:47.7287');
INSERT INTO unlocked VALUES (4360, 'puzzle', 601, '2008-01-19 02:03:48.399786');
INSERT INTO unlocked VALUES (4361, 'puzzle', 602, '2008-01-19 02:03:49.070057');
INSERT INTO unlocked VALUES (4362, 'puzzle', 603, '2008-01-19 02:03:49.760585');
INSERT INTO unlocked VALUES (4363, 'puzzle', 604, '2008-01-19 02:03:50.416137');
INSERT INTO unlocked VALUES (4364, 'puzzle', 605, '2008-01-19 02:03:51.075714');
INSERT INTO unlocked VALUES (4365, 'puzzle', 606, '2008-01-19 02:03:51.792224');
INSERT INTO unlocked VALUES (4366, 'rhinoceros', 601, '2008-01-19 02:03:52.458268');
INSERT INTO unlocked VALUES (4367, 'rhinoceros', 602, '2008-01-19 02:03:53.104085');
INSERT INTO unlocked VALUES (4368, 'rhinoceros', 603, '2008-01-19 02:03:53.76047');
INSERT INTO unlocked VALUES (4369, 'rhinoceros', 604, '2008-01-19 02:03:54.398931');
INSERT INTO unlocked VALUES (4370, 'rhinoceros', 605, '2008-01-19 02:03:55.070801');
INSERT INTO unlocked VALUES (4371, 'rhinoceros', 606, '2008-01-19 02:03:55.76963');
INSERT INTO unlocked VALUES (4372, 'rhys', 601, '2008-01-19 02:03:56.438935');
INSERT INTO unlocked VALUES (4373, 'rhys', 602, '2008-01-19 02:03:57.127432');
INSERT INTO unlocked VALUES (4374, 'rhys', 603, '2008-01-19 02:03:57.785003');
INSERT INTO unlocked VALUES (4375, 'rhys', 604, '2008-01-19 02:03:58.436672');
INSERT INTO unlocked VALUES (4376, 'rhys', 605, '2008-01-19 02:03:59.126502');
INSERT INTO unlocked VALUES (4377, 'rhys', 606, '2008-01-19 02:03:59.782576');
INSERT INTO unlocked VALUES (4378, 'setec', 601, '2008-01-19 02:04:00.438737');
INSERT INTO unlocked VALUES (4379, 'setec', 602, '2008-01-19 02:04:01.080777');
INSERT INTO unlocked VALUES (4380, 'setec', 603, '2008-01-19 02:04:02.157973');
INSERT INTO unlocked VALUES (4381, 'setec', 604, '2008-01-19 02:04:03.249209');
INSERT INTO unlocked VALUES (4382, 'setec', 605, '2008-01-19 02:04:03.95112');
INSERT INTO unlocked VALUES (4383, 'setec', 606, '2008-01-19 02:04:04.596689');
INSERT INTO unlocked VALUES (4384, 'simhunt', 601, '2008-01-19 02:04:05.25442');
INSERT INTO unlocked VALUES (4385, 'simhunt', 602, '2008-01-19 02:04:05.918099');
INSERT INTO unlocked VALUES (4386, 'simhunt', 603, '2008-01-19 02:04:06.555541');
INSERT INTO unlocked VALUES (4387, 'simhunt', 604, '2008-01-19 02:04:07.23903');
INSERT INTO unlocked VALUES (4388, 'simhunt', 605, '2008-01-19 02:04:07.934804');
INSERT INTO unlocked VALUES (4389, 'simhunt', 606, '2008-01-19 02:04:08.622762');
INSERT INTO unlocked VALUES (4390, 'stickmen', 601, '2008-01-19 02:04:09.311173');
INSERT INTO unlocked VALUES (4391, 'stickmen', 602, '2008-01-19 02:04:10.005799');
INSERT INTO unlocked VALUES (4392, 'stickmen', 603, '2008-01-19 02:04:10.671737');
INSERT INTO unlocked VALUES (4393, 'stickmen', 604, '2008-01-19 02:04:11.306025');
INSERT INTO unlocked VALUES (4394, 'stickmen', 605, '2008-01-19 02:04:11.957498');
INSERT INTO unlocked VALUES (4395, 'stickmen', 606, '2008-01-19 02:04:12.619595');
INSERT INTO unlocked VALUES (4396, 'synthesis', 601, '2008-01-19 02:04:13.285911');
INSERT INTO unlocked VALUES (4397, 'synthesis', 602, '2008-01-19 02:04:13.935303');
INSERT INTO unlocked VALUES (4398, 'synthesis', 603, '2008-01-19 02:04:14.609489');
INSERT INTO unlocked VALUES (4399, 'synthesis', 604, '2008-01-19 02:04:15.293116');
INSERT INTO unlocked VALUES (4400, 'synthesis', 605, '2008-01-19 02:04:15.934153');
INSERT INTO unlocked VALUES (4401, 'synthesis', 606, '2008-01-19 02:04:16.634896');
INSERT INTO unlocked VALUES (4402, 'teamawesome', 601, '2008-01-19 02:04:17.325216');
INSERT INTO unlocked VALUES (4403, 'teamawesome', 602, '2008-01-19 02:04:18.005077');
INSERT INTO unlocked VALUES (4404, 'teamawesome', 603, '2008-01-19 02:04:18.696962');
INSERT INTO unlocked VALUES (4405, 'teamawesome', 604, '2008-01-19 02:04:19.403392');
INSERT INTO unlocked VALUES (4406, 'teamawesome', 605, '2008-01-19 02:04:20.065577');
INSERT INTO unlocked VALUES (4407, 'teamawesome', 606, '2008-01-19 02:04:20.731892');
INSERT INTO unlocked VALUES (4408, 'toomuchclue', 601, '2008-01-19 02:04:21.391385');
INSERT INTO unlocked VALUES (4409, 'toomuchclue', 602, '2008-01-19 02:04:22.054538');
INSERT INTO unlocked VALUES (4410, 'toomuchclue', 603, '2008-01-19 02:04:22.710814');
INSERT INTO unlocked VALUES (4411, 'toomuchclue', 604, '2008-01-19 02:04:23.349925');
INSERT INTO unlocked VALUES (4412, 'toomuchclue', 605, '2008-01-19 02:04:24.006625');
INSERT INTO unlocked VALUES (4413, 'toomuchclue', 606, '2008-01-19 02:04:24.664407');
INSERT INTO unlocked VALUES (4414, 'unseen', 601, '2008-01-19 02:04:25.316807');
INSERT INTO unlocked VALUES (4415, 'unseen', 602, '2008-01-19 02:04:25.992962');
INSERT INTO unlocked VALUES (4416, 'unseen', 603, '2008-01-19 02:04:26.64337');
INSERT INTO unlocked VALUES (4417, 'unseen', 604, '2008-01-19 02:04:27.310699');
INSERT INTO unlocked VALUES (4418, 'unseen', 605, '2008-01-19 02:04:27.960641');
INSERT INTO unlocked VALUES (4419, 'unseen', 606, '2008-01-19 02:04:28.640712');
INSERT INTO unlocked VALUES (4420, 'unwanted', 601, '2008-01-19 02:04:29.311053');
INSERT INTO unlocked VALUES (4421, 'unwanted', 602, '2008-01-19 02:04:30.010854');
INSERT INTO unlocked VALUES (4422, 'unwanted', 603, '2008-01-19 02:04:30.692259');
INSERT INTO unlocked VALUES (4423, 'unwanted', 604, '2008-01-19 02:04:31.34187');
INSERT INTO unlocked VALUES (4424, 'unwanted', 605, '2008-01-19 02:04:31.990418');
INSERT INTO unlocked VALUES (4425, 'unwanted', 606, '2008-01-19 02:04:32.646008');
INSERT INTO unlocked VALUES (4426, 'uplate', 601, '2008-01-19 02:04:33.303089');
INSERT INTO unlocked VALUES (4427, 'uplate', 602, '2008-01-19 02:04:33.945349');
INSERT INTO unlocked VALUES (4428, 'uplate', 603, '2008-01-19 02:04:34.64295');
INSERT INTO unlocked VALUES (4429, 'uplate', 604, '2008-01-19 02:04:35.307387');
INSERT INTO unlocked VALUES (4430, 'uplate', 605, '2008-01-19 02:04:35.960301');
INSERT INTO unlocked VALUES (4431, 'uplate', 606, '2008-01-19 02:04:36.614531');
INSERT INTO unlocked VALUES (4432, 'varphi', 601, '2008-01-19 02:04:37.26382');
INSERT INTO unlocked VALUES (4433, 'varphi', 602, '2008-01-19 02:04:37.918992');
INSERT INTO unlocked VALUES (4434, 'varphi', 603, '2008-01-19 02:04:38.581333');
INSERT INTO unlocked VALUES (4435, 'varphi', 604, '2008-01-19 02:04:39.242204');
INSERT INTO unlocked VALUES (4436, 'varphi', 605, '2008-01-19 02:04:39.892825');
INSERT INTO unlocked VALUES (4437, 'varphi', 606, '2008-01-19 02:04:40.546839');
INSERT INTO unlocked VALUES (4438, 'evilmidnight', 1101, '2008-01-19 03:11:03.941519');
INSERT INTO unlocked VALUES (4439, 'evilmidnight', 1102, '2008-01-19 03:11:03.941519');
INSERT INTO unlocked VALUES (4440, 'evilmidnight', 1103, '2008-01-19 03:11:03.941519');
INSERT INTO unlocked VALUES (4441, 'evilmidnight', 1199, '2008-01-19 03:11:03.941519');
INSERT INTO unlocked VALUES (4442, 'SillyHatBrigade', 1010, '2008-01-19 03:53:09.755376');
INSERT INTO unlocked VALUES (4443, 'codex', 1101, '2008-01-19 04:02:39.859759');
INSERT INTO unlocked VALUES (4444, 'codex', 1102, '2008-01-19 04:02:39.859759');
INSERT INTO unlocked VALUES (4445, 'codex', 1103, '2008-01-19 04:02:39.859759');
INSERT INTO unlocked VALUES (4446, 'codex', 1199, '2008-01-19 04:02:39.859759');
INSERT INTO unlocked VALUES (4447, 'evilmidnight', 193, '2008-01-19 04:17:26.198061');
INSERT INTO unlocked VALUES (4448, 'codex', 193, '2008-01-19 04:17:49.654877');
INSERT INTO unlocked VALUES (4449, 'j4cheeses', 1010, '2008-01-19 04:58:21.046788');
INSERT INTO unlocked VALUES (4450, 'SillyHatBrigade', 1011, '2008-01-19 05:27:13.706425');
INSERT INTO unlocked VALUES (4451, 'leftout', 193, '2008-01-19 05:29:32.344405');
INSERT INTO unlocked VALUES (4452, 'evilmidnight', 199, '2008-01-19 05:33:18.899781');
INSERT INTO unlocked VALUES (4453, 'evilmidnight', 1201, '2008-01-19 05:44:01.557905');
INSERT INTO unlocked VALUES (4454, 'evilmidnight', 1202, '2008-01-19 05:44:01.557905');
INSERT INTO unlocked VALUES (4455, 'evilmidnight', 1203, '2008-01-19 05:44:01.557905');
INSERT INTO unlocked VALUES (4456, 'evilmidnight', 1299, '2008-01-19 05:44:01.557905');
INSERT INTO unlocked VALUES (4457, 'codex', 1104, '2008-01-19 05:57:30.665732');
INSERT INTO unlocked VALUES (4458, 'codex', 1105, '2008-01-19 05:57:30.665732');
INSERT INTO unlocked VALUES (4459, 'CCNE', 701, '2008-01-19 06:00:46.069995');
INSERT INTO unlocked VALUES (4460, 'CCNE', 702, '2008-01-19 06:00:46.74171');
INSERT INTO unlocked VALUES (4461, 'CCNE', 703, '2008-01-19 06:00:47.407038');
INSERT INTO unlocked VALUES (4462, 'CCNE', 704, '2008-01-19 06:00:48.057128');
INSERT INTO unlocked VALUES (4463, 'CCNE', 705, '2008-01-19 06:00:48.724697');
INSERT INTO unlocked VALUES (4464, 'CCNE', 706, '2008-01-19 06:00:49.382223');
INSERT INTO unlocked VALUES (4465, 'Confusion', 701, '2008-01-19 06:00:50.026906');
INSERT INTO unlocked VALUES (4466, 'Confusion', 702, '2008-01-19 06:00:50.690107');
INSERT INTO unlocked VALUES (4467, 'Confusion', 703, '2008-01-19 06:00:51.335639');
INSERT INTO unlocked VALUES (4468, 'Confusion', 704, '2008-01-19 06:00:52.008752');
INSERT INTO unlocked VALUES (4469, 'Confusion', 705, '2008-01-19 06:00:52.654689');
INSERT INTO unlocked VALUES (4470, 'Confusion', 706, '2008-01-19 06:00:53.313018');
INSERT INTO unlocked VALUES (4471, 'D-Entry', 701, '2008-01-19 06:00:53.975711');
INSERT INTO unlocked VALUES (4472, 'D-Entry', 702, '2008-01-19 06:00:54.619901');
INSERT INTO unlocked VALUES (4473, 'D-Entry', 703, '2008-01-19 06:00:55.267254');
INSERT INTO unlocked VALUES (4474, 'D-Entry', 704, '2008-01-19 06:00:55.921765');
INSERT INTO unlocked VALUES (4475, 'D-Entry', 705, '2008-01-19 06:00:56.556384');
INSERT INTO unlocked VALUES (4476, 'D-Entry', 706, '2008-01-19 06:00:57.204914');
INSERT INTO unlocked VALUES (4477, 'IdM', 701, '2008-01-19 06:00:57.8531');
INSERT INTO unlocked VALUES (4478, 'IdM', 702, '2008-01-19 06:00:58.622503');
INSERT INTO unlocked VALUES (4479, 'IdM', 703, '2008-01-19 06:00:59.289048');
INSERT INTO unlocked VALUES (4480, 'IdM', 704, '2008-01-19 06:00:59.932597');
INSERT INTO unlocked VALUES (4481, 'IdM', 705, '2008-01-19 06:01:00.570736');
INSERT INTO unlocked VALUES (4482, 'IdM', 706, '2008-01-19 06:01:01.217965');
INSERT INTO unlocked VALUES (4483, 'SillyHatBrigade', 701, '2008-01-19 06:01:02.04836');
INSERT INTO unlocked VALUES (4484, 'SillyHatBrigade', 702, '2008-01-19 06:01:02.826138');
INSERT INTO unlocked VALUES (4485, 'SillyHatBrigade', 703, '2008-01-19 06:01:03.468885');
INSERT INTO unlocked VALUES (4486, 'SillyHatBrigade', 704, '2008-01-19 06:01:04.126444');
INSERT INTO unlocked VALUES (4487, 'SillyHatBrigade', 705, '2008-01-19 06:01:04.787056');
INSERT INTO unlocked VALUES (4488, 'SillyHatBrigade', 706, '2008-01-19 06:01:05.467763');
INSERT INTO unlocked VALUES (4489, 'armada', 701, '2008-01-19 06:01:06.145932');
INSERT INTO unlocked VALUES (4490, 'armada', 702, '2008-01-19 06:01:06.788988');
INSERT INTO unlocked VALUES (4491, 'armada', 703, '2008-01-19 06:01:07.428322');
INSERT INTO unlocked VALUES (4492, 'armada', 704, '2008-01-19 06:01:08.072502');
INSERT INTO unlocked VALUES (4493, 'armada', 705, '2008-01-19 06:01:08.735663');
INSERT INTO unlocked VALUES (4494, 'armada', 706, '2008-01-19 06:01:09.400897');
INSERT INTO unlocked VALUES (4495, 'axo', 701, '2008-01-19 06:01:10.072756');
INSERT INTO unlocked VALUES (4496, 'axo', 702, '2008-01-19 06:01:10.752391');
INSERT INTO unlocked VALUES (4497, 'axo', 703, '2008-01-19 06:01:11.390135');
INSERT INTO unlocked VALUES (4498, 'axo', 704, '2008-01-19 06:01:12.021091');
INSERT INTO unlocked VALUES (4499, 'axo', 705, '2008-01-19 06:01:12.742806');
INSERT INTO unlocked VALUES (4500, 'axo', 706, '2008-01-19 06:01:13.397034');
INSERT INTO unlocked VALUES (4501, 'burton45', 701, '2008-01-19 06:01:14.04531');
INSERT INTO unlocked VALUES (4502, 'burton45', 702, '2008-01-19 06:01:14.721348');
INSERT INTO unlocked VALUES (4503, 'burton45', 703, '2008-01-19 06:01:15.364104');
INSERT INTO unlocked VALUES (4504, 'burton45', 704, '2008-01-19 06:01:16.011217');
INSERT INTO unlocked VALUES (4505, 'burton45', 705, '2008-01-19 06:01:16.681768');
INSERT INTO unlocked VALUES (4506, 'burton45', 706, '2008-01-19 06:01:17.331614');
INSERT INTO unlocked VALUES (4507, 'choosetheright', 701, '2008-01-19 06:01:17.98135');
INSERT INTO unlocked VALUES (4508, 'choosetheright', 702, '2008-01-19 06:01:18.635208');
INSERT INTO unlocked VALUES (4509, 'choosetheright', 703, '2008-01-19 06:01:19.293132');
INSERT INTO unlocked VALUES (4510, 'choosetheright', 704, '2008-01-19 06:01:19.947397');
INSERT INTO unlocked VALUES (4511, 'choosetheright', 705, '2008-01-19 06:01:20.60494');
INSERT INTO unlocked VALUES (4512, 'choosetheright', 706, '2008-01-19 06:01:21.244215');
INSERT INTO unlocked VALUES (4513, 'codex', 701, '2008-01-19 06:01:21.899101');
INSERT INTO unlocked VALUES (4514, 'codex', 702, '2008-01-19 06:01:22.569531');
INSERT INTO unlocked VALUES (4515, 'codex', 703, '2008-01-19 06:01:23.236498');
INSERT INTO unlocked VALUES (4516, 'codex', 704, '2008-01-19 06:01:23.897097');
INSERT INTO unlocked VALUES (4517, 'codex', 705, '2008-01-19 06:01:24.566595');
INSERT INTO unlocked VALUES (4518, 'codex', 706, '2008-01-19 06:01:25.237736');
INSERT INTO unlocked VALUES (4519, 'coursex', 701, '2008-01-19 06:01:25.907398');
INSERT INTO unlocked VALUES (4520, 'coursex', 702, '2008-01-19 06:01:26.551722');
INSERT INTO unlocked VALUES (4521, 'coursex', 703, '2008-01-19 06:01:27.198161');
INSERT INTO unlocked VALUES (4522, 'coursex', 704, '2008-01-19 06:01:27.837272');
INSERT INTO unlocked VALUES (4523, 'coursex', 705, '2008-01-19 06:01:28.480577');
INSERT INTO unlocked VALUES (4524, 'coursex', 706, '2008-01-19 06:01:29.155298');
INSERT INTO unlocked VALUES (4525, 'cservices', 701, '2008-01-19 06:01:29.798639');
INSERT INTO unlocked VALUES (4526, 'cservices', 702, '2008-01-19 06:01:30.515524');
INSERT INTO unlocked VALUES (4527, 'cservices', 703, '2008-01-19 06:01:31.151122');
INSERT INTO unlocked VALUES (4528, 'cservices', 704, '2008-01-19 06:01:31.831305');
INSERT INTO unlocked VALUES (4529, 'cservices', 705, '2008-01-19 06:01:32.525864');
INSERT INTO unlocked VALUES (4530, 'cservices', 706, '2008-01-19 06:01:33.192684');
INSERT INTO unlocked VALUES (4531, 'death', 701, '2008-01-19 06:01:33.884317');
INSERT INTO unlocked VALUES (4532, 'death', 702, '2008-01-19 06:01:34.531001');
INSERT INTO unlocked VALUES (4533, 'death', 703, '2008-01-19 06:01:35.187464');
INSERT INTO unlocked VALUES (4534, 'death', 704, '2008-01-19 06:01:35.849939');
INSERT INTO unlocked VALUES (4535, 'death', 705, '2008-01-19 06:01:36.507133');
INSERT INTO unlocked VALUES (4536, 'death', 706, '2008-01-19 06:01:37.156281');
INSERT INTO unlocked VALUES (4537, 'dontstop', 701, '2008-01-19 06:01:37.816528');
INSERT INTO unlocked VALUES (4538, 'dontstop', 702, '2008-01-19 06:01:38.475349');
INSERT INTO unlocked VALUES (4539, 'dontstop', 703, '2008-01-19 06:01:39.111934');
INSERT INTO unlocked VALUES (4540, 'dontstop', 704, '2008-01-19 06:01:39.750781');
INSERT INTO unlocked VALUES (4541, 'dontstop', 705, '2008-01-19 06:01:40.387855');
INSERT INTO unlocked VALUES (4542, 'dontstop', 706, '2008-01-19 06:01:41.026791');
INSERT INTO unlocked VALUES (4543, 'ducksoup', 701, '2008-01-19 06:01:41.670221');
INSERT INTO unlocked VALUES (4544, 'ducksoup', 702, '2008-01-19 06:01:42.312416');
INSERT INTO unlocked VALUES (4545, 'ducksoup', 703, '2008-01-19 06:01:42.963259');
INSERT INTO unlocked VALUES (4546, 'ducksoup', 704, '2008-01-19 06:01:43.617099');
INSERT INTO unlocked VALUES (4547, 'ducksoup', 705, '2008-01-19 06:01:44.265874');
INSERT INTO unlocked VALUES (4548, 'ducksoup', 706, '2008-01-19 06:01:44.9308');
INSERT INTO unlocked VALUES (4549, 'eigenpirates', 701, '2008-01-19 06:01:45.595795');
INSERT INTO unlocked VALUES (4550, 'eigenpirates', 702, '2008-01-19 06:01:46.233276');
INSERT INTO unlocked VALUES (4551, 'eigenpirates', 703, '2008-01-19 06:01:46.88969');
INSERT INTO unlocked VALUES (4552, 'eigenpirates', 704, '2008-01-19 06:01:47.569677');
INSERT INTO unlocked VALUES (4553, 'eigenpirates', 705, '2008-01-19 06:01:48.240898');
INSERT INTO unlocked VALUES (4554, 'eigenpirates', 706, '2008-01-19 06:01:48.918685');
INSERT INTO unlocked VALUES (4555, 'evilmidnight', 701, '2008-01-19 06:01:49.562402');
INSERT INTO unlocked VALUES (4556, 'evilmidnight', 702, '2008-01-19 06:01:50.223292');
INSERT INTO unlocked VALUES (4557, 'evilmidnight', 703, '2008-01-19 06:01:50.891872');
INSERT INTO unlocked VALUES (4558, 'evilmidnight', 704, '2008-01-19 06:01:51.557432');
INSERT INTO unlocked VALUES (4559, 'evilmidnight', 705, '2008-01-19 06:01:52.215311');
INSERT INTO unlocked VALUES (4560, 'evilmidnight', 706, '2008-01-19 06:01:52.882469');
INSERT INTO unlocked VALUES (4561, 'frumious', 701, '2008-01-19 06:01:53.541601');
INSERT INTO unlocked VALUES (4562, 'frumious', 702, '2008-01-19 06:01:54.183248');
INSERT INTO unlocked VALUES (4563, 'frumious', 703, '2008-01-19 06:01:54.820448');
INSERT INTO unlocked VALUES (4564, 'frumious', 704, '2008-01-19 06:01:55.461267');
INSERT INTO unlocked VALUES (4565, 'frumious', 705, '2008-01-19 06:01:56.142608');
INSERT INTO unlocked VALUES (4566, 'frumious', 706, '2008-01-19 06:01:56.79256');
INSERT INTO unlocked VALUES (4567, 'groovytron', 701, '2008-01-19 06:01:57.426887');
INSERT INTO unlocked VALUES (4568, 'groovytron', 702, '2008-01-19 06:01:58.086895');
INSERT INTO unlocked VALUES (4569, 'groovytron', 703, '2008-01-19 06:01:58.749287');
INSERT INTO unlocked VALUES (4570, 'groovytron', 704, '2008-01-19 06:01:59.407759');
INSERT INTO unlocked VALUES (4571, 'groovytron', 705, '2008-01-19 06:02:00.054496');
INSERT INTO unlocked VALUES (4572, 'groovytron', 706, '2008-01-19 06:02:00.729387');
INSERT INTO unlocked VALUES (4573, 'harridan', 701, '2008-01-19 06:02:01.365053');
INSERT INTO unlocked VALUES (4574, 'harridan', 702, '2008-01-19 06:02:02.471242');
INSERT INTO unlocked VALUES (4575, 'harridan', 703, '2008-01-19 06:02:03.520205');
INSERT INTO unlocked VALUES (4576, 'harridan', 704, '2008-01-19 06:02:04.170767');
INSERT INTO unlocked VALUES (4577, 'harridan', 705, '2008-01-19 06:02:04.850064');
INSERT INTO unlocked VALUES (4578, 'harridan', 706, '2008-01-19 06:02:05.486631');
INSERT INTO unlocked VALUES (4579, 'hazard', 701, '2008-01-19 06:02:06.124562');
INSERT INTO unlocked VALUES (4580, 'hazard', 702, '2008-01-19 06:02:06.79872');
INSERT INTO unlocked VALUES (4581, 'hazard', 703, '2008-01-19 06:02:07.432283');
INSERT INTO unlocked VALUES (4582, 'hazard', 704, '2008-01-19 06:02:08.07015');
INSERT INTO unlocked VALUES (4583, 'hazard', 705, '2008-01-19 06:02:08.733026');
INSERT INTO unlocked VALUES (4584, 'hazard', 706, '2008-01-19 06:02:09.374871');
INSERT INTO unlocked VALUES (4585, 'hella', 701, '2008-01-19 06:02:10.014139');
INSERT INTO unlocked VALUES (4586, 'hella', 702, '2008-01-19 06:02:10.724795');
INSERT INTO unlocked VALUES (4587, 'hella', 703, '2008-01-19 06:02:11.385775');
INSERT INTO unlocked VALUES (4588, 'hella', 704, '2008-01-19 06:02:12.030397');
INSERT INTO unlocked VALUES (4589, 'hella', 705, '2008-01-19 06:02:12.709237');
INSERT INTO unlocked VALUES (4590, 'hella', 706, '2008-01-19 06:02:13.378992');
INSERT INTO unlocked VALUES (4591, 'iif', 701, '2008-01-19 06:02:14.044586');
INSERT INTO unlocked VALUES (4592, 'iif', 702, '2008-01-19 06:02:14.732789');
INSERT INTO unlocked VALUES (4593, 'iif', 703, '2008-01-19 06:02:15.384943');
INSERT INTO unlocked VALUES (4594, 'iif', 704, '2008-01-19 06:02:16.0396');
INSERT INTO unlocked VALUES (4595, 'iif', 705, '2008-01-19 06:02:16.713612');
INSERT INTO unlocked VALUES (4596, 'iif', 706, '2008-01-19 06:02:17.384958');
INSERT INTO unlocked VALUES (4597, 'j4cheeses', 701, '2008-01-19 06:02:18.035854');
INSERT INTO unlocked VALUES (4598, 'j4cheeses', 702, '2008-01-19 06:02:18.685871');
INSERT INTO unlocked VALUES (4599, 'j4cheeses', 703, '2008-01-19 06:02:19.352022');
INSERT INTO unlocked VALUES (4600, 'j4cheeses', 704, '2008-01-19 06:02:20.013077');
INSERT INTO unlocked VALUES (4601, 'j4cheeses', 705, '2008-01-19 06:02:20.682514');
INSERT INTO unlocked VALUES (4602, 'j4cheeses', 706, '2008-01-19 06:02:21.335065');
INSERT INTO unlocked VALUES (4603, 'jarthur', 701, '2008-01-19 06:02:22.029849');
INSERT INTO unlocked VALUES (4604, 'jarthur', 702, '2008-01-19 06:02:22.696122');
INSERT INTO unlocked VALUES (4605, 'jarthur', 703, '2008-01-19 06:02:23.356154');
INSERT INTO unlocked VALUES (4606, 'jarthur', 704, '2008-01-19 06:02:24.021654');
INSERT INTO unlocked VALUES (4607, 'jarthur', 705, '2008-01-19 06:02:24.673558');
INSERT INTO unlocked VALUES (4608, 'jarthur', 706, '2008-01-19 06:02:25.345077');
INSERT INTO unlocked VALUES (4609, 'justforthehalibut', 701, '2008-01-19 06:02:25.989571');
INSERT INTO unlocked VALUES (4610, 'justforthehalibut', 702, '2008-01-19 06:02:26.643432');
INSERT INTO unlocked VALUES (4611, 'justforthehalibut', 703, '2008-01-19 06:02:27.310758');
INSERT INTO unlocked VALUES (4612, 'justforthehalibut', 704, '2008-01-19 06:02:27.981367');
INSERT INTO unlocked VALUES (4613, 'justforthehalibut', 705, '2008-01-19 06:02:28.663679');
INSERT INTO unlocked VALUES (4614, 'justforthehalibut', 706, '2008-01-19 06:02:29.337209');
INSERT INTO unlocked VALUES (4615, 'leftout', 701, '2008-01-19 06:02:30.004393');
INSERT INTO unlocked VALUES (4616, 'leftout', 702, '2008-01-19 06:02:30.660281');
INSERT INTO unlocked VALUES (4617, 'leftout', 703, '2008-01-19 06:02:31.295784');
INSERT INTO unlocked VALUES (4618, 'leftout', 704, '2008-01-19 06:02:31.985859');
INSERT INTO unlocked VALUES (4619, 'leftout', 705, '2008-01-19 06:02:32.640725');
INSERT INTO unlocked VALUES (4620, 'leftout', 706, '2008-01-19 06:02:33.295801');
INSERT INTO unlocked VALUES (4621, 'manicsages', 701, '2008-01-19 06:02:33.955065');
INSERT INTO unlocked VALUES (4622, 'manicsages', 702, '2008-01-19 06:02:34.600262');
INSERT INTO unlocked VALUES (4623, 'manicsages', 703, '2008-01-19 06:02:35.264762');
INSERT INTO unlocked VALUES (4624, 'manicsages', 704, '2008-01-19 06:02:35.915348');
INSERT INTO unlocked VALUES (4625, 'manicsages', 705, '2008-01-19 06:02:36.582974');
INSERT INTO unlocked VALUES (4626, 'manicsages', 706, '2008-01-19 06:02:37.225313');
INSERT INTO unlocked VALUES (4627, 'mayhem', 701, '2008-01-19 06:02:37.880657');
INSERT INTO unlocked VALUES (4628, 'mayhem', 702, '2008-01-19 06:02:38.54434');
INSERT INTO unlocked VALUES (4629, 'mayhem', 703, '2008-01-19 06:02:39.206602');
INSERT INTO unlocked VALUES (4630, 'mayhem', 704, '2008-01-19 06:02:39.860799');
INSERT INTO unlocked VALUES (4631, 'mayhem', 705, '2008-01-19 06:02:40.503115');
INSERT INTO unlocked VALUES (4632, 'mayhem', 706, '2008-01-19 06:02:41.161587');
INSERT INTO unlocked VALUES (4633, 'piranhas', 701, '2008-01-19 06:02:41.803573');
INSERT INTO unlocked VALUES (4634, 'piranhas', 702, '2008-01-19 06:02:42.453287');
INSERT INTO unlocked VALUES (4635, 'piranhas', 703, '2008-01-19 06:02:43.111506');
INSERT INTO unlocked VALUES (4636, 'piranhas', 704, '2008-01-19 06:02:43.766716');
INSERT INTO unlocked VALUES (4637, 'piranhas', 705, '2008-01-19 06:02:44.408659');
INSERT INTO unlocked VALUES (4638, 'piranhas', 706, '2008-01-19 06:02:45.055322');
INSERT INTO unlocked VALUES (4639, 'plant', 701, '2008-01-19 06:02:45.69581');
INSERT INTO unlocked VALUES (4640, 'plant', 702, '2008-01-19 06:02:46.337502');
INSERT INTO unlocked VALUES (4641, 'plant', 703, '2008-01-19 06:02:46.988992');
INSERT INTO unlocked VALUES (4642, 'plant', 704, '2008-01-19 06:02:47.629934');
INSERT INTO unlocked VALUES (4643, 'plant', 705, '2008-01-19 06:02:48.274444');
INSERT INTO unlocked VALUES (4644, 'plant', 706, '2008-01-19 06:02:48.938663');
INSERT INTO unlocked VALUES (4645, 'poopflinger52', 701, '2008-01-19 06:02:49.584792');
INSERT INTO unlocked VALUES (4646, 'poopflinger52', 702, '2008-01-19 06:02:50.239139');
INSERT INTO unlocked VALUES (4647, 'poopflinger52', 703, '2008-01-19 06:02:50.894335');
INSERT INTO unlocked VALUES (4648, 'poopflinger52', 704, '2008-01-19 06:02:51.526963');
INSERT INTO unlocked VALUES (4649, 'poopflinger52', 705, '2008-01-19 06:02:52.175594');
INSERT INTO unlocked VALUES (4650, 'poopflinger52', 706, '2008-01-19 06:02:52.829814');
INSERT INTO unlocked VALUES (4651, 'puzzle', 701, '2008-01-19 06:02:53.462665');
INSERT INTO unlocked VALUES (4652, 'puzzle', 702, '2008-01-19 06:02:54.135538');
INSERT INTO unlocked VALUES (4653, 'puzzle', 703, '2008-01-19 06:02:54.801435');
INSERT INTO unlocked VALUES (4654, 'puzzle', 704, '2008-01-19 06:02:55.435579');
INSERT INTO unlocked VALUES (4655, 'puzzle', 705, '2008-01-19 06:02:56.094063');
INSERT INTO unlocked VALUES (4656, 'puzzle', 706, '2008-01-19 06:02:56.75005');
INSERT INTO unlocked VALUES (4657, 'rhinoceros', 701, '2008-01-19 06:02:57.389153');
INSERT INTO unlocked VALUES (4658, 'rhinoceros', 702, '2008-01-19 06:02:58.050731');
INSERT INTO unlocked VALUES (4659, 'rhinoceros', 703, '2008-01-19 06:02:58.699225');
INSERT INTO unlocked VALUES (4660, 'rhinoceros', 704, '2008-01-19 06:02:59.352');
INSERT INTO unlocked VALUES (4661, 'rhinoceros', 705, '2008-01-19 06:02:59.997052');
INSERT INTO unlocked VALUES (4662, 'rhinoceros', 706, '2008-01-19 06:03:00.648388');
INSERT INTO unlocked VALUES (4663, 'rhys', 701, '2008-01-19 06:03:01.279301');
INSERT INTO unlocked VALUES (4664, 'rhys', 702, '2008-01-19 06:03:02.151729');
INSERT INTO unlocked VALUES (4665, 'rhys', 703, '2008-01-19 06:03:03.003984');
INSERT INTO unlocked VALUES (4666, 'rhys', 704, '2008-01-19 06:03:03.65385');
INSERT INTO unlocked VALUES (4667, 'rhys', 705, '2008-01-19 06:03:04.291884');
INSERT INTO unlocked VALUES (4668, 'rhys', 706, '2008-01-19 06:03:04.978967');
INSERT INTO unlocked VALUES (4669, 'setec', 701, '2008-01-19 06:03:05.632247');
INSERT INTO unlocked VALUES (4670, 'setec', 702, '2008-01-19 06:03:06.307126');
INSERT INTO unlocked VALUES (4671, 'setec', 703, '2008-01-19 06:03:06.9848');
INSERT INTO unlocked VALUES (4672, 'setec', 704, '2008-01-19 06:03:07.627332');
INSERT INTO unlocked VALUES (4673, 'setec', 705, '2008-01-19 06:03:08.269612');
INSERT INTO unlocked VALUES (4674, 'setec', 706, '2008-01-19 06:03:08.923355');
INSERT INTO unlocked VALUES (4675, 'simhunt', 701, '2008-01-19 06:03:09.575027');
INSERT INTO unlocked VALUES (4676, 'simhunt', 702, '2008-01-19 06:03:10.237951');
INSERT INTO unlocked VALUES (4677, 'simhunt', 703, '2008-01-19 06:03:10.911953');
INSERT INTO unlocked VALUES (4678, 'simhunt', 704, '2008-01-19 06:03:11.575229');
INSERT INTO unlocked VALUES (4679, 'simhunt', 705, '2008-01-19 06:03:12.221383');
INSERT INTO unlocked VALUES (4680, 'simhunt', 706, '2008-01-19 06:03:12.866379');
INSERT INTO unlocked VALUES (4681, 'stickmen', 701, '2008-01-19 06:03:13.536163');
INSERT INTO unlocked VALUES (4682, 'stickmen', 702, '2008-01-19 06:03:14.205649');
INSERT INTO unlocked VALUES (4683, 'stickmen', 703, '2008-01-19 06:03:14.856457');
INSERT INTO unlocked VALUES (4684, 'stickmen', 704, '2008-01-19 06:03:15.494763');
INSERT INTO unlocked VALUES (4685, 'stickmen', 705, '2008-01-19 06:03:16.135097');
INSERT INTO unlocked VALUES (4686, 'stickmen', 706, '2008-01-19 06:03:16.817606');
INSERT INTO unlocked VALUES (4687, 'synthesis', 701, '2008-01-19 06:03:17.49566');
INSERT INTO unlocked VALUES (4688, 'synthesis', 702, '2008-01-19 06:03:18.155181');
INSERT INTO unlocked VALUES (4689, 'synthesis', 703, '2008-01-19 06:03:18.803341');
INSERT INTO unlocked VALUES (4690, 'synthesis', 704, '2008-01-19 06:03:19.436516');
INSERT INTO unlocked VALUES (4691, 'synthesis', 705, '2008-01-19 06:03:20.124116');
INSERT INTO unlocked VALUES (4692, 'synthesis', 706, '2008-01-19 06:03:20.807219');
INSERT INTO unlocked VALUES (4693, 'teamawesome', 701, '2008-01-19 06:03:21.436358');
INSERT INTO unlocked VALUES (4694, 'teamawesome', 702, '2008-01-19 06:03:22.13481');
INSERT INTO unlocked VALUES (4695, 'teamawesome', 703, '2008-01-19 06:03:22.78334');
INSERT INTO unlocked VALUES (4696, 'teamawesome', 704, '2008-01-19 06:03:23.428852');
INSERT INTO unlocked VALUES (4697, 'teamawesome', 705, '2008-01-19 06:03:24.085414');
INSERT INTO unlocked VALUES (4698, 'teamawesome', 706, '2008-01-19 06:03:24.733725');
INSERT INTO unlocked VALUES (4699, 'toomuchclue', 701, '2008-01-19 06:03:25.380194');
INSERT INTO unlocked VALUES (4700, 'toomuchclue', 702, '2008-01-19 06:03:26.054123');
INSERT INTO unlocked VALUES (4701, 'toomuchclue', 703, '2008-01-19 06:03:26.697969');
INSERT INTO unlocked VALUES (4702, 'toomuchclue', 704, '2008-01-19 06:03:27.332499');
INSERT INTO unlocked VALUES (4703, 'toomuchclue', 705, '2008-01-19 06:03:27.983566');
INSERT INTO unlocked VALUES (4704, 'toomuchclue', 706, '2008-01-19 06:03:28.653332');
INSERT INTO unlocked VALUES (4705, 'unseen', 701, '2008-01-19 06:03:29.29183');
INSERT INTO unlocked VALUES (4706, 'unseen', 702, '2008-01-19 06:03:29.940299');
INSERT INTO unlocked VALUES (4707, 'unseen', 703, '2008-01-19 06:03:30.607842');
INSERT INTO unlocked VALUES (4708, 'unseen', 704, '2008-01-19 06:03:31.25961');
INSERT INTO unlocked VALUES (4709, 'unseen', 705, '2008-01-19 06:03:31.955225');
INSERT INTO unlocked VALUES (4710, 'unseen', 706, '2008-01-19 06:03:32.603554');
INSERT INTO unlocked VALUES (4711, 'unwanted', 701, '2008-01-19 06:03:33.265233');
INSERT INTO unlocked VALUES (4712, 'unwanted', 702, '2008-01-19 06:03:33.939559');
INSERT INTO unlocked VALUES (4713, 'unwanted', 703, '2008-01-19 06:03:34.577438');
INSERT INTO unlocked VALUES (4714, 'unwanted', 704, '2008-01-19 06:03:35.220913');
INSERT INTO unlocked VALUES (4715, 'unwanted', 705, '2008-01-19 06:03:35.877034');
INSERT INTO unlocked VALUES (4716, 'unwanted', 706, '2008-01-19 06:03:36.546439');
INSERT INTO unlocked VALUES (4717, 'uplate', 701, '2008-01-19 06:03:37.191789');
INSERT INTO unlocked VALUES (4718, 'uplate', 702, '2008-01-19 06:03:37.832383');
INSERT INTO unlocked VALUES (4719, 'uplate', 703, '2008-01-19 06:03:38.481841');
INSERT INTO unlocked VALUES (4720, 'uplate', 704, '2008-01-19 06:03:39.155836');
INSERT INTO unlocked VALUES (4721, 'uplate', 705, '2008-01-19 06:03:39.811809');
INSERT INTO unlocked VALUES (4722, 'uplate', 706, '2008-01-19 06:03:40.467464');
INSERT INTO unlocked VALUES (4723, 'varphi', 701, '2008-01-19 06:03:41.123243');
INSERT INTO unlocked VALUES (4724, 'varphi', 702, '2008-01-19 06:03:41.818094');
INSERT INTO unlocked VALUES (4725, 'varphi', 703, '2008-01-19 06:03:42.600409');
INSERT INTO unlocked VALUES (4726, 'varphi', 704, '2008-01-19 06:03:43.255041');
INSERT INTO unlocked VALUES (4727, 'varphi', 705, '2008-01-19 06:03:43.940066');
INSERT INTO unlocked VALUES (4728, 'varphi', 706, '2008-01-19 06:03:44.588451');
INSERT INTO unlocked VALUES (4729, 'codex', 199, '2008-01-19 06:16:40.864674');
INSERT INTO unlocked VALUES (4730, 'evilmidnight', 1204, '2008-01-19 06:17:54.725089');
INSERT INTO unlocked VALUES (4731, 'evilmidnight', 1205, '2008-01-19 06:17:54.725089');
INSERT INTO unlocked VALUES (4732, 'codex', 1201, '2008-01-19 06:33:38.314813');
INSERT INTO unlocked VALUES (4733, 'codex', 1202, '2008-01-19 06:33:38.314813');
INSERT INTO unlocked VALUES (4734, 'codex', 1203, '2008-01-19 06:33:38.314813');
INSERT INTO unlocked VALUES (4735, 'codex', 1299, '2008-01-19 06:33:38.314813');
INSERT INTO unlocked VALUES (4736, 'leftout', 1101, '2008-01-19 06:45:57.605404');
INSERT INTO unlocked VALUES (4737, 'leftout', 1102, '2008-01-19 06:45:57.605404');
INSERT INTO unlocked VALUES (4738, 'leftout', 1103, '2008-01-19 06:45:57.605404');
INSERT INTO unlocked VALUES (4739, 'leftout', 1199, '2008-01-19 06:45:57.605404');
INSERT INTO unlocked VALUES (4740, 'cservices', 1010, '2008-01-19 07:19:09.604013');
INSERT INTO unlocked VALUES (4741, 'setec', 801, '2008-01-19 07:37:35.440175');
INSERT INTO unlocked VALUES (4742, 'setec', 802, '2008-01-19 07:37:35.440175');
INSERT INTO unlocked VALUES (4743, 'setec', 803, '2008-01-19 07:37:35.440175');
INSERT INTO unlocked VALUES (4744, 'CCNE', 801, '2008-01-19 07:58:05.239905');
INSERT INTO unlocked VALUES (4745, 'CCNE', 802, '2008-01-19 07:58:05.906066');
INSERT INTO unlocked VALUES (4746, 'CCNE', 803, '2008-01-19 07:58:06.543236');
INSERT INTO unlocked VALUES (4747, 'CCNE', 804, '2008-01-19 07:58:07.216244');
INSERT INTO unlocked VALUES (4748, 'CCNE', 805, '2008-01-19 07:58:07.914276');
INSERT INTO unlocked VALUES (4749, 'CCNE', 806, '2008-01-19 07:58:08.576606');
INSERT INTO unlocked VALUES (4750, 'Confusion', 801, '2008-01-19 07:58:09.244049');
INSERT INTO unlocked VALUES (4751, 'Confusion', 802, '2008-01-19 07:58:09.91236');
INSERT INTO unlocked VALUES (4752, 'Confusion', 803, '2008-01-19 07:58:10.610856');
INSERT INTO unlocked VALUES (4753, 'Confusion', 804, '2008-01-19 07:58:11.271915');
INSERT INTO unlocked VALUES (4754, 'Confusion', 805, '2008-01-19 07:58:11.912581');
INSERT INTO unlocked VALUES (4755, 'Confusion', 806, '2008-01-19 07:58:12.568474');
INSERT INTO unlocked VALUES (4756, 'D-Entry', 801, '2008-01-19 07:58:13.230569');
INSERT INTO unlocked VALUES (4757, 'D-Entry', 802, '2008-01-19 07:58:13.886277');
INSERT INTO unlocked VALUES (4758, 'D-Entry', 803, '2008-01-19 07:58:14.55997');
INSERT INTO unlocked VALUES (4759, 'D-Entry', 804, '2008-01-19 07:58:15.402647');
INSERT INTO unlocked VALUES (4760, 'D-Entry', 805, '2008-01-19 07:58:16.052772');
INSERT INTO unlocked VALUES (4761, 'D-Entry', 806, '2008-01-19 07:58:16.713822');
INSERT INTO unlocked VALUES (4762, 'IdM', 801, '2008-01-19 07:58:17.35795');
INSERT INTO unlocked VALUES (4763, 'IdM', 802, '2008-01-19 07:58:18.032406');
INSERT INTO unlocked VALUES (4764, 'IdM', 803, '2008-01-19 07:58:18.681764');
INSERT INTO unlocked VALUES (4765, 'IdM', 804, '2008-01-19 07:58:19.348602');
INSERT INTO unlocked VALUES (4766, 'IdM', 805, '2008-01-19 07:58:20.019567');
INSERT INTO unlocked VALUES (4767, 'IdM', 806, '2008-01-19 07:58:20.696214');
INSERT INTO unlocked VALUES (4768, 'SillyHatBrigade', 801, '2008-01-19 07:58:21.341694');
INSERT INTO unlocked VALUES (4769, 'SillyHatBrigade', 802, '2008-01-19 07:58:21.992747');
INSERT INTO unlocked VALUES (4770, 'SillyHatBrigade', 803, '2008-01-19 07:58:22.660849');
INSERT INTO unlocked VALUES (4771, 'SillyHatBrigade', 804, '2008-01-19 07:58:23.327092');
INSERT INTO unlocked VALUES (4772, 'SillyHatBrigade', 805, '2008-01-19 07:58:23.995475');
INSERT INTO unlocked VALUES (4773, 'SillyHatBrigade', 806, '2008-01-19 07:58:24.652947');
INSERT INTO unlocked VALUES (4774, 'armada', 801, '2008-01-19 07:58:25.316941');
INSERT INTO unlocked VALUES (4775, 'armada', 802, '2008-01-19 07:58:25.98193');
INSERT INTO unlocked VALUES (4776, 'armada', 803, '2008-01-19 07:58:26.628311');
INSERT INTO unlocked VALUES (4777, 'armada', 804, '2008-01-19 07:58:27.278478');
INSERT INTO unlocked VALUES (4778, 'armada', 805, '2008-01-19 07:58:27.922517');
INSERT INTO unlocked VALUES (4779, 'armada', 806, '2008-01-19 07:58:28.561858');
INSERT INTO unlocked VALUES (4780, 'axo', 801, '2008-01-19 07:58:29.21376');
INSERT INTO unlocked VALUES (4781, 'axo', 802, '2008-01-19 07:58:29.898025');
INSERT INTO unlocked VALUES (4782, 'axo', 803, '2008-01-19 07:58:30.547355');
INSERT INTO unlocked VALUES (4783, 'axo', 804, '2008-01-19 07:58:31.18948');
INSERT INTO unlocked VALUES (4784, 'axo', 805, '2008-01-19 07:58:31.832867');
INSERT INTO unlocked VALUES (4785, 'axo', 806, '2008-01-19 07:58:32.469194');
INSERT INTO unlocked VALUES (4786, 'burton45', 801, '2008-01-19 07:58:33.107082');
INSERT INTO unlocked VALUES (4787, 'burton45', 802, '2008-01-19 07:58:33.789519');
INSERT INTO unlocked VALUES (4788, 'burton45', 803, '2008-01-19 07:58:34.452017');
INSERT INTO unlocked VALUES (4789, 'burton45', 804, '2008-01-19 07:58:35.099301');
INSERT INTO unlocked VALUES (4790, 'burton45', 805, '2008-01-19 07:58:35.755355');
INSERT INTO unlocked VALUES (4791, 'burton45', 806, '2008-01-19 07:58:36.43215');
INSERT INTO unlocked VALUES (4792, 'choosetheright', 801, '2008-01-19 07:58:37.103267');
INSERT INTO unlocked VALUES (4793, 'choosetheright', 802, '2008-01-19 07:58:37.765846');
INSERT INTO unlocked VALUES (4794, 'choosetheright', 803, '2008-01-19 07:58:38.410724');
INSERT INTO unlocked VALUES (4795, 'choosetheright', 804, '2008-01-19 07:58:39.072352');
INSERT INTO unlocked VALUES (4796, 'choosetheright', 805, '2008-01-19 07:58:39.753888');
INSERT INTO unlocked VALUES (4797, 'choosetheright', 806, '2008-01-19 07:58:40.420542');
INSERT INTO unlocked VALUES (4798, 'codex', 801, '2008-01-19 07:58:41.105461');
INSERT INTO unlocked VALUES (4799, 'codex', 802, '2008-01-19 07:58:41.78605');
INSERT INTO unlocked VALUES (4800, 'codex', 803, '2008-01-19 07:58:42.462518');
INSERT INTO unlocked VALUES (4801, 'codex', 804, '2008-01-19 07:58:43.144915');
INSERT INTO unlocked VALUES (4802, 'codex', 805, '2008-01-19 07:58:43.832373');
INSERT INTO unlocked VALUES (4803, 'codex', 806, '2008-01-19 07:58:44.506886');
INSERT INTO unlocked VALUES (4804, 'coursex', 801, '2008-01-19 07:58:45.186296');
INSERT INTO unlocked VALUES (4805, 'coursex', 802, '2008-01-19 07:58:45.861981');
INSERT INTO unlocked VALUES (4806, 'coursex', 803, '2008-01-19 07:58:46.538095');
INSERT INTO unlocked VALUES (4807, 'coursex', 804, '2008-01-19 07:58:47.17855');
INSERT INTO unlocked VALUES (4808, 'coursex', 805, '2008-01-19 07:58:47.836174');
INSERT INTO unlocked VALUES (4809, 'coursex', 806, '2008-01-19 07:58:48.492318');
INSERT INTO unlocked VALUES (4810, 'cservices', 801, '2008-01-19 07:58:49.135847');
INSERT INTO unlocked VALUES (4811, 'cservices', 802, '2008-01-19 07:58:49.786427');
INSERT INTO unlocked VALUES (4812, 'cservices', 803, '2008-01-19 07:58:50.449462');
INSERT INTO unlocked VALUES (4813, 'cservices', 804, '2008-01-19 07:58:51.118069');
INSERT INTO unlocked VALUES (4814, 'cservices', 805, '2008-01-19 07:58:51.789404');
INSERT INTO unlocked VALUES (4815, 'cservices', 806, '2008-01-19 07:58:52.433312');
INSERT INTO unlocked VALUES (4816, 'death', 801, '2008-01-19 07:58:53.096196');
INSERT INTO unlocked VALUES (4817, 'death', 802, '2008-01-19 07:58:53.774463');
INSERT INTO unlocked VALUES (4818, 'death', 803, '2008-01-19 07:58:54.454664');
INSERT INTO unlocked VALUES (4819, 'death', 804, '2008-01-19 07:58:55.127719');
INSERT INTO unlocked VALUES (4820, 'death', 805, '2008-01-19 07:58:55.786712');
INSERT INTO unlocked VALUES (4821, 'death', 806, '2008-01-19 07:58:56.471631');
INSERT INTO unlocked VALUES (4822, 'dontstop', 801, '2008-01-19 07:58:57.131192');
INSERT INTO unlocked VALUES (4823, 'dontstop', 802, '2008-01-19 07:58:57.807526');
INSERT INTO unlocked VALUES (4824, 'dontstop', 803, '2008-01-19 07:58:58.457498');
INSERT INTO unlocked VALUES (4825, 'dontstop', 804, '2008-01-19 07:58:59.113517');
INSERT INTO unlocked VALUES (4826, 'dontstop', 805, '2008-01-19 07:58:59.756166');
INSERT INTO unlocked VALUES (4827, 'dontstop', 806, '2008-01-19 07:59:00.412727');
INSERT INTO unlocked VALUES (4828, 'ducksoup', 801, '2008-01-19 07:59:01.06228');
INSERT INTO unlocked VALUES (4829, 'ducksoup', 802, '2008-01-19 07:59:02.101005');
INSERT INTO unlocked VALUES (4830, 'ducksoup', 803, '2008-01-19 07:59:02.757518');
INSERT INTO unlocked VALUES (4831, 'ducksoup', 804, '2008-01-19 07:59:03.412449');
INSERT INTO unlocked VALUES (4832, 'ducksoup', 805, '2008-01-19 07:59:04.059919');
INSERT INTO unlocked VALUES (4833, 'ducksoup', 806, '2008-01-19 07:59:04.708558');
INSERT INTO unlocked VALUES (4834, 'eigenpirates', 801, '2008-01-19 07:59:05.3496');
INSERT INTO unlocked VALUES (4835, 'eigenpirates', 802, '2008-01-19 07:59:06.020594');
INSERT INTO unlocked VALUES (4836, 'eigenpirates', 803, '2008-01-19 07:59:06.698224');
INSERT INTO unlocked VALUES (4837, 'eigenpirates', 804, '2008-01-19 07:59:07.351863');
INSERT INTO unlocked VALUES (4838, 'eigenpirates', 805, '2008-01-19 07:59:07.999459');
INSERT INTO unlocked VALUES (4839, 'eigenpirates', 806, '2008-01-19 07:59:08.672113');
INSERT INTO unlocked VALUES (4840, 'evilmidnight', 801, '2008-01-19 07:59:09.352408');
INSERT INTO unlocked VALUES (4841, 'evilmidnight', 802, '2008-01-19 07:59:10.072577');
INSERT INTO unlocked VALUES (4842, 'evilmidnight', 803, '2008-01-19 07:59:10.771609');
INSERT INTO unlocked VALUES (4843, 'evilmidnight', 804, '2008-01-19 07:59:11.433122');
INSERT INTO unlocked VALUES (4844, 'evilmidnight', 805, '2008-01-19 07:59:12.112991');
INSERT INTO unlocked VALUES (4845, 'evilmidnight', 806, '2008-01-19 07:59:12.796135');
INSERT INTO unlocked VALUES (4846, 'frumious', 801, '2008-01-19 07:59:13.471103');
INSERT INTO unlocked VALUES (4847, 'frumious', 802, '2008-01-19 07:59:14.154007');
INSERT INTO unlocked VALUES (4848, 'frumious', 803, '2008-01-19 07:59:14.823939');
INSERT INTO unlocked VALUES (4849, 'frumious', 804, '2008-01-19 07:59:15.492288');
INSERT INTO unlocked VALUES (4850, 'frumious', 805, '2008-01-19 07:59:16.164488');
INSERT INTO unlocked VALUES (4851, 'frumious', 806, '2008-01-19 07:59:16.844763');
INSERT INTO unlocked VALUES (4852, 'groovytron', 801, '2008-01-19 07:59:17.51174');
INSERT INTO unlocked VALUES (4853, 'groovytron', 802, '2008-01-19 07:59:18.181593');
INSERT INTO unlocked VALUES (4854, 'groovytron', 803, '2008-01-19 07:59:18.835272');
INSERT INTO unlocked VALUES (4855, 'groovytron', 804, '2008-01-19 07:59:19.484447');
INSERT INTO unlocked VALUES (4856, 'groovytron', 805, '2008-01-19 07:59:20.142734');
INSERT INTO unlocked VALUES (4857, 'groovytron', 806, '2008-01-19 07:59:20.809603');
INSERT INTO unlocked VALUES (4858, 'harridan', 801, '2008-01-19 07:59:21.445147');
INSERT INTO unlocked VALUES (4859, 'harridan', 802, '2008-01-19 07:59:22.110459');
INSERT INTO unlocked VALUES (4860, 'harridan', 803, '2008-01-19 07:59:22.774584');
INSERT INTO unlocked VALUES (4861, 'harridan', 804, '2008-01-19 07:59:23.441611');
INSERT INTO unlocked VALUES (4862, 'harridan', 805, '2008-01-19 07:59:24.10206');
INSERT INTO unlocked VALUES (4863, 'harridan', 806, '2008-01-19 07:59:24.771613');
INSERT INTO unlocked VALUES (4864, 'hazard', 801, '2008-01-19 07:59:25.431025');
INSERT INTO unlocked VALUES (4865, 'hazard', 802, '2008-01-19 07:59:26.101989');
INSERT INTO unlocked VALUES (4866, 'hazard', 803, '2008-01-19 07:59:26.754205');
INSERT INTO unlocked VALUES (4867, 'hazard', 804, '2008-01-19 07:59:27.405099');
INSERT INTO unlocked VALUES (4868, 'hazard', 805, '2008-01-19 07:59:28.057376');
INSERT INTO unlocked VALUES (4869, 'hazard', 806, '2008-01-19 07:59:28.706291');
INSERT INTO unlocked VALUES (4870, 'hella', 801, '2008-01-19 07:59:29.36028');
INSERT INTO unlocked VALUES (4871, 'hella', 802, '2008-01-19 07:59:30.010332');
INSERT INTO unlocked VALUES (4872, 'hella', 803, '2008-01-19 07:59:30.65845');
INSERT INTO unlocked VALUES (4873, 'hella', 804, '2008-01-19 07:59:31.315272');
INSERT INTO unlocked VALUES (4874, 'hella', 805, '2008-01-19 07:59:31.964998');
INSERT INTO unlocked VALUES (4875, 'hella', 806, '2008-01-19 07:59:32.614027');
INSERT INTO unlocked VALUES (4876, 'iif', 801, '2008-01-19 07:59:33.269516');
INSERT INTO unlocked VALUES (4877, 'iif', 802, '2008-01-19 07:59:33.941768');
INSERT INTO unlocked VALUES (4878, 'iif', 803, '2008-01-19 07:59:34.607736');
INSERT INTO unlocked VALUES (4879, 'iif', 804, '2008-01-19 07:59:35.262392');
INSERT INTO unlocked VALUES (4880, 'iif', 805, '2008-01-19 07:59:35.920792');
INSERT INTO unlocked VALUES (4881, 'iif', 806, '2008-01-19 07:59:36.582959');
INSERT INTO unlocked VALUES (4882, 'j4cheeses', 801, '2008-01-19 07:59:37.268382');
INSERT INTO unlocked VALUES (4883, 'j4cheeses', 802, '2008-01-19 07:59:37.964017');
INSERT INTO unlocked VALUES (4884, 'j4cheeses', 803, '2008-01-19 07:59:38.623746');
INSERT INTO unlocked VALUES (4885, 'j4cheeses', 804, '2008-01-19 07:59:39.275633');
INSERT INTO unlocked VALUES (4886, 'j4cheeses', 805, '2008-01-19 07:59:39.945867');
INSERT INTO unlocked VALUES (4887, 'j4cheeses', 806, '2008-01-19 07:59:40.604086');
INSERT INTO unlocked VALUES (4888, 'jarthur', 801, '2008-01-19 07:59:41.2651');
INSERT INTO unlocked VALUES (4889, 'jarthur', 802, '2008-01-19 07:59:41.932983');
INSERT INTO unlocked VALUES (4890, 'jarthur', 803, '2008-01-19 07:59:42.582711');
INSERT INTO unlocked VALUES (4891, 'jarthur', 804, '2008-01-19 07:59:43.265151');
INSERT INTO unlocked VALUES (4892, 'jarthur', 805, '2008-01-19 07:59:43.942998');
INSERT INTO unlocked VALUES (4893, 'jarthur', 806, '2008-01-19 07:59:44.590483');
INSERT INTO unlocked VALUES (4894, 'justforthehalibut', 801, '2008-01-19 07:59:45.253504');
INSERT INTO unlocked VALUES (4895, 'justforthehalibut', 802, '2008-01-19 07:59:45.910815');
INSERT INTO unlocked VALUES (4896, 'justforthehalibut', 803, '2008-01-19 07:59:46.565392');
INSERT INTO unlocked VALUES (4897, 'justforthehalibut', 804, '2008-01-19 07:59:47.220915');
INSERT INTO unlocked VALUES (4898, 'justforthehalibut', 805, '2008-01-19 07:59:47.869294');
INSERT INTO unlocked VALUES (4899, 'justforthehalibut', 806, '2008-01-19 07:59:48.536425');
INSERT INTO unlocked VALUES (4900, 'leftout', 801, '2008-01-19 07:59:49.193381');
INSERT INTO unlocked VALUES (4901, 'leftout', 802, '2008-01-19 07:59:49.86313');
INSERT INTO unlocked VALUES (4902, 'leftout', 803, '2008-01-19 07:59:50.549326');
INSERT INTO unlocked VALUES (4903, 'leftout', 804, '2008-01-19 07:59:51.226468');
INSERT INTO unlocked VALUES (4904, 'leftout', 805, '2008-01-19 07:59:51.883841');
INSERT INTO unlocked VALUES (4905, 'leftout', 806, '2008-01-19 07:59:52.530304');
INSERT INTO unlocked VALUES (4906, 'manicsages', 801, '2008-01-19 07:59:53.188143');
INSERT INTO unlocked VALUES (4907, 'manicsages', 802, '2008-01-19 07:59:53.848384');
INSERT INTO unlocked VALUES (4908, 'manicsages', 803, '2008-01-19 07:59:54.508212');
INSERT INTO unlocked VALUES (4909, 'manicsages', 804, '2008-01-19 07:59:55.170755');
INSERT INTO unlocked VALUES (4910, 'manicsages', 805, '2008-01-19 07:59:55.84396');
INSERT INTO unlocked VALUES (4911, 'manicsages', 806, '2008-01-19 07:59:56.509583');
INSERT INTO unlocked VALUES (4912, 'mayhem', 801, '2008-01-19 07:59:57.155721');
INSERT INTO unlocked VALUES (4913, 'mayhem', 802, '2008-01-19 07:59:57.815539');
INSERT INTO unlocked VALUES (4914, 'mayhem', 803, '2008-01-19 07:59:58.470817');
INSERT INTO unlocked VALUES (4915, 'mayhem', 804, '2008-01-19 07:59:59.148573');
INSERT INTO unlocked VALUES (4916, 'mayhem', 805, '2008-01-19 07:59:59.816754');
INSERT INTO unlocked VALUES (4917, 'mayhem', 806, '2008-01-19 08:00:00.465942');
INSERT INTO unlocked VALUES (4918, 'piranhas', 801, '2008-01-19 08:00:01.126018');
INSERT INTO unlocked VALUES (4919, 'piranhas', 802, '2008-01-19 08:00:02.100551');
INSERT INTO unlocked VALUES (4920, 'piranhas', 803, '2008-01-19 08:00:03.208857');
INSERT INTO unlocked VALUES (4921, 'piranhas', 804, '2008-01-19 08:00:04.318257');
INSERT INTO unlocked VALUES (4922, 'piranhas', 805, '2008-01-19 08:00:05.37909');
INSERT INTO unlocked VALUES (4923, 'piranhas', 806, '2008-01-19 08:00:06.401441');
INSERT INTO unlocked VALUES (4924, 'plant', 801, '2008-01-19 08:00:07.313573');
INSERT INTO unlocked VALUES (4925, 'plant', 802, '2008-01-19 08:00:08.261574');
INSERT INTO unlocked VALUES (4926, 'plant', 803, '2008-01-19 08:00:09.115141');
INSERT INTO unlocked VALUES (4927, 'plant', 804, '2008-01-19 08:00:09.811873');
INSERT INTO unlocked VALUES (4928, 'plant', 805, '2008-01-19 08:00:10.586239');
INSERT INTO unlocked VALUES (4929, 'plant', 806, '2008-01-19 08:00:11.273665');
INSERT INTO unlocked VALUES (4930, 'poopflinger52', 801, '2008-01-19 08:00:11.943695');
INSERT INTO unlocked VALUES (4931, 'poopflinger52', 802, '2008-01-19 08:00:12.678819');
INSERT INTO unlocked VALUES (4932, 'poopflinger52', 803, '2008-01-19 08:00:13.36166');
INSERT INTO unlocked VALUES (4933, 'poopflinger52', 804, '2008-01-19 08:00:14.117723');
INSERT INTO unlocked VALUES (4934, 'poopflinger52', 805, '2008-01-19 08:00:14.818813');
INSERT INTO unlocked VALUES (4935, 'poopflinger52', 806, '2008-01-19 08:00:15.517633');
INSERT INTO unlocked VALUES (4936, 'puzzle', 801, '2008-01-19 08:00:16.26476');
INSERT INTO unlocked VALUES (4937, 'puzzle', 802, '2008-01-19 08:00:17.014519');
INSERT INTO unlocked VALUES (4938, 'puzzle', 803, '2008-01-19 08:00:17.720805');
INSERT INTO unlocked VALUES (4939, 'puzzle', 804, '2008-01-19 08:00:18.429851');
INSERT INTO unlocked VALUES (4940, 'puzzle', 805, '2008-01-19 08:00:19.252');
INSERT INTO unlocked VALUES (4941, 'puzzle', 806, '2008-01-19 08:00:20.003863');
INSERT INTO unlocked VALUES (4942, 'rhinoceros', 801, '2008-01-19 08:00:20.773034');
INSERT INTO unlocked VALUES (4943, 'rhinoceros', 802, '2008-01-19 08:00:21.592186');
INSERT INTO unlocked VALUES (4944, 'rhinoceros', 803, '2008-01-19 08:00:22.381756');
INSERT INTO unlocked VALUES (4945, 'rhinoceros', 804, '2008-01-19 08:00:23.166975');
INSERT INTO unlocked VALUES (4946, 'rhinoceros', 805, '2008-01-19 08:00:23.9086');
INSERT INTO unlocked VALUES (4947, 'rhinoceros', 806, '2008-01-19 08:00:24.655107');
INSERT INTO unlocked VALUES (4948, 'rhys', 801, '2008-01-19 08:00:25.338286');
INSERT INTO unlocked VALUES (4949, 'rhys', 802, '2008-01-19 08:00:26.153961');
INSERT INTO unlocked VALUES (4950, 'rhys', 803, '2008-01-19 08:00:26.83351');
INSERT INTO unlocked VALUES (4951, 'rhys', 804, '2008-01-19 08:00:27.51068');
INSERT INTO unlocked VALUES (4952, 'rhys', 805, '2008-01-19 08:00:28.252836');
INSERT INTO unlocked VALUES (4953, 'rhys', 806, '2008-01-19 08:00:29.024171');
INSERT INTO unlocked VALUES (4954, 'setec', 804, '2008-01-19 08:00:29.769018');
INSERT INTO unlocked VALUES (4955, 'setec', 805, '2008-01-19 08:00:30.519831');
INSERT INTO unlocked VALUES (4956, 'setec', 806, '2008-01-19 08:00:31.223079');
INSERT INTO unlocked VALUES (4957, 'simhunt', 801, '2008-01-19 08:00:31.89784');
INSERT INTO unlocked VALUES (4958, 'simhunt', 802, '2008-01-19 08:00:32.639252');
INSERT INTO unlocked VALUES (4959, 'simhunt', 803, '2008-01-19 08:00:33.368315');
INSERT INTO unlocked VALUES (4960, 'simhunt', 804, '2008-01-19 08:00:34.110264');
INSERT INTO unlocked VALUES (4961, 'simhunt', 805, '2008-01-19 08:00:34.813227');
INSERT INTO unlocked VALUES (4962, 'simhunt', 806, '2008-01-19 08:00:35.4833');
INSERT INTO unlocked VALUES (4963, 'stickmen', 801, '2008-01-19 08:00:36.193995');
INSERT INTO unlocked VALUES (4964, 'stickmen', 802, '2008-01-19 08:00:36.895924');
INSERT INTO unlocked VALUES (4965, 'stickmen', 803, '2008-01-19 08:00:37.594419');
INSERT INTO unlocked VALUES (4966, 'stickmen', 804, '2008-01-19 08:00:38.286458');
INSERT INTO unlocked VALUES (4967, 'stickmen', 805, '2008-01-19 08:00:38.967147');
INSERT INTO unlocked VALUES (4968, 'stickmen', 806, '2008-01-19 08:00:39.646515');
INSERT INTO unlocked VALUES (4969, 'synthesis', 801, '2008-01-19 08:00:40.328749');
INSERT INTO unlocked VALUES (4970, 'synthesis', 802, '2008-01-19 08:00:41.004694');
INSERT INTO unlocked VALUES (4971, 'synthesis', 803, '2008-01-19 08:00:41.682609');
INSERT INTO unlocked VALUES (4972, 'synthesis', 804, '2008-01-19 08:00:42.359183');
INSERT INTO unlocked VALUES (4973, 'synthesis', 805, '2008-01-19 08:00:43.051646');
INSERT INTO unlocked VALUES (4974, 'synthesis', 806, '2008-01-19 08:00:43.758193');
INSERT INTO unlocked VALUES (4975, 'teamawesome', 801, '2008-01-19 08:00:44.431335');
INSERT INTO unlocked VALUES (4976, 'teamawesome', 802, '2008-01-19 08:00:45.135081');
INSERT INTO unlocked VALUES (4977, 'teamawesome', 803, '2008-01-19 08:00:45.822431');
INSERT INTO unlocked VALUES (4978, 'teamawesome', 804, '2008-01-19 08:00:46.486455');
INSERT INTO unlocked VALUES (4979, 'teamawesome', 805, '2008-01-19 08:00:47.148498');
INSERT INTO unlocked VALUES (4980, 'teamawesome', 806, '2008-01-19 08:00:47.84994');
INSERT INTO unlocked VALUES (4981, 'toomuchclue', 801, '2008-01-19 08:00:48.53052');
INSERT INTO unlocked VALUES (4982, 'toomuchclue', 802, '2008-01-19 08:00:49.222618');
INSERT INTO unlocked VALUES (4983, 'toomuchclue', 803, '2008-01-19 08:00:49.905479');
INSERT INTO unlocked VALUES (4984, 'toomuchclue', 804, '2008-01-19 08:00:50.568276');
INSERT INTO unlocked VALUES (4985, 'toomuchclue', 805, '2008-01-19 08:00:51.263904');
INSERT INTO unlocked VALUES (4986, 'toomuchclue', 806, '2008-01-19 08:00:51.952438');
INSERT INTO unlocked VALUES (4987, 'unseen', 801, '2008-01-19 08:00:52.636533');
INSERT INTO unlocked VALUES (4988, 'unseen', 802, '2008-01-19 08:00:53.307872');
INSERT INTO unlocked VALUES (4989, 'unseen', 803, '2008-01-19 08:00:53.980848');
INSERT INTO unlocked VALUES (4990, 'unseen', 804, '2008-01-19 08:00:54.669417');
INSERT INTO unlocked VALUES (4991, 'unseen', 805, '2008-01-19 08:00:55.357033');
INSERT INTO unlocked VALUES (4992, 'unseen', 806, '2008-01-19 08:00:56.042584');
INSERT INTO unlocked VALUES (4993, 'unwanted', 801, '2008-01-19 08:00:56.726308');
INSERT INTO unlocked VALUES (4994, 'unwanted', 802, '2008-01-19 08:00:57.41121');
INSERT INTO unlocked VALUES (4995, 'unwanted', 803, '2008-01-19 08:00:58.092972');
INSERT INTO unlocked VALUES (4996, 'unwanted', 804, '2008-01-19 08:00:58.784079');
INSERT INTO unlocked VALUES (4997, 'unwanted', 805, '2008-01-19 08:00:59.466572');
INSERT INTO unlocked VALUES (4998, 'unwanted', 806, '2008-01-19 08:01:00.110158');
INSERT INTO unlocked VALUES (4999, 'uplate', 801, '2008-01-19 08:01:00.759605');
INSERT INTO unlocked VALUES (5000, 'uplate', 802, '2008-01-19 08:01:01.599018');
INSERT INTO unlocked VALUES (5001, 'uplate', 803, '2008-01-19 08:01:02.378966');
INSERT INTO unlocked VALUES (5002, 'uplate', 804, '2008-01-19 08:01:03.070381');
INSERT INTO unlocked VALUES (5003, 'uplate', 805, '2008-01-19 08:01:03.737155');
INSERT INTO unlocked VALUES (5004, 'uplate', 806, '2008-01-19 08:01:04.3937');
INSERT INTO unlocked VALUES (5005, 'varphi', 801, '2008-01-19 08:01:05.040967');
INSERT INTO unlocked VALUES (5006, 'varphi', 802, '2008-01-19 08:01:05.759462');
INSERT INTO unlocked VALUES (5007, 'varphi', 803, '2008-01-19 08:01:06.405352');
INSERT INTO unlocked VALUES (5008, 'varphi', 804, '2008-01-19 08:01:07.054981');
INSERT INTO unlocked VALUES (5009, 'varphi', 805, '2008-01-19 08:01:07.735629');
INSERT INTO unlocked VALUES (5010, 'varphi', 806, '2008-01-19 08:01:08.388042');
INSERT INTO unlocked VALUES (5011, 'leftout', 1104, '2008-01-19 08:24:26.445894');
INSERT INTO unlocked VALUES (5012, 'leftout', 1105, '2008-01-19 08:24:26.445894');
INSERT INTO unlocked VALUES (5013, 'evilmidnight', 1206, '2008-01-19 08:37:47.189818');
INSERT INTO unlocked VALUES (5014, 'evilmidnight', 1207, '2008-01-19 08:37:47.189818');
INSERT INTO unlocked VALUES (5015, 'codex', 1106, '2008-01-19 09:26:26.289242');
INSERT INTO unlocked VALUES (5016, 'codex', 1107, '2008-01-19 09:26:26.289242');
INSERT INTO unlocked VALUES (5017, 'codex', 1204, '2008-01-19 10:27:44.496833');
INSERT INTO unlocked VALUES (5018, 'codex', 1205, '2008-01-19 10:27:44.496833');
INSERT INTO unlocked VALUES (5019, 'rhys', 1006, '2008-01-19 10:41:55.448361');
INSERT INTO unlocked VALUES (5020, 'rhys', 1007, '2008-01-19 10:41:55.448361');
INSERT INTO unlocked VALUES (5021, 'evilmidnight', 1104, '2008-01-19 11:40:08.711714');
INSERT INTO unlocked VALUES (5022, 'evilmidnight', 1105, '2008-01-19 11:40:08.711714');
INSERT INTO unlocked VALUES (5023, 'evilmidnight', 1208, '2008-01-19 11:45:12.973326');
INSERT INTO unlocked VALUES (5024, 'evilmidnight', 1209, '2008-01-19 11:45:12.973326');
INSERT INTO unlocked VALUES (5025, 'plant', 901, '2008-01-19 11:50:30.88064');
INSERT INTO unlocked VALUES (5026, 'plant', 902, '2008-01-19 11:50:30.88064');
INSERT INTO unlocked VALUES (5027, 'plant', 903, '2008-01-19 11:50:30.88064');
INSERT INTO unlocked VALUES (5028, 'evilmidnight', 1106, '2008-01-19 11:56:25.581903');
INSERT INTO unlocked VALUES (5029, 'evilmidnight', 1107, '2008-01-19 11:56:25.581903');
INSERT INTO unlocked VALUES (5030, 'CCNE', 901, '2008-01-19 11:57:42.554638');
INSERT INTO unlocked VALUES (5031, 'CCNE', 902, '2008-01-19 11:57:43.261078');
INSERT INTO unlocked VALUES (5032, 'CCNE', 903, '2008-01-19 11:57:43.921652');
INSERT INTO unlocked VALUES (5033, 'CCNE', 904, '2008-01-19 11:57:44.577615');
INSERT INTO unlocked VALUES (5034, 'CCNE', 905, '2008-01-19 11:57:45.263718');
INSERT INTO unlocked VALUES (5035, 'CCNE', 906, '2008-01-19 11:57:45.95096');
INSERT INTO unlocked VALUES (5036, 'Confusion', 901, '2008-01-19 11:57:46.603017');
INSERT INTO unlocked VALUES (5037, 'Confusion', 902, '2008-01-19 11:57:47.284778');
INSERT INTO unlocked VALUES (5038, 'Confusion', 903, '2008-01-19 11:57:47.963595');
INSERT INTO unlocked VALUES (5039, 'Confusion', 904, '2008-01-19 11:57:48.623929');
INSERT INTO unlocked VALUES (5040, 'Confusion', 905, '2008-01-19 11:57:49.293401');
INSERT INTO unlocked VALUES (5041, 'Confusion', 906, '2008-01-19 11:57:49.971457');
INSERT INTO unlocked VALUES (5042, 'D-Entry', 901, '2008-01-19 11:57:50.631487');
INSERT INTO unlocked VALUES (5043, 'D-Entry', 902, '2008-01-19 11:57:51.320906');
INSERT INTO unlocked VALUES (5044, 'D-Entry', 903, '2008-01-19 11:57:51.982684');
INSERT INTO unlocked VALUES (5045, 'D-Entry', 904, '2008-01-19 11:57:52.663517');
INSERT INTO unlocked VALUES (5046, 'D-Entry', 905, '2008-01-19 11:57:53.457202');
INSERT INTO unlocked VALUES (5047, 'D-Entry', 906, '2008-01-19 11:57:54.216801');
INSERT INTO unlocked VALUES (5048, 'IdM', 901, '2008-01-19 11:57:54.886663');
INSERT INTO unlocked VALUES (5049, 'IdM', 902, '2008-01-19 11:57:55.546576');
INSERT INTO unlocked VALUES (5050, 'IdM', 903, '2008-01-19 11:57:56.216266');
INSERT INTO unlocked VALUES (5051, 'IdM', 904, '2008-01-19 11:57:56.884289');
INSERT INTO unlocked VALUES (5052, 'IdM', 905, '2008-01-19 11:57:57.557029');
INSERT INTO unlocked VALUES (5053, 'IdM', 906, '2008-01-19 11:57:58.225334');
INSERT INTO unlocked VALUES (5054, 'SillyHatBrigade', 901, '2008-01-19 11:57:58.882915');
INSERT INTO unlocked VALUES (5055, 'SillyHatBrigade', 902, '2008-01-19 11:57:59.567636');
INSERT INTO unlocked VALUES (5056, 'SillyHatBrigade', 903, '2008-01-19 11:58:00.233278');
INSERT INTO unlocked VALUES (5057, 'SillyHatBrigade', 904, '2008-01-19 11:58:00.898094');
INSERT INTO unlocked VALUES (5058, 'SillyHatBrigade', 905, '2008-01-19 11:58:01.690989');
INSERT INTO unlocked VALUES (5059, 'SillyHatBrigade', 906, '2008-01-19 11:58:02.788909');
INSERT INTO unlocked VALUES (5060, 'armada', 901, '2008-01-19 11:58:03.749998');
INSERT INTO unlocked VALUES (5061, 'armada', 902, '2008-01-19 11:58:04.432782');
INSERT INTO unlocked VALUES (5062, 'armada', 903, '2008-01-19 11:58:05.117938');
INSERT INTO unlocked VALUES (5063, 'armada', 904, '2008-01-19 11:58:05.81917');
INSERT INTO unlocked VALUES (5064, 'armada', 905, '2008-01-19 11:58:06.516059');
INSERT INTO unlocked VALUES (5065, 'armada', 906, '2008-01-19 11:58:07.237445');
INSERT INTO unlocked VALUES (5066, 'axo', 901, '2008-01-19 11:58:07.93153');
INSERT INTO unlocked VALUES (5067, 'axo', 902, '2008-01-19 11:58:08.606412');
INSERT INTO unlocked VALUES (5068, 'axo', 903, '2008-01-19 11:58:09.285548');
INSERT INTO unlocked VALUES (5069, 'axo', 904, '2008-01-19 11:58:09.95205');
INSERT INTO unlocked VALUES (5070, 'axo', 905, '2008-01-19 11:58:10.621934');
INSERT INTO unlocked VALUES (5071, 'axo', 906, '2008-01-19 11:58:11.299863');
INSERT INTO unlocked VALUES (5072, 'burton45', 901, '2008-01-19 11:58:11.970408');
INSERT INTO unlocked VALUES (5073, 'burton45', 902, '2008-01-19 11:58:12.648133');
INSERT INTO unlocked VALUES (5074, 'burton45', 903, '2008-01-19 11:58:13.324667');
INSERT INTO unlocked VALUES (5075, 'burton45', 904, '2008-01-19 11:58:13.986232');
INSERT INTO unlocked VALUES (5076, 'burton45', 905, '2008-01-19 11:58:14.649968');
INSERT INTO unlocked VALUES (5077, 'burton45', 906, '2008-01-19 11:58:15.347775');
INSERT INTO unlocked VALUES (5078, 'choosetheright', 901, '2008-01-19 11:58:16.022604');
INSERT INTO unlocked VALUES (5079, 'choosetheright', 902, '2008-01-19 11:58:16.727727');
INSERT INTO unlocked VALUES (5080, 'choosetheright', 903, '2008-01-19 11:58:17.393356');
INSERT INTO unlocked VALUES (5081, 'choosetheright', 904, '2008-01-19 11:58:18.084428');
INSERT INTO unlocked VALUES (5082, 'choosetheright', 905, '2008-01-19 11:58:18.930492');
INSERT INTO unlocked VALUES (5083, 'choosetheright', 906, '2008-01-19 11:58:19.595032');
INSERT INTO unlocked VALUES (5084, 'codex', 901, '2008-01-19 11:58:20.270754');
INSERT INTO unlocked VALUES (5085, 'codex', 902, '2008-01-19 11:58:20.981586');
INSERT INTO unlocked VALUES (5086, 'codex', 903, '2008-01-19 11:58:21.67268');
INSERT INTO unlocked VALUES (5087, 'codex', 904, '2008-01-19 11:58:22.392741');
INSERT INTO unlocked VALUES (5088, 'codex', 905, '2008-01-19 11:58:23.080336');
INSERT INTO unlocked VALUES (5089, 'codex', 906, '2008-01-19 11:58:23.801897');
INSERT INTO unlocked VALUES (5090, 'coursex', 901, '2008-01-19 11:58:24.521033');
INSERT INTO unlocked VALUES (5091, 'coursex', 902, '2008-01-19 11:58:25.212085');
INSERT INTO unlocked VALUES (5092, 'coursex', 903, '2008-01-19 11:58:25.870743');
INSERT INTO unlocked VALUES (5093, 'coursex', 904, '2008-01-19 11:58:26.538937');
INSERT INTO unlocked VALUES (5094, 'coursex', 905, '2008-01-19 11:58:27.222529');
INSERT INTO unlocked VALUES (5095, 'coursex', 906, '2008-01-19 11:58:27.916174');
INSERT INTO unlocked VALUES (5096, 'cservices', 901, '2008-01-19 11:58:28.603386');
INSERT INTO unlocked VALUES (5097, 'cservices', 902, '2008-01-19 11:58:29.268921');
INSERT INTO unlocked VALUES (5098, 'cservices', 903, '2008-01-19 11:58:29.934291');
INSERT INTO unlocked VALUES (5099, 'cservices', 904, '2008-01-19 11:58:30.629931');
INSERT INTO unlocked VALUES (5100, 'cservices', 905, '2008-01-19 11:58:31.314354');
INSERT INTO unlocked VALUES (5101, 'cservices', 906, '2008-01-19 11:58:31.979169');
INSERT INTO unlocked VALUES (5102, 'death', 901, '2008-01-19 11:58:32.642172');
INSERT INTO unlocked VALUES (5103, 'death', 902, '2008-01-19 11:58:33.338063');
INSERT INTO unlocked VALUES (5104, 'death', 903, '2008-01-19 11:58:34.026168');
INSERT INTO unlocked VALUES (5105, 'death', 904, '2008-01-19 11:58:34.739511');
INSERT INTO unlocked VALUES (5106, 'death', 905, '2008-01-19 11:58:35.468471');
INSERT INTO unlocked VALUES (5107, 'death', 906, '2008-01-19 11:58:36.16584');
INSERT INTO unlocked VALUES (5108, 'dontstop', 901, '2008-01-19 11:58:36.924882');
INSERT INTO unlocked VALUES (5109, 'dontstop', 902, '2008-01-19 11:58:37.669972');
INSERT INTO unlocked VALUES (5110, 'dontstop', 903, '2008-01-19 11:58:38.365652');
INSERT INTO unlocked VALUES (5111, 'dontstop', 904, '2008-01-19 11:58:39.115698');
INSERT INTO unlocked VALUES (5112, 'dontstop', 905, '2008-01-19 11:58:39.84682');
INSERT INTO unlocked VALUES (5113, 'dontstop', 906, '2008-01-19 11:58:40.559676');
INSERT INTO unlocked VALUES (5114, 'ducksoup', 901, '2008-01-19 11:58:41.227422');
INSERT INTO unlocked VALUES (5115, 'ducksoup', 902, '2008-01-19 11:58:41.926181');
INSERT INTO unlocked VALUES (5116, 'ducksoup', 903, '2008-01-19 11:58:42.601157');
INSERT INTO unlocked VALUES (5117, 'ducksoup', 904, '2008-01-19 11:58:43.291836');
INSERT INTO unlocked VALUES (5118, 'ducksoup', 905, '2008-01-19 11:58:43.967069');
INSERT INTO unlocked VALUES (5119, 'ducksoup', 906, '2008-01-19 11:58:44.683034');
INSERT INTO unlocked VALUES (5120, 'eigenpirates', 901, '2008-01-19 11:58:45.387895');
INSERT INTO unlocked VALUES (5121, 'eigenpirates', 902, '2008-01-19 11:58:46.083494');
INSERT INTO unlocked VALUES (5122, 'eigenpirates', 903, '2008-01-19 11:58:46.784299');
INSERT INTO unlocked VALUES (5123, 'eigenpirates', 904, '2008-01-19 11:58:47.477997');
INSERT INTO unlocked VALUES (5124, 'eigenpirates', 905, '2008-01-19 11:58:48.194385');
INSERT INTO unlocked VALUES (5125, 'eigenpirates', 906, '2008-01-19 11:58:48.862886');
INSERT INTO unlocked VALUES (5126, 'evilmidnight', 901, '2008-01-19 11:58:49.578088');
INSERT INTO unlocked VALUES (5127, 'evilmidnight', 902, '2008-01-19 11:58:50.312924');
INSERT INTO unlocked VALUES (5128, 'evilmidnight', 903, '2008-01-19 11:58:51.033491');
INSERT INTO unlocked VALUES (5129, 'evilmidnight', 904, '2008-01-19 11:58:51.759081');
INSERT INTO unlocked VALUES (5130, 'evilmidnight', 905, '2008-01-19 11:58:52.448992');
INSERT INTO unlocked VALUES (5131, 'evilmidnight', 906, '2008-01-19 11:58:53.158129');
INSERT INTO unlocked VALUES (5132, 'frumious', 901, '2008-01-19 11:58:53.911025');
INSERT INTO unlocked VALUES (5133, 'frumious', 902, '2008-01-19 11:58:54.617081');
INSERT INTO unlocked VALUES (5134, 'frumious', 903, '2008-01-19 11:58:55.34466');
INSERT INTO unlocked VALUES (5135, 'frumious', 904, '2008-01-19 11:58:56.055065');
INSERT INTO unlocked VALUES (5136, 'frumious', 905, '2008-01-19 11:58:56.76047');
INSERT INTO unlocked VALUES (5137, 'frumious', 906, '2008-01-19 11:58:57.446751');
INSERT INTO unlocked VALUES (5138, 'groovytron', 901, '2008-01-19 11:58:58.135818');
INSERT INTO unlocked VALUES (5139, 'groovytron', 902, '2008-01-19 11:58:58.841209');
INSERT INTO unlocked VALUES (5140, 'groovytron', 903, '2008-01-19 11:58:59.534217');
INSERT INTO unlocked VALUES (5141, 'groovytron', 904, '2008-01-19 11:59:00.234225');
INSERT INTO unlocked VALUES (5142, 'groovytron', 905, '2008-01-19 11:59:00.914343');
INSERT INTO unlocked VALUES (5143, 'groovytron', 906, '2008-01-19 11:59:01.597001');
INSERT INTO unlocked VALUES (5144, 'harridan', 901, '2008-01-19 11:59:02.716844');
INSERT INTO unlocked VALUES (5145, 'harridan', 902, '2008-01-19 11:59:03.424395');
INSERT INTO unlocked VALUES (5146, 'harridan', 903, '2008-01-19 11:59:04.092507');
INSERT INTO unlocked VALUES (5147, 'harridan', 904, '2008-01-19 11:59:04.770907');
INSERT INTO unlocked VALUES (5148, 'harridan', 905, '2008-01-19 11:59:05.428763');
INSERT INTO unlocked VALUES (5149, 'harridan', 906, '2008-01-19 11:59:06.113371');
INSERT INTO unlocked VALUES (5150, 'hazard', 901, '2008-01-19 11:59:06.835777');
INSERT INTO unlocked VALUES (5151, 'hazard', 902, '2008-01-19 11:59:07.553485');
INSERT INTO unlocked VALUES (5152, 'hazard', 903, '2008-01-19 11:59:08.246705');
INSERT INTO unlocked VALUES (5153, 'hazard', 904, '2008-01-19 11:59:08.92497');
INSERT INTO unlocked VALUES (5154, 'hazard', 905, '2008-01-19 11:59:09.602387');
INSERT INTO unlocked VALUES (5155, 'hazard', 906, '2008-01-19 11:59:10.300673');
INSERT INTO unlocked VALUES (5156, 'hella', 901, '2008-01-19 11:59:11.028598');
INSERT INTO unlocked VALUES (5157, 'hella', 902, '2008-01-19 11:59:11.785423');
INSERT INTO unlocked VALUES (5158, 'hella', 903, '2008-01-19 11:59:12.49186');
INSERT INTO unlocked VALUES (5159, 'hella', 904, '2008-01-19 11:59:13.196986');
INSERT INTO unlocked VALUES (5160, 'hella', 905, '2008-01-19 11:59:13.92866');
INSERT INTO unlocked VALUES (5161, 'hella', 906, '2008-01-19 11:59:14.657138');
INSERT INTO unlocked VALUES (5162, 'iif', 901, '2008-01-19 11:59:15.366482');
INSERT INTO unlocked VALUES (5163, 'iif', 902, '2008-01-19 11:59:16.078078');
INSERT INTO unlocked VALUES (5164, 'iif', 903, '2008-01-19 11:59:16.811928');
INSERT INTO unlocked VALUES (5165, 'iif', 904, '2008-01-19 11:59:17.49732');
INSERT INTO unlocked VALUES (5166, 'iif', 905, '2008-01-19 11:59:18.195233');
INSERT INTO unlocked VALUES (5167, 'iif', 906, '2008-01-19 11:59:18.900254');
INSERT INTO unlocked VALUES (5168, 'j4cheeses', 901, '2008-01-19 11:59:19.614265');
INSERT INTO unlocked VALUES (5169, 'j4cheeses', 902, '2008-01-19 11:59:20.340929');
INSERT INTO unlocked VALUES (5170, 'j4cheeses', 903, '2008-01-19 11:59:21.050731');
INSERT INTO unlocked VALUES (5171, 'j4cheeses', 904, '2008-01-19 11:59:21.74056');
INSERT INTO unlocked VALUES (5172, 'j4cheeses', 905, '2008-01-19 11:59:22.433716');
INSERT INTO unlocked VALUES (5173, 'j4cheeses', 906, '2008-01-19 11:59:23.147929');
INSERT INTO unlocked VALUES (5174, 'jarthur', 901, '2008-01-19 11:59:23.871166');
INSERT INTO unlocked VALUES (5175, 'jarthur', 902, '2008-01-19 11:59:24.601191');
INSERT INTO unlocked VALUES (5176, 'jarthur', 903, '2008-01-19 11:59:25.326304');
INSERT INTO unlocked VALUES (5177, 'jarthur', 904, '2008-01-19 11:59:26.065808');
INSERT INTO unlocked VALUES (5178, 'jarthur', 905, '2008-01-19 11:59:26.792371');
INSERT INTO unlocked VALUES (5179, 'jarthur', 906, '2008-01-19 11:59:27.525873');
INSERT INTO unlocked VALUES (5180, 'justforthehalibut', 901, '2008-01-19 11:59:28.280882');
INSERT INTO unlocked VALUES (5181, 'justforthehalibut', 902, '2008-01-19 11:59:28.999416');
INSERT INTO unlocked VALUES (5182, 'justforthehalibut', 903, '2008-01-19 11:59:29.6817');
INSERT INTO unlocked VALUES (5183, 'justforthehalibut', 904, '2008-01-19 11:59:30.369389');
INSERT INTO unlocked VALUES (5184, 'justforthehalibut', 905, '2008-01-19 11:59:31.194279');
INSERT INTO unlocked VALUES (5185, 'justforthehalibut', 906, '2008-01-19 11:59:31.907391');
INSERT INTO unlocked VALUES (5186, 'leftout', 901, '2008-01-19 11:59:32.609631');
INSERT INTO unlocked VALUES (5187, 'leftout', 902, '2008-01-19 11:59:33.332036');
INSERT INTO unlocked VALUES (5188, 'leftout', 903, '2008-01-19 11:59:34.065524');
INSERT INTO unlocked VALUES (5189, 'leftout', 904, '2008-01-19 11:59:34.765353');
INSERT INTO unlocked VALUES (5190, 'leftout', 905, '2008-01-19 11:59:35.469069');
INSERT INTO unlocked VALUES (5191, 'leftout', 906, '2008-01-19 11:59:36.168102');
INSERT INTO unlocked VALUES (5192, 'manicsages', 901, '2008-01-19 11:59:36.911379');
INSERT INTO unlocked VALUES (5193, 'manicsages', 902, '2008-01-19 11:59:37.615171');
INSERT INTO unlocked VALUES (5194, 'manicsages', 903, '2008-01-19 11:59:38.343068');
INSERT INTO unlocked VALUES (5195, 'manicsages', 904, '2008-01-19 11:59:39.078381');
INSERT INTO unlocked VALUES (5196, 'manicsages', 905, '2008-01-19 11:59:39.840571');
INSERT INTO unlocked VALUES (5197, 'manicsages', 906, '2008-01-19 11:59:40.588988');
INSERT INTO unlocked VALUES (5198, 'mayhem', 901, '2008-01-19 11:59:41.33923');
INSERT INTO unlocked VALUES (5199, 'mayhem', 902, '2008-01-19 11:59:42.094161');
INSERT INTO unlocked VALUES (5200, 'mayhem', 903, '2008-01-19 11:59:42.843513');
INSERT INTO unlocked VALUES (5201, 'mayhem', 904, '2008-01-19 11:59:43.604706');
INSERT INTO unlocked VALUES (5202, 'mayhem', 905, '2008-01-19 11:59:44.368704');
INSERT INTO unlocked VALUES (5203, 'mayhem', 906, '2008-01-19 11:59:45.092645');
INSERT INTO unlocked VALUES (5204, 'piranhas', 901, '2008-01-19 11:59:45.798842');
INSERT INTO unlocked VALUES (5205, 'piranhas', 902, '2008-01-19 11:59:46.500964');
INSERT INTO unlocked VALUES (5206, 'piranhas', 903, '2008-01-19 11:59:47.189819');
INSERT INTO unlocked VALUES (5207, 'piranhas', 904, '2008-01-19 11:59:47.894451');
INSERT INTO unlocked VALUES (5208, 'piranhas', 905, '2008-01-19 11:59:48.582344');
INSERT INTO unlocked VALUES (5209, 'piranhas', 906, '2008-01-19 11:59:49.284486');
INSERT INTO unlocked VALUES (5210, 'plant', 904, '2008-01-19 11:59:50.014252');
INSERT INTO unlocked VALUES (5211, 'plant', 905, '2008-01-19 11:59:50.814499');
INSERT INTO unlocked VALUES (5212, 'plant', 906, '2008-01-19 11:59:51.563249');
INSERT INTO unlocked VALUES (5213, 'poopflinger52', 901, '2008-01-19 11:59:52.266842');
INSERT INTO unlocked VALUES (5214, 'poopflinger52', 902, '2008-01-19 11:59:52.99304');
INSERT INTO unlocked VALUES (5215, 'poopflinger52', 903, '2008-01-19 11:59:53.734316');
INSERT INTO unlocked VALUES (5216, 'poopflinger52', 904, '2008-01-19 11:59:54.51573');
INSERT INTO unlocked VALUES (5217, 'poopflinger52', 905, '2008-01-19 11:59:55.311777');
INSERT INTO unlocked VALUES (5218, 'poopflinger52', 906, '2008-01-19 11:59:56.082764');
INSERT INTO unlocked VALUES (5219, 'puzzle', 901, '2008-01-19 11:59:56.820681');
INSERT INTO unlocked VALUES (5220, 'puzzle', 902, '2008-01-19 11:59:57.526959');
INSERT INTO unlocked VALUES (5221, 'puzzle', 903, '2008-01-19 11:59:58.266103');
INSERT INTO unlocked VALUES (5222, 'puzzle', 904, '2008-01-19 11:59:59.028411');
INSERT INTO unlocked VALUES (5223, 'puzzle', 905, '2008-01-19 11:59:59.778223');
INSERT INTO unlocked VALUES (5224, 'puzzle', 906, '2008-01-19 12:00:00.531819');
INSERT INTO unlocked VALUES (5225, 'rhinoceros', 901, '2008-01-19 12:00:01.331228');
INSERT INTO unlocked VALUES (5226, 'rhinoceros', 902, '2008-01-19 12:00:02.62638');
INSERT INTO unlocked VALUES (5227, 'rhinoceros', 903, '2008-01-19 12:00:03.813938');
INSERT INTO unlocked VALUES (5228, 'rhinoceros', 904, '2008-01-19 12:00:05.071477');
INSERT INTO unlocked VALUES (5229, 'rhinoceros', 905, '2008-01-19 12:00:06.178534');
INSERT INTO unlocked VALUES (5230, 'rhinoceros', 906, '2008-01-19 12:00:07.302002');
INSERT INTO unlocked VALUES (5231, 'rhys', 901, '2008-01-19 12:00:08.334676');
INSERT INTO unlocked VALUES (5232, 'rhys', 902, '2008-01-19 12:00:09.339441');
INSERT INTO unlocked VALUES (5233, 'rhys', 903, '2008-01-19 12:00:10.199557');
INSERT INTO unlocked VALUES (5234, 'rhys', 904, '2008-01-19 12:00:10.950146');
INSERT INTO unlocked VALUES (5235, 'rhys', 905, '2008-01-19 12:00:11.682893');
INSERT INTO unlocked VALUES (5236, 'rhys', 906, '2008-01-19 12:00:12.465279');
INSERT INTO unlocked VALUES (5237, 'setec', 901, '2008-01-19 12:00:13.25799');
INSERT INTO unlocked VALUES (5238, 'setec', 902, '2008-01-19 12:00:14.190768');
INSERT INTO unlocked VALUES (5239, 'setec', 903, '2008-01-19 12:00:15.045629');
INSERT INTO unlocked VALUES (5240, 'setec', 904, '2008-01-19 12:00:15.863696');
INSERT INTO unlocked VALUES (5241, 'setec', 905, '2008-01-19 12:00:16.712689');
INSERT INTO unlocked VALUES (5242, 'setec', 906, '2008-01-19 12:00:17.484397');
INSERT INTO unlocked VALUES (5243, 'simhunt', 901, '2008-01-19 12:00:18.27259');
INSERT INTO unlocked VALUES (5244, 'simhunt', 902, '2008-01-19 12:00:19.067808');
INSERT INTO unlocked VALUES (5245, 'simhunt', 903, '2008-01-19 12:00:19.916171');
INSERT INTO unlocked VALUES (5246, 'simhunt', 904, '2008-01-19 12:00:20.750273');
INSERT INTO unlocked VALUES (5247, 'simhunt', 905, '2008-01-19 12:00:21.496997');
INSERT INTO unlocked VALUES (5248, 'simhunt', 906, '2008-01-19 12:00:22.280979');
INSERT INTO unlocked VALUES (5249, 'stickmen', 901, '2008-01-19 12:00:23.003939');
INSERT INTO unlocked VALUES (5250, 'stickmen', 902, '2008-01-19 12:00:23.750672');
INSERT INTO unlocked VALUES (5251, 'stickmen', 903, '2008-01-19 12:00:24.469128');
INSERT INTO unlocked VALUES (5252, 'stickmen', 904, '2008-01-19 12:00:25.28729');
INSERT INTO unlocked VALUES (5253, 'stickmen', 905, '2008-01-19 12:00:26.123304');
INSERT INTO unlocked VALUES (5254, 'stickmen', 906, '2008-01-19 12:00:26.980909');
INSERT INTO unlocked VALUES (5255, 'synthesis', 901, '2008-01-19 12:00:27.851673');
INSERT INTO unlocked VALUES (5256, 'synthesis', 902, '2008-01-19 12:00:28.698382');
INSERT INTO unlocked VALUES (5257, 'synthesis', 903, '2008-01-19 12:00:29.50656');
INSERT INTO unlocked VALUES (5258, 'synthesis', 904, '2008-01-19 12:00:30.307433');
INSERT INTO unlocked VALUES (5259, 'synthesis', 905, '2008-01-19 12:00:31.207918');
INSERT INTO unlocked VALUES (5260, 'synthesis', 906, '2008-01-19 12:00:32.082808');
INSERT INTO unlocked VALUES (5261, 'teamawesome', 901, '2008-01-19 12:00:33.014234');
INSERT INTO unlocked VALUES (5262, 'teamawesome', 902, '2008-01-19 12:00:33.80636');
INSERT INTO unlocked VALUES (5263, 'teamawesome', 903, '2008-01-19 12:00:34.527287');
INSERT INTO unlocked VALUES (5264, 'teamawesome', 904, '2008-01-19 12:00:35.327038');
INSERT INTO unlocked VALUES (5265, 'teamawesome', 905, '2008-01-19 12:00:36.151756');
INSERT INTO unlocked VALUES (5266, 'teamawesome', 906, '2008-01-19 12:00:36.923469');
INSERT INTO unlocked VALUES (5267, 'toomuchclue', 901, '2008-01-19 12:00:37.749006');
INSERT INTO unlocked VALUES (5268, 'toomuchclue', 902, '2008-01-19 12:00:38.512127');
INSERT INTO unlocked VALUES (5269, 'toomuchclue', 903, '2008-01-19 12:00:39.34078');
INSERT INTO unlocked VALUES (5270, 'toomuchclue', 904, '2008-01-19 12:00:40.046308');
INSERT INTO unlocked VALUES (5271, 'toomuchclue', 905, '2008-01-19 12:00:40.75106');
INSERT INTO unlocked VALUES (5272, 'toomuchclue', 906, '2008-01-19 12:00:41.467318');
INSERT INTO unlocked VALUES (5273, 'unseen', 901, '2008-01-19 12:00:42.170338');
INSERT INTO unlocked VALUES (5274, 'unseen', 902, '2008-01-19 12:00:42.88894');
INSERT INTO unlocked VALUES (5275, 'unseen', 903, '2008-01-19 12:00:43.596566');
INSERT INTO unlocked VALUES (5276, 'unseen', 904, '2008-01-19 12:00:44.326157');
INSERT INTO unlocked VALUES (5277, 'unseen', 905, '2008-01-19 12:00:45.191851');
INSERT INTO unlocked VALUES (5278, 'unseen', 906, '2008-01-19 12:00:45.910817');
INSERT INTO unlocked VALUES (5279, 'unwanted', 901, '2008-01-19 12:00:46.655692');
INSERT INTO unlocked VALUES (5280, 'unwanted', 902, '2008-01-19 12:00:47.440491');
INSERT INTO unlocked VALUES (5281, 'unwanted', 903, '2008-01-19 12:00:48.222651');
INSERT INTO unlocked VALUES (5282, 'unwanted', 904, '2008-01-19 12:00:48.934166');
INSERT INTO unlocked VALUES (5283, 'unwanted', 905, '2008-01-19 12:00:49.715656');
INSERT INTO unlocked VALUES (5284, 'unwanted', 906, '2008-01-19 12:00:50.478281');
INSERT INTO unlocked VALUES (5285, 'uplate', 901, '2008-01-19 12:00:51.212443');
INSERT INTO unlocked VALUES (5286, 'uplate', 902, '2008-01-19 12:00:51.933602');
INSERT INTO unlocked VALUES (5287, 'uplate', 903, '2008-01-19 12:00:52.614051');
INSERT INTO unlocked VALUES (5288, 'uplate', 904, '2008-01-19 12:00:53.317297');
INSERT INTO unlocked VALUES (5289, 'uplate', 905, '2008-01-19 12:00:54.10429');
INSERT INTO unlocked VALUES (5290, 'uplate', 906, '2008-01-19 12:00:54.834126');
INSERT INTO unlocked VALUES (5291, 'varphi', 901, '2008-01-19 12:00:55.527088');
INSERT INTO unlocked VALUES (5292, 'varphi', 902, '2008-01-19 12:00:56.248422');
INSERT INTO unlocked VALUES (5293, 'varphi', 903, '2008-01-19 12:00:56.997074');
INSERT INTO unlocked VALUES (5294, 'varphi', 904, '2008-01-19 12:00:57.800133');
INSERT INTO unlocked VALUES (5295, 'varphi', 905, '2008-01-19 12:00:58.551619');
INSERT INTO unlocked VALUES (5296, 'varphi', 906, '2008-01-19 12:00:59.365719');
INSERT INTO unlocked VALUES (5297, 'evilmidnight', 197, '2008-01-19 12:10:19.705837');
INSERT INTO unlocked VALUES (5298, 'evilmidnight', 1301, '2008-01-19 12:28:25.196522');
INSERT INTO unlocked VALUES (5299, 'evilmidnight', 1399, '2008-01-19 12:28:25.196522');
INSERT INTO unlocked VALUES (5300, 'codex', 1206, '2008-01-19 12:37:36.81517');
INSERT INTO unlocked VALUES (5301, 'codex', 1207, '2008-01-19 12:37:36.81517');
INSERT INTO unlocked VALUES (5302, 'setec', 193, '2008-01-19 12:42:03.815602');
INSERT INTO unlocked VALUES (5303, 'setec', 1101, '2008-01-19 13:05:46.615942');
INSERT INTO unlocked VALUES (5304, 'setec', 1102, '2008-01-19 13:05:46.615942');
INSERT INTO unlocked VALUES (5305, 'setec', 1103, '2008-01-19 13:05:46.615942');
INSERT INTO unlocked VALUES (5306, 'setec', 1199, '2008-01-19 13:05:46.615942');
INSERT INTO unlocked VALUES (5307, 'manicsages', 193, '2008-01-19 13:06:08.180512');
INSERT INTO unlocked VALUES (5308, 'manicsages', 1101, '2008-01-19 13:25:10.241201');
INSERT INTO unlocked VALUES (5309, 'manicsages', 1102, '2008-01-19 13:25:10.241201');
INSERT INTO unlocked VALUES (5310, 'manicsages', 1103, '2008-01-19 13:25:10.241201');
INSERT INTO unlocked VALUES (5311, 'manicsages', 1199, '2008-01-19 13:25:10.241201');
INSERT INTO unlocked VALUES (5312, 'simhunt', 1011, '2008-01-19 13:51:15.813382');
INSERT INTO unlocked VALUES (5313, 'unseen', 1010, '2008-01-19 14:27:52.295526');
INSERT INTO unlocked VALUES (5314, 'manicsages', 199, '2008-01-19 14:28:47.121054');
INSERT INTO unlocked VALUES (5315, 'codex', 197, '2008-01-19 14:29:20.71785');
INSERT INTO unlocked VALUES (5316, 'manicsages', 1104, '2008-01-19 14:34:00.023622');
INSERT INTO unlocked VALUES (5317, 'manicsages', 1105, '2008-01-19 14:34:00.023622');
INSERT INTO unlocked VALUES (5318, 'evilmidnight', 1210, '2008-01-19 14:44:46.52265');
INSERT INTO unlocked VALUES (5319, 'codex', 1301, '2008-01-19 14:55:44.868399');
INSERT INTO unlocked VALUES (5320, 'codex', 1399, '2008-01-19 14:55:44.868399');
INSERT INTO unlocked VALUES (5321, 'CCNE', 1004, '2008-01-19 15:02:08.184737');
INSERT INTO unlocked VALUES (5322, 'CCNE', 1005, '2008-01-19 15:02:08.9028');
INSERT INTO unlocked VALUES (5323, 'CCNE', 1006, '2008-01-19 15:02:09.568342');
INSERT INTO unlocked VALUES (5324, 'CCNE', 1007, '2008-01-19 15:02:10.257153');
INSERT INTO unlocked VALUES (5325, 'CCNE', 1008, '2008-01-19 15:02:10.928385');
INSERT INTO unlocked VALUES (5326, 'CCNE', 1009, '2008-01-19 15:02:11.594834');
INSERT INTO unlocked VALUES (5327, 'CCNE', 1010, '2008-01-19 15:02:12.299597');
INSERT INTO unlocked VALUES (5328, 'CCNE', 1011, '2008-01-19 15:02:13.042471');
INSERT INTO unlocked VALUES (5329, 'Confusion', 1004, '2008-01-19 15:02:13.778807');
INSERT INTO unlocked VALUES (5330, 'Confusion', 1005, '2008-01-19 15:02:14.491837');
INSERT INTO unlocked VALUES (5331, 'Confusion', 1006, '2008-01-19 15:02:15.176593');
INSERT INTO unlocked VALUES (5332, 'Confusion', 1007, '2008-01-19 15:02:15.851333');
INSERT INTO unlocked VALUES (5333, 'Confusion', 1008, '2008-01-19 15:02:16.530545');
INSERT INTO unlocked VALUES (5334, 'Confusion', 1009, '2008-01-19 15:02:17.206408');
INSERT INTO unlocked VALUES (5335, 'Confusion', 1010, '2008-01-19 15:02:17.864967');
INSERT INTO unlocked VALUES (5336, 'Confusion', 1011, '2008-01-19 15:02:18.523365');
INSERT INTO unlocked VALUES (5337, 'D-Entry', 1004, '2008-01-19 15:02:19.217358');
INSERT INTO unlocked VALUES (5338, 'D-Entry', 1005, '2008-01-19 15:02:19.900791');
INSERT INTO unlocked VALUES (5339, 'D-Entry', 1006, '2008-01-19 15:02:20.575293');
INSERT INTO unlocked VALUES (5340, 'D-Entry', 1007, '2008-01-19 15:02:21.256722');
INSERT INTO unlocked VALUES (5341, 'D-Entry', 1008, '2008-01-19 15:02:22.050921');
INSERT INTO unlocked VALUES (5342, 'D-Entry', 1009, '2008-01-19 15:02:22.736842');
INSERT INTO unlocked VALUES (5343, 'D-Entry', 1010, '2008-01-19 15:02:23.415867');
INSERT INTO unlocked VALUES (5344, 'D-Entry', 1011, '2008-01-19 15:02:24.111711');
INSERT INTO unlocked VALUES (5345, 'IdM', 1006, '2008-01-19 15:02:24.802341');
INSERT INTO unlocked VALUES (5346, 'IdM', 1007, '2008-01-19 15:02:25.489523');
INSERT INTO unlocked VALUES (5347, 'IdM', 1008, '2008-01-19 15:02:26.165511');
INSERT INTO unlocked VALUES (5348, 'IdM', 1009, '2008-01-19 15:02:26.892934');
INSERT INTO unlocked VALUES (5349, 'IdM', 1010, '2008-01-19 15:02:27.573162');
INSERT INTO unlocked VALUES (5350, 'IdM', 1011, '2008-01-19 15:02:28.284388');
INSERT INTO unlocked VALUES (5351, 'axo', 1004, '2008-01-19 15:02:29.057044');
INSERT INTO unlocked VALUES (5352, 'axo', 1005, '2008-01-19 15:02:29.739333');
INSERT INTO unlocked VALUES (5353, 'axo', 1006, '2008-01-19 15:02:30.41405');
INSERT INTO unlocked VALUES (5354, 'axo', 1007, '2008-01-19 15:02:31.086961');
INSERT INTO unlocked VALUES (5355, 'axo', 1008, '2008-01-19 15:02:31.749266');
INSERT INTO unlocked VALUES (5356, 'axo', 1009, '2008-01-19 15:02:32.428692');
INSERT INTO unlocked VALUES (5357, 'axo', 1010, '2008-01-19 15:02:33.10916');
INSERT INTO unlocked VALUES (5358, 'axo', 1011, '2008-01-19 15:02:33.802159');
INSERT INTO unlocked VALUES (5359, 'burton45', 1008, '2008-01-19 15:02:34.470684');
INSERT INTO unlocked VALUES (5360, 'burton45', 1009, '2008-01-19 15:02:35.141243');
INSERT INTO unlocked VALUES (5361, 'burton45', 1010, '2008-01-19 15:02:35.811526');
INSERT INTO unlocked VALUES (5362, 'burton45', 1011, '2008-01-19 15:02:36.492608');
INSERT INTO unlocked VALUES (5363, 'choosetheright', 1004, '2008-01-19 15:02:37.161204');
INSERT INTO unlocked VALUES (5364, 'choosetheright', 1005, '2008-01-19 15:02:37.843733');
INSERT INTO unlocked VALUES (5365, 'choosetheright', 1006, '2008-01-19 15:02:38.52205');
INSERT INTO unlocked VALUES (5366, 'choosetheright', 1007, '2008-01-19 15:02:39.19003');
INSERT INTO unlocked VALUES (5367, 'choosetheright', 1008, '2008-01-19 15:02:39.887716');
INSERT INTO unlocked VALUES (5368, 'choosetheright', 1009, '2008-01-19 15:02:40.567867');
INSERT INTO unlocked VALUES (5369, 'choosetheright', 1010, '2008-01-19 15:02:41.270385');
INSERT INTO unlocked VALUES (5370, 'choosetheright', 1011, '2008-01-19 15:02:41.967441');
INSERT INTO unlocked VALUES (5371, 'coursex', 1004, '2008-01-19 15:02:42.658754');
INSERT INTO unlocked VALUES (5372, 'coursex', 1005, '2008-01-19 15:02:43.33403');
INSERT INTO unlocked VALUES (5373, 'coursex', 1006, '2008-01-19 15:02:44.015417');
INSERT INTO unlocked VALUES (5374, 'coursex', 1007, '2008-01-19 15:02:44.694791');
INSERT INTO unlocked VALUES (5375, 'coursex', 1008, '2008-01-19 15:02:45.379592');
INSERT INTO unlocked VALUES (5376, 'coursex', 1009, '2008-01-19 15:02:46.055182');
INSERT INTO unlocked VALUES (5377, 'coursex', 1010, '2008-01-19 15:02:46.723777');
INSERT INTO unlocked VALUES (5378, 'coursex', 1011, '2008-01-19 15:02:47.389817');
INSERT INTO unlocked VALUES (5379, 'cservices', 1011, '2008-01-19 15:02:48.060671');
INSERT INTO unlocked VALUES (5380, 'dontstop', 1006, '2008-01-19 15:02:48.740884');
INSERT INTO unlocked VALUES (5381, 'dontstop', 1007, '2008-01-19 15:02:49.434764');
INSERT INTO unlocked VALUES (5382, 'dontstop', 1008, '2008-01-19 15:02:50.119095');
INSERT INTO unlocked VALUES (5383, 'dontstop', 1009, '2008-01-19 15:02:50.780077');
INSERT INTO unlocked VALUES (5384, 'dontstop', 1010, '2008-01-19 15:02:51.441268');
INSERT INTO unlocked VALUES (5385, 'dontstop', 1011, '2008-01-19 15:02:52.127076');
INSERT INTO unlocked VALUES (5386, 'ducksoup', 1004, '2008-01-19 15:02:52.81138');
INSERT INTO unlocked VALUES (5387, 'ducksoup', 1005, '2008-01-19 15:02:53.497989');
INSERT INTO unlocked VALUES (5388, 'ducksoup', 1006, '2008-01-19 15:02:54.17716');
INSERT INTO unlocked VALUES (5389, 'ducksoup', 1007, '2008-01-19 15:02:54.844797');
INSERT INTO unlocked VALUES (5390, 'ducksoup', 1008, '2008-01-19 15:02:55.522831');
INSERT INTO unlocked VALUES (5391, 'ducksoup', 1009, '2008-01-19 15:02:56.306956');
INSERT INTO unlocked VALUES (5392, 'ducksoup', 1010, '2008-01-19 15:02:56.985845');
INSERT INTO unlocked VALUES (5393, 'ducksoup', 1011, '2008-01-19 15:02:57.663264');
INSERT INTO unlocked VALUES (5394, 'frumious', 1008, '2008-01-19 15:02:58.343492');
INSERT INTO unlocked VALUES (5395, 'frumious', 1009, '2008-01-19 15:02:59.047927');
INSERT INTO unlocked VALUES (5396, 'frumious', 1010, '2008-01-19 15:02:59.732627');
INSERT INTO unlocked VALUES (5397, 'frumious', 1011, '2008-01-19 15:03:00.43853');
INSERT INTO unlocked VALUES (5398, 'groovytron', 1008, '2008-01-19 15:03:01.138194');
INSERT INTO unlocked VALUES (5399, 'groovytron', 1009, '2008-01-19 15:03:02.233262');
INSERT INTO unlocked VALUES (5400, 'groovytron', 1010, '2008-01-19 15:03:02.91086');
INSERT INTO unlocked VALUES (5401, 'groovytron', 1011, '2008-01-19 15:03:03.589699');
INSERT INTO unlocked VALUES (5402, 'harridan', 1006, '2008-01-19 15:03:04.261237');
INSERT INTO unlocked VALUES (5403, 'harridan', 1007, '2008-01-19 15:03:04.944283');
INSERT INTO unlocked VALUES (5404, 'harridan', 1008, '2008-01-19 15:03:05.624206');
INSERT INTO unlocked VALUES (5405, 'harridan', 1009, '2008-01-19 15:03:06.307636');
INSERT INTO unlocked VALUES (5406, 'harridan', 1010, '2008-01-19 15:03:06.979115');
INSERT INTO unlocked VALUES (5407, 'harridan', 1011, '2008-01-19 15:03:07.673493');
INSERT INTO unlocked VALUES (5408, 'hazard', 1004, '2008-01-19 15:03:08.362331');
INSERT INTO unlocked VALUES (5409, 'hazard', 1005, '2008-01-19 15:03:09.080654');
INSERT INTO unlocked VALUES (5410, 'hazard', 1006, '2008-01-19 15:03:09.775088');
INSERT INTO unlocked VALUES (5411, 'hazard', 1007, '2008-01-19 15:03:10.448572');
INSERT INTO unlocked VALUES (5412, 'hazard', 1008, '2008-01-19 15:03:11.127197');
INSERT INTO unlocked VALUES (5413, 'hazard', 1009, '2008-01-19 15:03:11.821215');
INSERT INTO unlocked VALUES (5414, 'hazard', 1010, '2008-01-19 15:03:12.48951');
INSERT INTO unlocked VALUES (5415, 'hazard', 1011, '2008-01-19 15:03:13.162061');
INSERT INTO unlocked VALUES (5416, 'hella', 1006, '2008-01-19 15:03:13.851725');
INSERT INTO unlocked VALUES (5417, 'hella', 1007, '2008-01-19 15:03:14.583578');
INSERT INTO unlocked VALUES (5418, 'hella', 1008, '2008-01-19 15:03:15.278623');
INSERT INTO unlocked VALUES (5419, 'hella', 1009, '2008-01-19 15:03:15.981651');
INSERT INTO unlocked VALUES (5420, 'hella', 1010, '2008-01-19 15:03:16.67992');
INSERT INTO unlocked VALUES (5421, 'hella', 1011, '2008-01-19 15:03:17.373878');
INSERT INTO unlocked VALUES (5422, 'j4cheeses', 1011, '2008-01-19 15:03:18.059238');
INSERT INTO unlocked VALUES (5423, 'justforthehalibut', 1010, '2008-01-19 15:03:18.769262');
INSERT INTO unlocked VALUES (5424, 'justforthehalibut', 1011, '2008-01-19 15:03:19.471053');
INSERT INTO unlocked VALUES (5425, 'piranhas', 1006, '2008-01-19 15:03:20.135871');
INSERT INTO unlocked VALUES (5426, 'piranhas', 1007, '2008-01-19 15:03:20.866225');
INSERT INTO unlocked VALUES (5427, 'piranhas', 1008, '2008-01-19 15:03:21.558751');
INSERT INTO unlocked VALUES (5428, 'piranhas', 1009, '2008-01-19 15:03:22.266803');
INSERT INTO unlocked VALUES (5429, 'piranhas', 1010, '2008-01-19 15:03:22.947147');
INSERT INTO unlocked VALUES (5430, 'piranhas', 1011, '2008-01-19 15:03:23.651108');
INSERT INTO unlocked VALUES (5431, 'poopflinger52', 1004, '2008-01-19 15:03:24.346236');
INSERT INTO unlocked VALUES (5432, 'poopflinger52', 1005, '2008-01-19 15:03:25.052356');
INSERT INTO unlocked VALUES (5433, 'poopflinger52', 1006, '2008-01-19 15:03:25.740602');
INSERT INTO unlocked VALUES (5434, 'poopflinger52', 1007, '2008-01-19 15:03:26.408337');
INSERT INTO unlocked VALUES (5435, 'poopflinger52', 1008, '2008-01-19 15:03:27.137003');
INSERT INTO unlocked VALUES (5436, 'poopflinger52', 1009, '2008-01-19 15:03:27.958299');
INSERT INTO unlocked VALUES (5437, 'poopflinger52', 1010, '2008-01-19 15:03:28.691443');
INSERT INTO unlocked VALUES (5438, 'poopflinger52', 1011, '2008-01-19 15:03:29.378998');
INSERT INTO unlocked VALUES (5439, 'puzzle', 1010, '2008-01-19 15:03:30.056641');
INSERT INTO unlocked VALUES (5440, 'puzzle', 1011, '2008-01-19 15:03:30.779302');
INSERT INTO unlocked VALUES (5441, 'rhinoceros', 1004, '2008-01-19 15:03:31.454778');
INSERT INTO unlocked VALUES (5442, 'rhinoceros', 1005, '2008-01-19 15:03:32.172893');
INSERT INTO unlocked VALUES (5443, 'rhinoceros', 1006, '2008-01-19 15:03:32.866644');
INSERT INTO unlocked VALUES (5444, 'rhinoceros', 1007, '2008-01-19 15:03:33.571551');
INSERT INTO unlocked VALUES (5445, 'rhinoceros', 1008, '2008-01-19 15:03:34.256695');
INSERT INTO unlocked VALUES (5446, 'rhinoceros', 1009, '2008-01-19 15:03:34.931568');
INSERT INTO unlocked VALUES (5447, 'rhinoceros', 1010, '2008-01-19 15:03:35.620246');
INSERT INTO unlocked VALUES (5448, 'rhinoceros', 1011, '2008-01-19 15:03:36.323377');
INSERT INTO unlocked VALUES (5449, 'rhys', 1008, '2008-01-19 15:03:37.016647');
INSERT INTO unlocked VALUES (5450, 'rhys', 1009, '2008-01-19 15:03:37.726429');
INSERT INTO unlocked VALUES (5451, 'rhys', 1010, '2008-01-19 15:03:38.420976');
INSERT INTO unlocked VALUES (5452, 'rhys', 1011, '2008-01-19 15:03:39.099848');
INSERT INTO unlocked VALUES (5453, 'stickmen', 1006, '2008-01-19 15:03:39.800736');
INSERT INTO unlocked VALUES (5454, 'stickmen', 1007, '2008-01-19 15:03:40.526809');
INSERT INTO unlocked VALUES (5455, 'stickmen', 1008, '2008-01-19 15:03:41.269928');
INSERT INTO unlocked VALUES (5456, 'stickmen', 1009, '2008-01-19 15:03:42.04938');
INSERT INTO unlocked VALUES (5457, 'stickmen', 1010, '2008-01-19 15:03:42.745791');
INSERT INTO unlocked VALUES (5458, 'stickmen', 1011, '2008-01-19 15:03:43.456178');
INSERT INTO unlocked VALUES (5459, 'synthesis', 1004, '2008-01-19 15:03:44.150235');
INSERT INTO unlocked VALUES (5460, 'synthesis', 1005, '2008-01-19 15:03:44.916232');
INSERT INTO unlocked VALUES (5461, 'synthesis', 1006, '2008-01-19 15:03:45.662782');
INSERT INTO unlocked VALUES (5462, 'synthesis', 1007, '2008-01-19 15:03:46.391503');
INSERT INTO unlocked VALUES (5463, 'synthesis', 1008, '2008-01-19 15:03:47.189952');
INSERT INTO unlocked VALUES (5464, 'synthesis', 1009, '2008-01-19 15:03:47.872136');
INSERT INTO unlocked VALUES (5465, 'synthesis', 1010, '2008-01-19 15:03:48.539788');
INSERT INTO unlocked VALUES (5466, 'synthesis', 1011, '2008-01-19 15:03:49.241877');
INSERT INTO unlocked VALUES (5467, 'teamawesome', 1006, '2008-01-19 15:03:49.936711');
INSERT INTO unlocked VALUES (5468, 'teamawesome', 1007, '2008-01-19 15:03:50.658265');
INSERT INTO unlocked VALUES (5469, 'teamawesome', 1008, '2008-01-19 15:03:51.351225');
INSERT INTO unlocked VALUES (5470, 'teamawesome', 1009, '2008-01-19 15:03:52.052437');
INSERT INTO unlocked VALUES (5471, 'teamawesome', 1010, '2008-01-19 15:03:52.734044');
INSERT INTO unlocked VALUES (5472, 'teamawesome', 1011, '2008-01-19 15:03:53.429208');
INSERT INTO unlocked VALUES (5473, 'toomuchclue', 1008, '2008-01-19 15:03:54.13687');
INSERT INTO unlocked VALUES (5474, 'toomuchclue', 1009, '2008-01-19 15:03:54.819861');
INSERT INTO unlocked VALUES (5475, 'toomuchclue', 1010, '2008-01-19 15:03:55.529127');
INSERT INTO unlocked VALUES (5476, 'toomuchclue', 1011, '2008-01-19 15:03:56.274181');
INSERT INTO unlocked VALUES (5477, 'unseen', 1011, '2008-01-19 15:03:56.996554');
INSERT INTO unlocked VALUES (5478, 'unwanted', 1004, '2008-01-19 15:03:57.913159');
INSERT INTO unlocked VALUES (5479, 'unwanted', 1005, '2008-01-19 15:03:58.609775');
INSERT INTO unlocked VALUES (5480, 'unwanted', 1006, '2008-01-19 15:03:59.307599');
INSERT INTO unlocked VALUES (5481, 'unwanted', 1007, '2008-01-19 15:04:00.021356');
INSERT INTO unlocked VALUES (5482, 'unwanted', 1008, '2008-01-19 15:04:00.727926');
INSERT INTO unlocked VALUES (5483, 'unwanted', 1009, '2008-01-19 15:04:01.432798');
INSERT INTO unlocked VALUES (5484, 'unwanted', 1010, '2008-01-19 15:04:02.447869');
INSERT INTO unlocked VALUES (5485, 'unwanted', 1011, '2008-01-19 15:04:03.625916');
INSERT INTO unlocked VALUES (5486, 'codex', 1108, '2008-01-19 15:08:42.087797');
INSERT INTO unlocked VALUES (5487, 'codex', 1109, '2008-01-19 15:08:42.087797');
INSERT INTO unlocked VALUES (5488, 'evilmidnight', 189, '2008-01-19 15:13:46.550325');
INSERT INTO unlocked VALUES (5489, 'iif', 199, '2008-01-19 15:15:37.87142');
INSERT INTO unlocked VALUES (5490, 'iif', 1101, '2008-01-19 15:28:12.324034');
INSERT INTO unlocked VALUES (5491, 'iif', 1102, '2008-01-19 15:28:12.324034');
INSERT INTO unlocked VALUES (5492, 'iif', 1103, '2008-01-19 15:28:12.324034');
INSERT INTO unlocked VALUES (5493, 'iif', 1199, '2008-01-19 15:28:12.324034');
INSERT INTO unlocked VALUES (5494, 'jarthur', 193, '2008-01-19 15:38:59.531598');
INSERT INTO unlocked VALUES (5495, 'evilmidnight', 1108, '2008-01-19 15:47:35.296389');
INSERT INTO unlocked VALUES (5496, 'evilmidnight', 1109, '2008-01-19 15:47:35.296389');
INSERT INTO unlocked VALUES (5497, 'jarthur', 197, '2008-01-19 16:03:51.433421');
INSERT INTO unlocked VALUES (5498, 'evilmidnight', 1110, '2008-01-19 16:04:42.970474');
INSERT INTO unlocked VALUES (5499, 'jarthur', 1101, '2008-01-19 16:45:24.27322');
INSERT INTO unlocked VALUES (5500, 'jarthur', 1102, '2008-01-19 16:45:24.27322');
INSERT INTO unlocked VALUES (5501, 'jarthur', 1103, '2008-01-19 16:45:24.27322');
INSERT INTO unlocked VALUES (5502, 'jarthur', 1199, '2008-01-19 16:45:24.27322');
INSERT INTO unlocked VALUES (5503, 'setec', 197, '2008-01-19 16:48:36.576395');
INSERT INTO unlocked VALUES (5504, 'leftout', 1106, '2008-01-19 16:55:26.040206');
INSERT INTO unlocked VALUES (5505, 'leftout', 1107, '2008-01-19 16:55:26.040206');
INSERT INTO unlocked VALUES (5506, 'iif', 1104, '2008-01-19 16:55:34.307986');
INSERT INTO unlocked VALUES (5507, 'iif', 1105, '2008-01-19 16:55:34.307986');
INSERT INTO unlocked VALUES (5508, 'CCNE', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5509, 'CCNE', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5510, 'CCNE', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5511, 'CCNE', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5512, 'Confusion', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5513, 'Confusion', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5514, 'Confusion', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5515, 'Confusion', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5516, 'D-Entry', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5517, 'D-Entry', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5518, 'D-Entry', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5519, 'D-Entry', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5520, 'IdM', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5521, 'IdM', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5522, 'IdM', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5523, 'IdM', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5524, 'SillyHatBrigade', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5525, 'SillyHatBrigade', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5526, 'SillyHatBrigade', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5527, 'SillyHatBrigade', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5528, 'armada', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5529, 'armada', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5530, 'armada', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5531, 'armada', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5532, 'axo', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5533, 'axo', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5534, 'axo', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5535, 'axo', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5536, 'burton45', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5537, 'burton45', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5538, 'burton45', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5539, 'burton45', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5540, 'choosetheright', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5541, 'choosetheright', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5542, 'choosetheright', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5543, 'choosetheright', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5544, 'coursex', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5545, 'coursex', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5546, 'coursex', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5547, 'coursex', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5548, 'cservices', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5549, 'cservices', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5550, 'cservices', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5551, 'cservices', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5552, 'death', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5553, 'death', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5554, 'death', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5555, 'death', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5556, 'dontstop', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5557, 'dontstop', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5558, 'dontstop', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5559, 'dontstop', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5560, 'ducksoup', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5561, 'ducksoup', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5562, 'ducksoup', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5563, 'ducksoup', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5564, 'eigenpirates', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5565, 'eigenpirates', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5566, 'eigenpirates', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5567, 'eigenpirates', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5568, 'frumious', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5569, 'frumious', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5570, 'frumious', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5571, 'frumious', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5572, 'groovytron', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5573, 'groovytron', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5574, 'groovytron', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5575, 'groovytron', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5576, 'harridan', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5577, 'harridan', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5578, 'harridan', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5579, 'harridan', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5580, 'hazard', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5581, 'hazard', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5582, 'hazard', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5583, 'hazard', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5584, 'hella', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5585, 'hella', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5586, 'hella', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5587, 'hella', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5588, 'j4cheeses', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5589, 'j4cheeses', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5590, 'j4cheeses', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5591, 'j4cheeses', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5592, 'justforthehalibut', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5593, 'justforthehalibut', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5594, 'justforthehalibut', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5595, 'justforthehalibut', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5596, 'mayhem', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5597, 'mayhem', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5598, 'mayhem', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5599, 'mayhem', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5600, 'piranhas', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5601, 'piranhas', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5602, 'piranhas', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5603, 'piranhas', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5604, 'plant', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5605, 'plant', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5606, 'plant', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5607, 'plant', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5608, 'poopflinger52', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5609, 'poopflinger52', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5610, 'poopflinger52', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5611, 'poopflinger52', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5612, 'puzzle', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5613, 'puzzle', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5614, 'puzzle', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5615, 'puzzle', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5616, 'rhinoceros', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5617, 'rhinoceros', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5618, 'rhinoceros', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5619, 'rhinoceros', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5620, 'rhys', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5621, 'rhys', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5622, 'rhys', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5623, 'rhys', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5624, 'simhunt', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5625, 'simhunt', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5626, 'simhunt', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5627, 'simhunt', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5628, 'stickmen', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5629, 'stickmen', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5630, 'stickmen', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5631, 'stickmen', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5632, 'synthesis', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5633, 'synthesis', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5634, 'synthesis', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5635, 'synthesis', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5636, 'teamawesome', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5637, 'teamawesome', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5638, 'teamawesome', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5639, 'teamawesome', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5640, 'toomuchclue', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5641, 'toomuchclue', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5642, 'toomuchclue', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5643, 'toomuchclue', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5644, 'unseen', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5645, 'unseen', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5646, 'unseen', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5647, 'unseen', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5648, 'unwanted', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5649, 'unwanted', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5650, 'unwanted', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5651, 'unwanted', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5652, 'uplate', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5653, 'uplate', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5654, 'uplate', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5655, 'uplate', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5656, 'varphi', 1101, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5657, 'varphi', 1102, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5658, 'varphi', 1103, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5659, 'varphi', 1199, '2008-01-19 17:00:04.729426');
INSERT INTO unlocked VALUES (5660, 'leftout', 1108, '2008-01-19 17:06:24.139298');
INSERT INTO unlocked VALUES (5661, 'leftout', 1109, '2008-01-19 17:06:24.139298');
INSERT INTO unlocked VALUES (5662, 'leftout', 199, '2008-01-19 17:07:24.18958');
INSERT INTO unlocked VALUES (5663, 'leftout', 1201, '2008-01-19 17:25:29.410794');
INSERT INTO unlocked VALUES (5664, 'leftout', 1202, '2008-01-19 17:25:29.410794');
INSERT INTO unlocked VALUES (5665, 'leftout', 1203, '2008-01-19 17:25:29.410794');
INSERT INTO unlocked VALUES (5666, 'leftout', 1299, '2008-01-19 17:25:29.410794');
INSERT INTO unlocked VALUES (5667, 'evilmidnight', 1211, '2008-01-19 17:28:32.215003');
INSERT INTO unlocked VALUES (5668, 'setec', 1104, '2008-01-19 17:30:17.497112');
INSERT INTO unlocked VALUES (5669, 'setec', 1105, '2008-01-19 17:30:17.497112');
INSERT INTO unlocked VALUES (5670, 'jarthur', 1201, '2008-01-19 17:33:11.434461');
INSERT INTO unlocked VALUES (5671, 'jarthur', 1202, '2008-01-19 17:33:11.434461');
INSERT INTO unlocked VALUES (5672, 'jarthur', 1203, '2008-01-19 17:33:11.434461');
INSERT INTO unlocked VALUES (5673, 'jarthur', 1299, '2008-01-19 17:33:11.434461');
INSERT INTO unlocked VALUES (5674, 'setec', 1201, '2008-01-19 17:49:37.63148');
INSERT INTO unlocked VALUES (5675, 'setec', 1202, '2008-01-19 17:49:37.63148');
INSERT INTO unlocked VALUES (5676, 'setec', 1203, '2008-01-19 17:49:37.63148');
INSERT INTO unlocked VALUES (5677, 'setec', 1299, '2008-01-19 17:49:37.63148');
INSERT INTO unlocked VALUES (5678, 'iif', 197, '2008-01-19 17:56:04.056306');
INSERT INTO unlocked VALUES (5679, 'death', 1104, '2008-01-19 17:56:41.606331');
INSERT INTO unlocked VALUES (5680, 'death', 1105, '2008-01-19 17:56:41.606331');
INSERT INTO unlocked VALUES (5681, 'jarthur', 1104, '2008-01-19 17:59:00.317971');
INSERT INTO unlocked VALUES (5682, 'jarthur', 1105, '2008-01-19 17:59:00.317971');
INSERT INTO unlocked VALUES (5683, 'evilmidnight', 1401, '2008-01-19 18:08:51.206471');
INSERT INTO unlocked VALUES (5684, 'evilmidnight', 1402, '2008-01-19 18:08:51.206471');
INSERT INTO unlocked VALUES (5685, 'evilmidnight', 1403, '2008-01-19 18:08:51.206471');
INSERT INTO unlocked VALUES (5686, 'evilmidnight', 1499, '2008-01-19 18:08:51.206471');
INSERT INTO unlocked VALUES (5687, 'evilmidnight', 1111, '2008-01-19 18:09:02.251444');
INSERT INTO unlocked VALUES (5688, 'iif', 1201, '2008-01-19 18:17:10.977152');
INSERT INTO unlocked VALUES (5689, 'iif', 1202, '2008-01-19 18:17:10.977152');
INSERT INTO unlocked VALUES (5690, 'iif', 1203, '2008-01-19 18:17:10.977152');
INSERT INTO unlocked VALUES (5691, 'iif', 1299, '2008-01-19 18:17:10.977152');
INSERT INTO unlocked VALUES (5692, 'evilmidnight', 1404, '2008-01-19 18:26:49.042365');
INSERT INTO unlocked VALUES (5693, 'evilmidnight', 1405, '2008-01-19 18:26:49.042365');
INSERT INTO unlocked VALUES (5694, 'puzzle', 1104, '2008-01-19 18:40:23.13387');
INSERT INTO unlocked VALUES (5695, 'puzzle', 1105, '2008-01-19 18:40:23.13387');
INSERT INTO unlocked VALUES (5696, 'cservices', 1104, '2008-01-19 18:46:43.762133');
INSERT INTO unlocked VALUES (5697, 'cservices', 1105, '2008-01-19 18:46:43.762133');
INSERT INTO unlocked VALUES (5698, 'codex', 1110, '2008-01-19 18:47:04.184956');
INSERT INTO unlocked VALUES (5699, 'CCNE', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5700, 'CCNE', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5701, 'CCNE', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5702, 'CCNE', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5703, 'Confusion', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5704, 'Confusion', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5705, 'Confusion', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5706, 'Confusion', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5707, 'D-Entry', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5708, 'D-Entry', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5709, 'D-Entry', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5710, 'D-Entry', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5711, 'IdM', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5712, 'IdM', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5713, 'IdM', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5714, 'IdM', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5715, 'SillyHatBrigade', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5716, 'SillyHatBrigade', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5717, 'SillyHatBrigade', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5718, 'SillyHatBrigade', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5719, 'armada', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5720, 'armada', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5721, 'armada', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5722, 'armada', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5723, 'axo', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5724, 'axo', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5725, 'axo', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5726, 'axo', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5727, 'burton45', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5728, 'burton45', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5729, 'burton45', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5730, 'burton45', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5731, 'choosetheright', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5732, 'choosetheright', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5733, 'choosetheright', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5734, 'choosetheright', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5735, 'coursex', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5736, 'coursex', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5737, 'coursex', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5738, 'coursex', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5739, 'cservices', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5740, 'cservices', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5741, 'cservices', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5742, 'cservices', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5743, 'death', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5744, 'death', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5745, 'death', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5746, 'death', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5747, 'dontstop', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5748, 'dontstop', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5749, 'dontstop', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5750, 'dontstop', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5751, 'ducksoup', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5752, 'ducksoup', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5753, 'ducksoup', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5754, 'ducksoup', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5755, 'eigenpirates', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5756, 'eigenpirates', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5757, 'eigenpirates', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5758, 'eigenpirates', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5759, 'frumious', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5760, 'frumious', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5761, 'frumious', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5762, 'frumious', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5763, 'groovytron', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5764, 'groovytron', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5765, 'groovytron', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5766, 'groovytron', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5767, 'harridan', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5768, 'harridan', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5769, 'harridan', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5770, 'harridan', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5771, 'hazard', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5772, 'hazard', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5773, 'hazard', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5774, 'hazard', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5775, 'hella', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5776, 'hella', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5777, 'hella', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5778, 'hella', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5779, 'j4cheeses', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5780, 'j4cheeses', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5781, 'j4cheeses', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5782, 'j4cheeses', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5783, 'justforthehalibut', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5784, 'justforthehalibut', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5785, 'justforthehalibut', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5786, 'justforthehalibut', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5787, 'manicsages', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5788, 'manicsages', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5789, 'manicsages', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5790, 'manicsages', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5791, 'mayhem', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5792, 'mayhem', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5793, 'mayhem', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5794, 'mayhem', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5795, 'piranhas', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5796, 'piranhas', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5797, 'piranhas', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5798, 'piranhas', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5799, 'plant', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5800, 'plant', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5801, 'plant', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5802, 'plant', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5803, 'poopflinger52', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5804, 'poopflinger52', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5805, 'poopflinger52', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5806, 'poopflinger52', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5807, 'puzzle', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5808, 'puzzle', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5809, 'puzzle', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5810, 'puzzle', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5811, 'rhinoceros', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5812, 'rhinoceros', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5813, 'rhinoceros', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5814, 'rhinoceros', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5815, 'rhys', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5816, 'rhys', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5817, 'rhys', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5818, 'rhys', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5819, 'simhunt', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5820, 'simhunt', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5821, 'simhunt', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5822, 'simhunt', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5823, 'stickmen', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5824, 'stickmen', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5825, 'stickmen', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5826, 'stickmen', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5827, 'synthesis', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5828, 'synthesis', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5829, 'synthesis', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5830, 'synthesis', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5831, 'teamawesome', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5832, 'teamawesome', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5833, 'teamawesome', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5834, 'teamawesome', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5835, 'toomuchclue', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5836, 'toomuchclue', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5837, 'toomuchclue', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5838, 'toomuchclue', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5839, 'unseen', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5840, 'unseen', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5841, 'unseen', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5842, 'unseen', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5843, 'unwanted', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5844, 'unwanted', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5845, 'unwanted', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5846, 'unwanted', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5847, 'uplate', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5848, 'uplate', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5849, 'uplate', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5850, 'uplate', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5851, 'varphi', 1201, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5852, 'varphi', 1202, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5853, 'varphi', 1203, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5854, 'varphi', 1299, '2008-01-19 18:58:50.851604');
INSERT INTO unlocked VALUES (5855, 'rhys', 1104, '2008-01-19 19:08:06.024369');
INSERT INTO unlocked VALUES (5856, 'rhys', 1105, '2008-01-19 19:08:06.024369');
INSERT INTO unlocked VALUES (5857, 'plant', 195, '2008-01-19 19:12:22.010001');
INSERT INTO unlocked VALUES (5858, 'evilmidnight', 1406, '2008-01-19 19:15:44.373255');
INSERT INTO unlocked VALUES (5859, 'evilmidnight', 1407, '2008-01-19 19:15:44.373255');
INSERT INTO unlocked VALUES (5860, 'manicsages', 197, '2008-01-19 19:34:07.79172');
INSERT INTO unlocked VALUES (5861, 'teamawesome', 1104, '2008-01-19 19:35:05.564162');
INSERT INTO unlocked VALUES (5862, 'teamawesome', 1105, '2008-01-19 19:35:05.564162');
INSERT INTO unlocked VALUES (5863, 'evilmidnight', 1408, '2008-01-19 19:37:13.758315');
INSERT INTO unlocked VALUES (5864, 'leftout', 1110, '2008-01-19 19:44:16.885393');
INSERT INTO unlocked VALUES (5865, 'armada', 1104, '2008-01-19 20:00:44.078328');
INSERT INTO unlocked VALUES (5866, 'armada', 1105, '2008-01-19 20:00:44.078328');
INSERT INTO unlocked VALUES (5867, 'plant', 189, '2008-01-19 20:05:17.082622');
INSERT INTO unlocked VALUES (5868, 'rhys', 1204, '2008-01-19 20:05:41.679164');
INSERT INTO unlocked VALUES (5869, 'rhys', 1205, '2008-01-19 20:05:41.679164');
INSERT INTO unlocked VALUES (5870, 'jarthur', 1204, '2008-01-19 20:08:10.735382');
INSERT INTO unlocked VALUES (5871, 'jarthur', 1205, '2008-01-19 20:08:10.735382');
INSERT INTO unlocked VALUES (5872, 'stickmen', 1204, '2008-01-19 20:08:39.892936');
INSERT INTO unlocked VALUES (5873, 'stickmen', 1205, '2008-01-19 20:08:39.892936');
INSERT INTO unlocked VALUES (5874, 'leftout', 1111, '2008-01-19 20:09:05.772454');
INSERT INTO unlocked VALUES (5875, 'manicsages', 1204, '2008-01-19 20:09:06.567845');
INSERT INTO unlocked VALUES (5876, 'manicsages', 1205, '2008-01-19 20:09:06.567845');
INSERT INTO unlocked VALUES (5877, 'manicsages', 1301, '2008-01-19 20:10:18.293186');
INSERT INTO unlocked VALUES (5878, 'manicsages', 1399, '2008-01-19 20:10:18.293186');
INSERT INTO unlocked VALUES (5879, 'simhunt', 1204, '2008-01-19 20:10:59.318743');
INSERT INTO unlocked VALUES (5880, 'simhunt', 1205, '2008-01-19 20:10:59.318743');
INSERT INTO unlocked VALUES (5881, 'plant', 1204, '2008-01-19 20:11:16.24973');
INSERT INTO unlocked VALUES (5882, 'plant', 1205, '2008-01-19 20:11:16.24973');
INSERT INTO unlocked VALUES (5883, 'setec', 199, '2008-01-19 20:13:28.657987');
INSERT INTO unlocked VALUES (5884, 'plant', 1301, '2008-01-19 20:14:00.485869');
INSERT INTO unlocked VALUES (5885, 'plant', 1399, '2008-01-19 20:14:00.485869');
INSERT INTO unlocked VALUES (5886, 'varphi', 1204, '2008-01-19 20:15:27.862829');
INSERT INTO unlocked VALUES (5887, 'varphi', 1205, '2008-01-19 20:15:27.862829');
INSERT INTO unlocked VALUES (5888, 'justforthehalibut', 1204, '2008-01-19 20:15:40.800036');
INSERT INTO unlocked VALUES (5889, 'justforthehalibut', 1205, '2008-01-19 20:15:40.800036');
INSERT INTO unlocked VALUES (5890, 'uplate', 1204, '2008-01-19 20:15:53.495234');
INSERT INTO unlocked VALUES (5891, 'uplate', 1205, '2008-01-19 20:15:53.495234');
INSERT INTO unlocked VALUES (5892, 'armada', 1204, '2008-01-19 20:19:30.93936');
INSERT INTO unlocked VALUES (5893, 'armada', 1205, '2008-01-19 20:19:30.93936');
INSERT INTO unlocked VALUES (5894, 'iif', 1204, '2008-01-19 20:19:48.908067');
INSERT INTO unlocked VALUES (5895, 'iif', 1205, '2008-01-19 20:19:48.908067');
INSERT INTO unlocked VALUES (5896, 'eigenpirates', 1204, '2008-01-19 20:20:03.08301');
INSERT INTO unlocked VALUES (5897, 'eigenpirates', 1205, '2008-01-19 20:20:03.08301');
INSERT INTO unlocked VALUES (5898, 'setec', 1204, '2008-01-19 20:20:10.420409');
INSERT INTO unlocked VALUES (5899, 'setec', 1205, '2008-01-19 20:20:10.420409');
INSERT INTO unlocked VALUES (5900, 'unwanted', 1204, '2008-01-19 20:20:24.361719');
INSERT INTO unlocked VALUES (5901, 'unwanted', 1205, '2008-01-19 20:20:24.361719');
INSERT INTO unlocked VALUES (5902, 'setec', 1206, '2008-01-19 20:20:48.805354');
INSERT INTO unlocked VALUES (5903, 'setec', 1207, '2008-01-19 20:20:48.805354');
INSERT INTO unlocked VALUES (5904, 'eigenpirates', 1104, '2008-01-19 20:20:54.025967');
INSERT INTO unlocked VALUES (5905, 'eigenpirates', 1105, '2008-01-19 20:20:54.025967');
INSERT INTO unlocked VALUES (5906, 'IdM', 1204, '2008-01-19 20:21:52.428208');
INSERT INTO unlocked VALUES (5907, 'IdM', 1205, '2008-01-19 20:21:52.428208');
INSERT INTO unlocked VALUES (5908, 'ducksoup', 1204, '2008-01-19 20:22:06.690669');
INSERT INTO unlocked VALUES (5909, 'ducksoup', 1205, '2008-01-19 20:22:06.690669');
INSERT INTO unlocked VALUES (5910, 'cservices', 1204, '2008-01-19 20:22:22.173619');
INSERT INTO unlocked VALUES (5911, 'cservices', 1205, '2008-01-19 20:22:22.173619');
INSERT INTO unlocked VALUES (5912, 'groovytron', 1204, '2008-01-19 20:22:33.895109');
INSERT INTO unlocked VALUES (5913, 'groovytron', 1205, '2008-01-19 20:22:33.895109');
INSERT INTO unlocked VALUES (5914, 'hella', 1204, '2008-01-19 20:22:59.401414');
INSERT INTO unlocked VALUES (5915, 'hella', 1205, '2008-01-19 20:22:59.401414');
INSERT INTO unlocked VALUES (5916, 'coursex', 1204, '2008-01-19 20:23:01.753113');
INSERT INTO unlocked VALUES (5917, 'coursex', 1205, '2008-01-19 20:23:01.753113');
INSERT INTO unlocked VALUES (5918, 'toomuchclue', 1204, '2008-01-19 20:23:16.86744');
INSERT INTO unlocked VALUES (5919, 'toomuchclue', 1205, '2008-01-19 20:23:16.86744');
INSERT INTO unlocked VALUES (5920, 'puzzle', 1204, '2008-01-19 20:23:31.868799');
INSERT INTO unlocked VALUES (5921, 'puzzle', 1205, '2008-01-19 20:23:31.868799');
INSERT INTO unlocked VALUES (5922, 'death', 1106, '2008-01-19 20:24:58.481455');
INSERT INTO unlocked VALUES (5923, 'death', 1107, '2008-01-19 20:24:58.481455');
INSERT INTO unlocked VALUES (5924, 'death', 1204, '2008-01-19 20:25:37.452916');
INSERT INTO unlocked VALUES (5925, 'death', 1205, '2008-01-19 20:25:37.452916');
INSERT INTO unlocked VALUES (5926, 'piranhas', 1204, '2008-01-19 20:25:55.212558');
INSERT INTO unlocked VALUES (5927, 'piranhas', 1205, '2008-01-19 20:25:55.212558');
INSERT INTO unlocked VALUES (5928, 'leftout', 1204, '2008-01-19 20:26:02.097482');
INSERT INTO unlocked VALUES (5929, 'leftout', 1205, '2008-01-19 20:26:02.097482');
INSERT INTO unlocked VALUES (5930, 'mayhem', 1204, '2008-01-19 20:26:16.806352');
INSERT INTO unlocked VALUES (5931, 'mayhem', 1205, '2008-01-19 20:26:16.806352');
INSERT INTO unlocked VALUES (5932, 'manicsages', 1106, '2008-01-19 20:26:54.436987');
INSERT INTO unlocked VALUES (5933, 'manicsages', 1107, '2008-01-19 20:26:54.436987');
INSERT INTO unlocked VALUES (5934, 'uplate', 1104, '2008-01-19 20:27:41.674541');
INSERT INTO unlocked VALUES (5935, 'uplate', 1105, '2008-01-19 20:27:41.674541');
INSERT INTO unlocked VALUES (5936, 'simhunt', 1104, '2008-01-19 20:34:59.457822');
INSERT INTO unlocked VALUES (5937, 'simhunt', 1105, '2008-01-19 20:34:59.457822');
INSERT INTO unlocked VALUES (5938, 'frumious', 1204, '2008-01-19 20:35:28.891633');
INSERT INTO unlocked VALUES (5939, 'frumious', 1205, '2008-01-19 20:35:28.891633');
INSERT INTO unlocked VALUES (5940, 'j4cheeses', 1204, '2008-01-19 20:36:45.552473');
INSERT INTO unlocked VALUES (5941, 'j4cheeses', 1205, '2008-01-19 20:36:45.552473');
INSERT INTO unlocked VALUES (5942, 'evilmidnight', 1409, '2008-01-19 20:37:51.979516');
INSERT INTO unlocked VALUES (5943, 'cservices', 1106, '2008-01-19 20:42:54.977257');
INSERT INTO unlocked VALUES (5944, 'cservices', 1107, '2008-01-19 20:42:54.977257');
INSERT INTO unlocked VALUES (5945, 'mayhem', 1104, '2008-01-19 20:43:10.99823');
INSERT INTO unlocked VALUES (5946, 'mayhem', 1105, '2008-01-19 20:43:10.99823');
INSERT INTO unlocked VALUES (5947, 'manicsages', 1108, '2008-01-19 20:43:31.107595');
INSERT INTO unlocked VALUES (5948, 'manicsages', 1109, '2008-01-19 20:43:31.107595');
INSERT INTO unlocked VALUES (5949, 'manicsages', 1110, '2008-01-19 20:44:06.962071');
INSERT INTO unlocked VALUES (5950, 'unseen', 1204, '2008-01-19 20:47:58.58374');
INSERT INTO unlocked VALUES (5951, 'unseen', 1205, '2008-01-19 20:47:58.58374');
INSERT INTO unlocked VALUES (5952, 'teamawesome', 1204, '2008-01-19 20:50:44.167399');
INSERT INTO unlocked VALUES (5953, 'teamawesome', 1205, '2008-01-19 20:50:44.167399');
INSERT INTO unlocked VALUES (5954, 'CCNE', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5955, 'CCNE', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5956, 'Confusion', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5957, 'Confusion', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5958, 'D-Entry', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5959, 'D-Entry', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5960, 'IdM', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5961, 'IdM', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5962, 'SillyHatBrigade', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5963, 'SillyHatBrigade', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5964, 'armada', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5965, 'armada', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5966, 'axo', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5967, 'axo', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5968, 'burton45', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5969, 'burton45', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5970, 'choosetheright', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5971, 'choosetheright', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5972, 'coursex', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5973, 'coursex', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5974, 'cservices', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5975, 'cservices', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5976, 'death', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5977, 'death', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5978, 'dontstop', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5979, 'dontstop', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5980, 'ducksoup', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5981, 'ducksoup', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5982, 'eigenpirates', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5983, 'eigenpirates', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5984, 'frumious', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5985, 'frumious', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5986, 'groovytron', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5987, 'groovytron', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5988, 'harridan', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5989, 'harridan', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5990, 'hazard', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5991, 'hazard', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5992, 'hella', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5993, 'hella', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5994, 'iif', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5995, 'iif', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5996, 'j4cheeses', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5997, 'j4cheeses', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5998, 'jarthur', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (5999, 'jarthur', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6000, 'justforthehalibut', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6001, 'justforthehalibut', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6002, 'leftout', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6003, 'leftout', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6004, 'mayhem', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6005, 'mayhem', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6006, 'piranhas', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6007, 'piranhas', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6008, 'poopflinger52', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6009, 'poopflinger52', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6010, 'puzzle', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6011, 'puzzle', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6012, 'rhinoceros', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6013, 'rhinoceros', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6014, 'rhys', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6015, 'rhys', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6016, 'setec', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6017, 'setec', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6018, 'simhunt', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6019, 'simhunt', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6020, 'stickmen', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6021, 'stickmen', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6022, 'synthesis', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6023, 'synthesis', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6024, 'teamawesome', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6025, 'teamawesome', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6026, 'toomuchclue', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6027, 'toomuchclue', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6028, 'unseen', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6029, 'unseen', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6030, 'unwanted', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6031, 'unwanted', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6032, 'uplate', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6033, 'uplate', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6034, 'varphi', 1301, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6035, 'varphi', 1399, '2008-01-19 20:56:48.094744');
INSERT INTO unlocked VALUES (6036, 'justforthehalibut', 1104, '2008-01-19 20:59:41.231903');
INSERT INTO unlocked VALUES (6037, 'justforthehalibut', 1105, '2008-01-19 20:59:41.231903');
INSERT INTO unlocked VALUES (6038, 'groovytron', 1104, '2008-01-19 21:03:15.475357');
INSERT INTO unlocked VALUES (6039, 'groovytron', 1105, '2008-01-19 21:03:15.475357');
INSERT INTO unlocked VALUES (6040, 'harridan', 1204, '2008-01-19 21:04:57.700352');
INSERT INTO unlocked VALUES (6041, 'harridan', 1205, '2008-01-19 21:04:57.700352');
INSERT INTO unlocked VALUES (6042, 'codex', 1111, '2008-01-19 21:10:24.842386');
INSERT INTO unlocked VALUES (6043, 'iif', 1106, '2008-01-19 21:16:40.01333');
INSERT INTO unlocked VALUES (6044, 'iif', 1107, '2008-01-19 21:16:40.01333');
INSERT INTO unlocked VALUES (6045, 'plant', 1206, '2008-01-19 21:17:39.30258');
INSERT INTO unlocked VALUES (6046, 'plant', 1207, '2008-01-19 21:17:39.30258');
INSERT INTO unlocked VALUES (6047, 'manicsages', 1206, '2008-01-19 21:21:52.953126');
INSERT INTO unlocked VALUES (6048, 'manicsages', 1207, '2008-01-19 21:21:52.953126');
INSERT INTO unlocked VALUES (6049, 'armada', 1106, '2008-01-19 21:44:29.669297');
INSERT INTO unlocked VALUES (6050, 'armada', 1107, '2008-01-19 21:44:29.669297');
INSERT INTO unlocked VALUES (6051, 'plant', 1104, '2008-01-19 21:46:35.066287');
INSERT INTO unlocked VALUES (6052, 'plant', 1105, '2008-01-19 21:46:35.066287');
INSERT INTO unlocked VALUES (6053, 'manicsages', 1401, '2008-01-19 21:49:50.035808');
INSERT INTO unlocked VALUES (6054, 'manicsages', 1402, '2008-01-19 21:49:50.035808');
INSERT INTO unlocked VALUES (6055, 'manicsages', 1403, '2008-01-19 21:49:50.035808');
INSERT INTO unlocked VALUES (6056, 'manicsages', 1499, '2008-01-19 21:49:50.035808');
INSERT INTO unlocked VALUES (6057, 'setec', 1208, '2008-01-19 21:51:20.3156');
INSERT INTO unlocked VALUES (6058, 'setec', 1209, '2008-01-19 21:51:20.3156');
INSERT INTO unlocked VALUES (6059, 'jarthur', 1206, '2008-01-19 21:53:30.580484');
INSERT INTO unlocked VALUES (6060, 'jarthur', 1207, '2008-01-19 21:53:30.580484');
INSERT INTO unlocked VALUES (6061, 'jarthur', 1106, '2008-01-19 21:54:03.242661');
INSERT INTO unlocked VALUES (6062, 'jarthur', 1107, '2008-01-19 21:54:03.242661');
INSERT INTO unlocked VALUES (6063, 'manicsages', 1111, '2008-01-19 21:54:31.555159');
INSERT INTO unlocked VALUES (6064, 'manicsages', 1208, '2008-01-19 21:55:00.853972');
INSERT INTO unlocked VALUES (6065, 'manicsages', 1209, '2008-01-19 21:55:00.853972');
INSERT INTO unlocked VALUES (6066, 'setec', 1401, '2008-01-19 22:04:09.916456');
INSERT INTO unlocked VALUES (6067, 'setec', 1402, '2008-01-19 22:04:09.916456');
INSERT INTO unlocked VALUES (6068, 'setec', 1403, '2008-01-19 22:04:09.916456');
INSERT INTO unlocked VALUES (6069, 'setec', 1499, '2008-01-19 22:04:09.916456');
INSERT INTO unlocked VALUES (6070, 'eigenpirates', 1106, '2008-01-19 22:06:10.957163');
INSERT INTO unlocked VALUES (6071, 'eigenpirates', 1107, '2008-01-19 22:06:10.957163');
INSERT INTO unlocked VALUES (6072, 'iif', 1206, '2008-01-19 22:11:55.500483');
INSERT INTO unlocked VALUES (6073, 'iif', 1207, '2008-01-19 22:11:55.500483');
INSERT INTO unlocked VALUES (6074, 'plant', 197, '2008-01-19 22:15:28.017552');
INSERT INTO unlocked VALUES (6075, 'manicsages', 1210, '2008-01-19 22:19:44.17626');
INSERT INTO unlocked VALUES (6076, 'setec', 1404, '2008-01-19 22:25:59.194982');
INSERT INTO unlocked VALUES (6077, 'setec', 1405, '2008-01-19 22:25:59.194982');
INSERT INTO unlocked VALUES (6078, 'SillyHatBrigade', 1204, '2008-01-19 22:29:34.757628');
INSERT INTO unlocked VALUES (6079, 'SillyHatBrigade', 1205, '2008-01-19 22:29:34.757628');
INSERT INTO unlocked VALUES (6080, 'plant', 1401, '2008-01-19 22:31:27.826606');
INSERT INTO unlocked VALUES (6081, 'plant', 1402, '2008-01-19 22:31:27.826606');
INSERT INTO unlocked VALUES (6082, 'plant', 1403, '2008-01-19 22:31:27.826606');
INSERT INTO unlocked VALUES (6083, 'plant', 1499, '2008-01-19 22:31:27.826606');
INSERT INTO unlocked VALUES (6084, 'manicsages', 1404, '2008-01-19 22:32:21.748517');
INSERT INTO unlocked VALUES (6085, 'manicsages', 1405, '2008-01-19 22:32:21.748517');
INSERT INTO unlocked VALUES (6086, 'IdM', 1104, '2008-01-19 22:39:41.45434');
INSERT INTO unlocked VALUES (6087, 'IdM', 1105, '2008-01-19 22:39:41.45434');
INSERT INTO unlocked VALUES (6088, 'iif', 1108, '2008-01-19 22:48:57.467483');
INSERT INTO unlocked VALUES (6089, 'iif', 1109, '2008-01-19 22:48:57.467483');
INSERT INTO unlocked VALUES (6090, 'SillyHatBrigade', 1104, '2008-01-19 22:49:44.279709');
INSERT INTO unlocked VALUES (6091, 'SillyHatBrigade', 1105, '2008-01-19 22:49:44.279709');
INSERT INTO unlocked VALUES (6092, 'manicsages', 1406, '2008-01-19 22:49:49.244964');
INSERT INTO unlocked VALUES (6093, 'manicsages', 1407, '2008-01-19 22:49:49.244964');
INSERT INTO unlocked VALUES (6094, 'setec', 1210, '2008-01-19 22:53:41.596299');
INSERT INTO unlocked VALUES (6095, 'CCNE', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6096, 'CCNE', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6097, 'CCNE', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6098, 'CCNE', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6099, 'Confusion', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6100, 'Confusion', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6101, 'Confusion', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6102, 'Confusion', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6103, 'D-Entry', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6104, 'D-Entry', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6105, 'D-Entry', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6106, 'D-Entry', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6107, 'IdM', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6108, 'IdM', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6109, 'IdM', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6110, 'IdM', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6111, 'SillyHatBrigade', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6112, 'SillyHatBrigade', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6113, 'SillyHatBrigade', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6114, 'SillyHatBrigade', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6115, 'armada', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6116, 'armada', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6117, 'armada', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6118, 'armada', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6119, 'axo', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6120, 'axo', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6121, 'axo', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6122, 'axo', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6123, 'burton45', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6124, 'burton45', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6125, 'burton45', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6126, 'burton45', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6127, 'choosetheright', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6128, 'choosetheright', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6129, 'choosetheright', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6130, 'choosetheright', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6131, 'codex', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6132, 'codex', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6133, 'codex', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6134, 'codex', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6135, 'coursex', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6136, 'coursex', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6137, 'coursex', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6138, 'coursex', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6139, 'cservices', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6140, 'cservices', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6141, 'cservices', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6142, 'cservices', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6143, 'death', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6144, 'death', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6145, 'death', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6146, 'death', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6147, 'dontstop', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6148, 'dontstop', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6149, 'dontstop', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6150, 'dontstop', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6151, 'ducksoup', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6152, 'ducksoup', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6153, 'ducksoup', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6154, 'ducksoup', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6155, 'eigenpirates', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6156, 'eigenpirates', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6157, 'eigenpirates', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6158, 'eigenpirates', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6159, 'frumious', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6160, 'frumious', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6161, 'frumious', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6162, 'frumious', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6163, 'groovytron', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6164, 'groovytron', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6165, 'groovytron', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6166, 'groovytron', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6167, 'harridan', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6168, 'harridan', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6169, 'harridan', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6170, 'harridan', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6171, 'hazard', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6172, 'hazard', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6173, 'hazard', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6174, 'hazard', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6175, 'hella', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6176, 'hella', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6177, 'hella', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6178, 'hella', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6179, 'iif', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6180, 'iif', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6181, 'iif', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6182, 'iif', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6183, 'j4cheeses', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6184, 'j4cheeses', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6185, 'j4cheeses', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6186, 'j4cheeses', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6187, 'jarthur', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6188, 'jarthur', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6189, 'jarthur', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6190, 'jarthur', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6191, 'justforthehalibut', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6192, 'justforthehalibut', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6193, 'justforthehalibut', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6194, 'justforthehalibut', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6195, 'leftout', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6196, 'leftout', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6197, 'leftout', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6198, 'leftout', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6199, 'mayhem', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6200, 'mayhem', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6201, 'mayhem', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6202, 'mayhem', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6203, 'piranhas', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6204, 'piranhas', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6205, 'piranhas', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6206, 'piranhas', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6207, 'poopflinger52', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6208, 'poopflinger52', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6209, 'poopflinger52', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6210, 'poopflinger52', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6211, 'puzzle', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6212, 'puzzle', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6213, 'puzzle', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6214, 'puzzle', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6215, 'rhinoceros', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6216, 'rhinoceros', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6217, 'rhinoceros', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6218, 'rhinoceros', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6219, 'rhys', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6220, 'rhys', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6221, 'rhys', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6222, 'rhys', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6223, 'simhunt', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6224, 'simhunt', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6225, 'simhunt', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6226, 'simhunt', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6227, 'stickmen', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6228, 'stickmen', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6229, 'stickmen', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6230, 'stickmen', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6231, 'synthesis', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6232, 'synthesis', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6233, 'synthesis', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6234, 'synthesis', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6235, 'teamawesome', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6236, 'teamawesome', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6237, 'teamawesome', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6238, 'teamawesome', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6239, 'toomuchclue', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6240, 'toomuchclue', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6241, 'toomuchclue', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6242, 'toomuchclue', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6243, 'unseen', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6244, 'unseen', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6245, 'unseen', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6246, 'unseen', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6247, 'unwanted', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6248, 'unwanted', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6249, 'unwanted', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6250, 'unwanted', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6251, 'uplate', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6252, 'uplate', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6253, 'uplate', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6254, 'uplate', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6255, 'varphi', 1401, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6256, 'varphi', 1402, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6257, 'varphi', 1403, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6258, 'varphi', 1499, '2008-01-19 22:57:22.303611');
INSERT INTO unlocked VALUES (6259, 'leftout', 1404, '2008-01-19 23:19:42.232336');
INSERT INTO unlocked VALUES (6260, 'leftout', 1405, '2008-01-19 23:19:42.232336');
INSERT INTO unlocked VALUES (6261, 'unwanted', 1104, '2008-01-19 23:22:39.309735');
INSERT INTO unlocked VALUES (6262, 'unwanted', 1105, '2008-01-19 23:22:39.309735');
INSERT INTO unlocked VALUES (6263, 'varphi', 1404, '2008-01-19 23:24:25.31402');
INSERT INTO unlocked VALUES (6264, 'varphi', 1405, '2008-01-19 23:24:25.31402');
INSERT INTO unlocked VALUES (6266, 'SillyHatBrigade', 1106, '2008-01-19 23:25:39.329495');
INSERT INTO unlocked VALUES (6267, 'SillyHatBrigade', 1107, '2008-01-19 23:25:39.329495');
INSERT INTO unlocked VALUES (6270, 'iif', 1404, '2008-01-19 23:26:18.280182');
INSERT INTO unlocked VALUES (6271, 'iif', 1405, '2008-01-19 23:26:18.280182');
INSERT INTO unlocked VALUES (6272, 'setec', 1406, '2008-01-19 23:28:09.423286');
INSERT INTO unlocked VALUES (6273, 'setec', 1407, '2008-01-19 23:28:09.423286');
INSERT INTO unlocked VALUES (6274, 'plant', 1106, '2008-01-19 23:28:56.830727');
INSERT INTO unlocked VALUES (6275, 'plant', 1107, '2008-01-19 23:28:56.830727');
INSERT INTO unlocked VALUES (6276, 'varphi', 1206, '2008-01-19 23:28:58.135423');
INSERT INTO unlocked VALUES (6277, 'varphi', 1207, '2008-01-19 23:28:58.135423');
INSERT INTO unlocked VALUES (6278, 'rhys', 1106, '2008-01-19 23:29:47.899408');
INSERT INTO unlocked VALUES (6279, 'rhys', 1107, '2008-01-19 23:29:47.899408');
INSERT INTO unlocked VALUES (6280, 'codex', 1404, '2008-01-19 23:30:38.379946');
INSERT INTO unlocked VALUES (6281, 'codex', 1405, '2008-01-19 23:30:38.379946');
INSERT INTO unlocked VALUES (6282, 'plant', 1208, '2008-01-19 23:31:22.697543');
INSERT INTO unlocked VALUES (6283, 'plant', 1209, '2008-01-19 23:31:22.697543');
INSERT INTO unlocked VALUES (6284, 'mayhem', 1404, '2008-01-19 23:37:02.185764');
INSERT INTO unlocked VALUES (6285, 'mayhem', 1405, '2008-01-19 23:37:02.185764');
INSERT INTO unlocked VALUES (6286, 'plant', 1501, '2008-01-19 23:40:50.608746');
INSERT INTO unlocked VALUES (6287, 'plant', 1502, '2008-01-19 23:40:50.608746');
INSERT INTO unlocked VALUES (6288, 'plant', 1503, '2008-01-19 23:40:50.608746');
INSERT INTO unlocked VALUES (6289, 'plant', 1599, '2008-01-19 23:40:50.608746');
INSERT INTO unlocked VALUES (6290, 'jarthur', 1404, '2008-01-19 23:41:58.535321');
INSERT INTO unlocked VALUES (6291, 'jarthur', 1405, '2008-01-19 23:41:58.535321');
INSERT INTO unlocked VALUES (6292, 'codex', 1406, '2008-01-19 23:44:06.933035');
INSERT INTO unlocked VALUES (6293, 'codex', 1407, '2008-01-19 23:44:06.933035');
INSERT INTO unlocked VALUES (6294, 'manicsages', 1408, '2008-01-19 23:44:48.282454');
INSERT INTO unlocked VALUES (6295, 'uplate', 1206, '2008-01-19 23:49:18.169765');
INSERT INTO unlocked VALUES (6296, 'uplate', 1207, '2008-01-19 23:49:18.169765');
INSERT INTO unlocked VALUES (6297, 'iif', 1406, '2008-01-19 23:51:40.443854');
INSERT INTO unlocked VALUES (6298, 'iif', 1407, '2008-01-19 23:51:40.443854');
INSERT INTO unlocked VALUES (6299, 'justforthehalibut', 1106, '2008-01-19 23:53:03.930315');
INSERT INTO unlocked VALUES (6300, 'justforthehalibut', 1107, '2008-01-19 23:53:03.930315');
INSERT INTO unlocked VALUES (6301, 'j4cheeses', 1404, '2008-01-19 23:56:17.519744');
INSERT INTO unlocked VALUES (6302, 'j4cheeses', 1405, '2008-01-19 23:56:17.519744');
INSERT INTO unlocked VALUES (6303, 'justforthehalibut', 1108, '2008-01-19 23:56:50.296196');
INSERT INTO unlocked VALUES (6304, 'justforthehalibut', 1109, '2008-01-19 23:56:50.296196');
INSERT INTO unlocked VALUES (6305, 'setec', 1408, '2008-01-19 23:58:37.037755');
INSERT INTO unlocked VALUES (6306, 'toomuchclue', 1104, '2008-01-19 23:59:08.889166');
INSERT INTO unlocked VALUES (6307, 'toomuchclue', 1105, '2008-01-19 23:59:08.889166');
INSERT INTO unlocked VALUES (6308, 'CCNE', 1104, '2008-01-19 23:59:56.743914');
INSERT INTO unlocked VALUES (6309, 'CCNE', 1105, '2008-01-19 23:59:57.550341');
INSERT INTO unlocked VALUES (6310, 'CCNE', 1106, '2008-01-19 23:59:58.308856');
INSERT INTO unlocked VALUES (6311, 'CCNE', 1107, '2008-01-19 23:59:59.010812');
INSERT INTO unlocked VALUES (6312, 'CCNE', 1108, '2008-01-19 23:59:59.741263');
INSERT INTO unlocked VALUES (6313, 'CCNE', 1109, '2008-01-20 00:00:00.449768');
INSERT INTO unlocked VALUES (6314, 'CCNE', 1110, '2008-01-20 00:00:01.175079');
INSERT INTO unlocked VALUES (6315, 'CCNE', 1111, '2008-01-20 00:00:02.069354');
INSERT INTO unlocked VALUES (6316, 'Confusion', 1104, '2008-01-20 00:00:03.297104');
INSERT INTO unlocked VALUES (6317, 'Confusion', 1105, '2008-01-20 00:00:04.524253');
INSERT INTO unlocked VALUES (6318, 'Confusion', 1106, '2008-01-20 00:00:05.647858');
INSERT INTO unlocked VALUES (6319, 'Confusion', 1107, '2008-01-20 00:00:06.745483');
INSERT INTO unlocked VALUES (6320, 'Confusion', 1108, '2008-01-20 00:00:07.710988');
INSERT INTO unlocked VALUES (6321, 'Confusion', 1109, '2008-01-20 00:00:08.700573');
INSERT INTO unlocked VALUES (6322, 'Confusion', 1110, '2008-01-20 00:00:09.510882');
INSERT INTO unlocked VALUES (6323, 'Confusion', 1111, '2008-01-20 00:00:10.234538');
INSERT INTO unlocked VALUES (6324, 'D-Entry', 1104, '2008-01-20 00:00:10.980505');
INSERT INTO unlocked VALUES (6325, 'D-Entry', 1105, '2008-01-20 00:00:11.740206');
INSERT INTO unlocked VALUES (6326, 'D-Entry', 1106, '2008-01-20 00:00:12.508591');
INSERT INTO unlocked VALUES (6327, 'D-Entry', 1107, '2008-01-20 00:00:13.27583');
INSERT INTO unlocked VALUES (6328, 'D-Entry', 1108, '2008-01-20 00:00:14.042974');
INSERT INTO unlocked VALUES (6329, 'D-Entry', 1109, '2008-01-20 00:00:14.796927');
INSERT INTO unlocked VALUES (6330, 'D-Entry', 1110, '2008-01-20 00:00:15.532738');
INSERT INTO unlocked VALUES (6331, 'D-Entry', 1111, '2008-01-20 00:00:16.268618');
INSERT INTO unlocked VALUES (6332, 'IdM', 1106, '2008-01-20 00:00:17.038266');
INSERT INTO unlocked VALUES (6333, 'IdM', 1107, '2008-01-20 00:00:17.858572');
INSERT INTO unlocked VALUES (6334, 'IdM', 1108, '2008-01-20 00:00:18.718862');
INSERT INTO unlocked VALUES (6335, 'IdM', 1109, '2008-01-20 00:00:19.57472');
INSERT INTO unlocked VALUES (6336, 'IdM', 1110, '2008-01-20 00:00:20.333752');
INSERT INTO unlocked VALUES (6337, 'IdM', 1111, '2008-01-20 00:00:21.098841');
INSERT INTO unlocked VALUES (6338, 'SillyHatBrigade', 1108, '2008-01-20 00:00:21.850207');
INSERT INTO unlocked VALUES (6339, 'SillyHatBrigade', 1109, '2008-01-20 00:00:22.61511');
INSERT INTO unlocked VALUES (6340, 'SillyHatBrigade', 1110, '2008-01-20 00:00:23.376391');
INSERT INTO unlocked VALUES (6341, 'SillyHatBrigade', 1111, '2008-01-20 00:00:24.149492');
INSERT INTO unlocked VALUES (6342, 'armada', 1108, '2008-01-20 00:00:24.992865');
INSERT INTO unlocked VALUES (6343, 'armada', 1109, '2008-01-20 00:00:25.820823');
INSERT INTO unlocked VALUES (6344, 'armada', 1110, '2008-01-20 00:00:26.563589');
INSERT INTO unlocked VALUES (6345, 'armada', 1111, '2008-01-20 00:00:27.358286');
INSERT INTO unlocked VALUES (6346, 'axo', 1104, '2008-01-20 00:00:28.105423');
INSERT INTO unlocked VALUES (6347, 'axo', 1105, '2008-01-20 00:00:28.9017');
INSERT INTO unlocked VALUES (6348, 'axo', 1106, '2008-01-20 00:00:29.718738');
INSERT INTO unlocked VALUES (6349, 'axo', 1107, '2008-01-20 00:00:30.50152');
INSERT INTO unlocked VALUES (6350, 'axo', 1108, '2008-01-20 00:00:31.328704');
INSERT INTO unlocked VALUES (6351, 'axo', 1109, '2008-01-20 00:00:32.194361');
INSERT INTO unlocked VALUES (6352, 'axo', 1110, '2008-01-20 00:00:32.984133');
INSERT INTO unlocked VALUES (6353, 'axo', 1111, '2008-01-20 00:00:33.795725');
INSERT INTO unlocked VALUES (6354, 'burton45', 1104, '2008-01-20 00:00:34.701055');
INSERT INTO unlocked VALUES (6355, 'burton45', 1105, '2008-01-20 00:00:35.605345');
INSERT INTO unlocked VALUES (6356, 'burton45', 1106, '2008-01-20 00:00:36.487916');
INSERT INTO unlocked VALUES (6357, 'burton45', 1107, '2008-01-20 00:00:37.651219');
INSERT INTO unlocked VALUES (6358, 'burton45', 1108, '2008-01-20 00:00:38.554125');
INSERT INTO unlocked VALUES (6359, 'burton45', 1109, '2008-01-20 00:00:39.404334');
INSERT INTO unlocked VALUES (6360, 'burton45', 1110, '2008-01-20 00:00:40.318627');
INSERT INTO unlocked VALUES (6361, 'burton45', 1111, '2008-01-20 00:00:41.159676');
INSERT INTO unlocked VALUES (6362, 'choosetheright', 1104, '2008-01-20 00:00:41.934765');
INSERT INTO unlocked VALUES (6363, 'choosetheright', 1105, '2008-01-20 00:00:42.73855');
INSERT INTO unlocked VALUES (6364, 'choosetheright', 1106, '2008-01-20 00:00:43.634121');
INSERT INTO unlocked VALUES (6365, 'choosetheright', 1107, '2008-01-20 00:00:44.459511');
INSERT INTO unlocked VALUES (6366, 'choosetheright', 1108, '2008-01-20 00:00:45.241967');
INSERT INTO unlocked VALUES (6367, 'choosetheright', 1109, '2008-01-20 00:00:45.993973');
INSERT INTO unlocked VALUES (6368, 'choosetheright', 1110, '2008-01-20 00:00:46.763771');
INSERT INTO unlocked VALUES (6369, 'choosetheright', 1111, '2008-01-20 00:00:47.51289');
INSERT INTO unlocked VALUES (6370, 'coursex', 1104, '2008-01-20 00:00:48.312669');
INSERT INTO unlocked VALUES (6371, 'coursex', 1105, '2008-01-20 00:00:49.105281');
INSERT INTO unlocked VALUES (6372, 'coursex', 1106, '2008-01-20 00:00:49.89949');
INSERT INTO unlocked VALUES (6373, 'coursex', 1107, '2008-01-20 00:00:50.738037');
INSERT INTO unlocked VALUES (6374, 'coursex', 1108, '2008-01-20 00:00:51.515772');
INSERT INTO unlocked VALUES (6375, 'coursex', 1109, '2008-01-20 00:00:52.303251');
INSERT INTO unlocked VALUES (6376, 'coursex', 1110, '2008-01-20 00:00:53.118526');
INSERT INTO unlocked VALUES (6377, 'coursex', 1111, '2008-01-20 00:00:53.884438');
INSERT INTO unlocked VALUES (6378, 'cservices', 1108, '2008-01-20 00:00:54.650314');
INSERT INTO unlocked VALUES (6379, 'cservices', 1109, '2008-01-20 00:00:55.504403');
INSERT INTO unlocked VALUES (6380, 'cservices', 1110, '2008-01-20 00:00:56.347101');
INSERT INTO unlocked VALUES (6381, 'cservices', 1111, '2008-01-20 00:00:57.142597');
INSERT INTO unlocked VALUES (6382, 'death', 1108, '2008-01-20 00:00:57.985201');
INSERT INTO unlocked VALUES (6383, 'death', 1109, '2008-01-20 00:00:58.740817');
INSERT INTO unlocked VALUES (6384, 'death', 1110, '2008-01-20 00:00:59.467446');
INSERT INTO unlocked VALUES (6385, 'death', 1111, '2008-01-20 00:01:00.216196');
INSERT INTO unlocked VALUES (6386, 'dontstop', 1104, '2008-01-20 00:01:01.017448');
INSERT INTO unlocked VALUES (6387, 'dontstop', 1105, '2008-01-20 00:01:01.805678');
INSERT INTO unlocked VALUES (6388, 'dontstop', 1106, '2008-01-20 00:01:02.983336');
INSERT INTO unlocked VALUES (6389, 'dontstop', 1107, '2008-01-20 00:01:03.827448');
INSERT INTO unlocked VALUES (6390, 'dontstop', 1108, '2008-01-20 00:01:04.59556');
INSERT INTO unlocked VALUES (6391, 'dontstop', 1109, '2008-01-20 00:01:05.341876');
INSERT INTO unlocked VALUES (6392, 'dontstop', 1110, '2008-01-20 00:01:06.086923');
INSERT INTO unlocked VALUES (6393, 'dontstop', 1111, '2008-01-20 00:01:06.919535');
INSERT INTO unlocked VALUES (6394, 'ducksoup', 1104, '2008-01-20 00:01:07.660852');
INSERT INTO unlocked VALUES (6395, 'ducksoup', 1105, '2008-01-20 00:01:08.438582');
INSERT INTO unlocked VALUES (6396, 'ducksoup', 1106, '2008-01-20 00:01:09.215283');
INSERT INTO unlocked VALUES (6397, 'ducksoup', 1107, '2008-01-20 00:01:09.961693');
INSERT INTO unlocked VALUES (6398, 'ducksoup', 1108, '2008-01-20 00:01:10.69884');
INSERT INTO unlocked VALUES (6399, 'ducksoup', 1109, '2008-01-20 00:01:11.450914');
INSERT INTO unlocked VALUES (6400, 'ducksoup', 1110, '2008-01-20 00:01:12.207697');
INSERT INTO unlocked VALUES (6401, 'ducksoup', 1111, '2008-01-20 00:01:12.961563');
INSERT INTO unlocked VALUES (6402, 'eigenpirates', 1108, '2008-01-20 00:01:13.731081');
INSERT INTO unlocked VALUES (6403, 'eigenpirates', 1109, '2008-01-20 00:01:14.509722');
INSERT INTO unlocked VALUES (6404, 'eigenpirates', 1110, '2008-01-20 00:01:15.240276');
INSERT INTO unlocked VALUES (6405, 'eigenpirates', 1111, '2008-01-20 00:01:15.985934');
INSERT INTO unlocked VALUES (6406, 'frumious', 1104, '2008-01-20 00:01:16.707369');
INSERT INTO unlocked VALUES (6407, 'frumious', 1105, '2008-01-20 00:01:17.443054');
INSERT INTO unlocked VALUES (6408, 'frumious', 1106, '2008-01-20 00:01:18.232756');
INSERT INTO unlocked VALUES (6409, 'frumious', 1107, '2008-01-20 00:01:18.981787');
INSERT INTO unlocked VALUES (6410, 'frumious', 1108, '2008-01-20 00:01:19.722355');
INSERT INTO unlocked VALUES (6411, 'frumious', 1109, '2008-01-20 00:01:20.440548');
INSERT INTO unlocked VALUES (6412, 'frumious', 1110, '2008-01-20 00:01:21.231617');
INSERT INTO unlocked VALUES (6413, 'frumious', 1111, '2008-01-20 00:01:22.054125');
INSERT INTO unlocked VALUES (6414, 'groovytron', 1106, '2008-01-20 00:01:22.793101');
INSERT INTO unlocked VALUES (6415, 'groovytron', 1107, '2008-01-20 00:01:23.544986');
INSERT INTO unlocked VALUES (6416, 'groovytron', 1108, '2008-01-20 00:01:24.302784');
INSERT INTO unlocked VALUES (6417, 'groovytron', 1109, '2008-01-20 00:01:25.099209');
INSERT INTO unlocked VALUES (6418, 'groovytron', 1110, '2008-01-20 00:01:25.857666');
INSERT INTO unlocked VALUES (6419, 'groovytron', 1111, '2008-01-20 00:01:26.584581');
INSERT INTO unlocked VALUES (6420, 'harridan', 1104, '2008-01-20 00:01:27.347223');
INSERT INTO unlocked VALUES (6421, 'harridan', 1105, '2008-01-20 00:01:28.083928');
INSERT INTO unlocked VALUES (6422, 'harridan', 1106, '2008-01-20 00:01:28.969092');
INSERT INTO unlocked VALUES (6423, 'harridan', 1107, '2008-01-20 00:01:29.704811');
INSERT INTO unlocked VALUES (6424, 'harridan', 1108, '2008-01-20 00:01:30.440547');
INSERT INTO unlocked VALUES (6425, 'harridan', 1109, '2008-01-20 00:01:31.199019');
INSERT INTO unlocked VALUES (6426, 'harridan', 1110, '2008-01-20 00:01:31.959437');
INSERT INTO unlocked VALUES (6427, 'harridan', 1111, '2008-01-20 00:01:32.673643');
INSERT INTO unlocked VALUES (6428, 'hazard', 1104, '2008-01-20 00:01:33.417081');
INSERT INTO unlocked VALUES (6429, 'hazard', 1105, '2008-01-20 00:01:34.16461');
INSERT INTO unlocked VALUES (6430, 'hazard', 1106, '2008-01-20 00:01:34.932165');
INSERT INTO unlocked VALUES (6431, 'hazard', 1107, '2008-01-20 00:01:35.682275');
INSERT INTO unlocked VALUES (6432, 'hazard', 1108, '2008-01-20 00:01:36.459862');
INSERT INTO unlocked VALUES (6433, 'hazard', 1109, '2008-01-20 00:01:37.216978');
INSERT INTO unlocked VALUES (6434, 'hazard', 1110, '2008-01-20 00:01:37.967356');
INSERT INTO unlocked VALUES (6435, 'hazard', 1111, '2008-01-20 00:01:38.679987');
INSERT INTO unlocked VALUES (6436, 'hella', 1104, '2008-01-20 00:01:39.445419');
INSERT INTO unlocked VALUES (6437, 'hella', 1105, '2008-01-20 00:01:40.175796');
INSERT INTO unlocked VALUES (6438, 'hella', 1106, '2008-01-20 00:01:40.919764');
INSERT INTO unlocked VALUES (6439, 'hella', 1107, '2008-01-20 00:01:41.654401');
INSERT INTO unlocked VALUES (6440, 'hella', 1108, '2008-01-20 00:01:42.445781');
INSERT INTO unlocked VALUES (6441, 'hella', 1109, '2008-01-20 00:01:43.273111');
INSERT INTO unlocked VALUES (6442, 'hella', 1110, '2008-01-20 00:01:44.134604');
INSERT INTO unlocked VALUES (6443, 'hella', 1111, '2008-01-20 00:01:44.989485');
INSERT INTO unlocked VALUES (6444, 'iif', 1110, '2008-01-20 00:01:45.858305');
INSERT INTO unlocked VALUES (6445, 'iif', 1111, '2008-01-20 00:01:46.747439');
INSERT INTO unlocked VALUES (6446, 'j4cheeses', 1104, '2008-01-20 00:01:47.6838');
INSERT INTO unlocked VALUES (6447, 'j4cheeses', 1105, '2008-01-20 00:01:48.546807');
INSERT INTO unlocked VALUES (6448, 'j4cheeses', 1106, '2008-01-20 00:01:49.471642');
INSERT INTO unlocked VALUES (6449, 'j4cheeses', 1107, '2008-01-20 00:01:50.364205');
INSERT INTO unlocked VALUES (6450, 'j4cheeses', 1108, '2008-01-20 00:01:51.273784');
INSERT INTO unlocked VALUES (6451, 'j4cheeses', 1109, '2008-01-20 00:01:52.02306');
INSERT INTO unlocked VALUES (6452, 'j4cheeses', 1110, '2008-01-20 00:01:52.728312');
INSERT INTO unlocked VALUES (6453, 'j4cheeses', 1111, '2008-01-20 00:01:53.456006');
INSERT INTO unlocked VALUES (6454, 'jarthur', 1108, '2008-01-20 00:01:54.337276');
INSERT INTO unlocked VALUES (6455, 'jarthur', 1109, '2008-01-20 00:01:55.089381');
INSERT INTO unlocked VALUES (6456, 'jarthur', 1110, '2008-01-20 00:01:55.834609');
INSERT INTO unlocked VALUES (6457, 'jarthur', 1111, '2008-01-20 00:01:56.595789');
INSERT INTO unlocked VALUES (6458, 'justforthehalibut', 1110, '2008-01-20 00:01:57.335693');
INSERT INTO unlocked VALUES (6459, 'justforthehalibut', 1111, '2008-01-20 00:01:58.063126');
INSERT INTO unlocked VALUES (6460, 'mayhem', 1106, '2008-01-20 00:01:58.805346');
INSERT INTO unlocked VALUES (6461, 'mayhem', 1107, '2008-01-20 00:01:59.532721');
INSERT INTO unlocked VALUES (6462, 'mayhem', 1108, '2008-01-20 00:02:00.284344');
INSERT INTO unlocked VALUES (6463, 'mayhem', 1109, '2008-01-20 00:02:01.017066');
INSERT INTO unlocked VALUES (6464, 'mayhem', 1110, '2008-01-20 00:02:02.082117');
INSERT INTO unlocked VALUES (6465, 'mayhem', 1111, '2008-01-20 00:02:03.290811');
INSERT INTO unlocked VALUES (6466, 'piranhas', 1104, '2008-01-20 00:02:04.091251');
INSERT INTO unlocked VALUES (6467, 'piranhas', 1105, '2008-01-20 00:02:04.824739');
INSERT INTO unlocked VALUES (6468, 'piranhas', 1106, '2008-01-20 00:02:05.586');
INSERT INTO unlocked VALUES (6469, 'piranhas', 1107, '2008-01-20 00:02:06.320147');
INSERT INTO unlocked VALUES (6470, 'piranhas', 1108, '2008-01-20 00:02:07.076838');
INSERT INTO unlocked VALUES (6471, 'piranhas', 1109, '2008-01-20 00:02:07.852452');
INSERT INTO unlocked VALUES (6472, 'piranhas', 1110, '2008-01-20 00:02:08.604048');
INSERT INTO unlocked VALUES (6473, 'piranhas', 1111, '2008-01-20 00:02:09.380495');
INSERT INTO unlocked VALUES (6474, 'plant', 1108, '2008-01-20 00:02:10.109927');
INSERT INTO unlocked VALUES (6475, 'plant', 1109, '2008-01-20 00:02:10.846352');
INSERT INTO unlocked VALUES (6476, 'plant', 1110, '2008-01-20 00:02:11.577991');
INSERT INTO unlocked VALUES (6477, 'plant', 1111, '2008-01-20 00:02:12.312527');
INSERT INTO unlocked VALUES (6478, 'poopflinger52', 1104, '2008-01-20 00:02:13.049909');
INSERT INTO unlocked VALUES (6479, 'poopflinger52', 1105, '2008-01-20 00:02:13.799264');
INSERT INTO unlocked VALUES (6480, 'poopflinger52', 1106, '2008-01-20 00:02:14.529472');
INSERT INTO unlocked VALUES (6481, 'poopflinger52', 1107, '2008-01-20 00:02:15.284388');
INSERT INTO unlocked VALUES (6482, 'poopflinger52', 1108, '2008-01-20 00:02:16.016772');
INSERT INTO unlocked VALUES (6483, 'poopflinger52', 1109, '2008-01-20 00:02:16.721167');
INSERT INTO unlocked VALUES (6484, 'poopflinger52', 1110, '2008-01-20 00:02:17.460427');
INSERT INTO unlocked VALUES (6485, 'poopflinger52', 1111, '2008-01-20 00:02:18.171662');
INSERT INTO unlocked VALUES (6486, 'puzzle', 1106, '2008-01-20 00:02:18.938453');
INSERT INTO unlocked VALUES (6487, 'puzzle', 1107, '2008-01-20 00:02:19.649081');
INSERT INTO unlocked VALUES (6488, 'puzzle', 1108, '2008-01-20 00:02:20.373657');
INSERT INTO unlocked VALUES (6489, 'puzzle', 1109, '2008-01-20 00:02:21.110887');
INSERT INTO unlocked VALUES (6490, 'puzzle', 1110, '2008-01-20 00:02:21.843039');
INSERT INTO unlocked VALUES (6491, 'puzzle', 1111, '2008-01-20 00:02:22.544213');
INSERT INTO unlocked VALUES (6492, 'rhinoceros', 1104, '2008-01-20 00:02:23.303343');
INSERT INTO unlocked VALUES (6493, 'rhinoceros', 1105, '2008-01-20 00:02:24.059787');
INSERT INTO unlocked VALUES (6494, 'rhinoceros', 1106, '2008-01-20 00:02:24.808311');
INSERT INTO unlocked VALUES (6495, 'rhinoceros', 1107, '2008-01-20 00:02:25.578233');
INSERT INTO unlocked VALUES (6496, 'rhinoceros', 1108, '2008-01-20 00:02:26.297213');
INSERT INTO unlocked VALUES (6497, 'rhinoceros', 1109, '2008-01-20 00:02:27.010785');
INSERT INTO unlocked VALUES (6498, 'rhinoceros', 1110, '2008-01-20 00:02:27.71374');
INSERT INTO unlocked VALUES (6499, 'rhinoceros', 1111, '2008-01-20 00:02:28.432104');
INSERT INTO unlocked VALUES (6500, 'rhys', 1108, '2008-01-20 00:02:29.176336');
INSERT INTO unlocked VALUES (6501, 'rhys', 1109, '2008-01-20 00:02:29.914057');
INSERT INTO unlocked VALUES (6502, 'rhys', 1110, '2008-01-20 00:02:30.637861');
INSERT INTO unlocked VALUES (6503, 'rhys', 1111, '2008-01-20 00:02:31.418596');
INSERT INTO unlocked VALUES (6504, 'setec', 1106, '2008-01-20 00:02:32.17238');
INSERT INTO unlocked VALUES (6505, 'setec', 1107, '2008-01-20 00:02:32.922289');
INSERT INTO unlocked VALUES (6506, 'setec', 1108, '2008-01-20 00:02:33.650143');
INSERT INTO unlocked VALUES (6507, 'setec', 1109, '2008-01-20 00:02:34.433433');
INSERT INTO unlocked VALUES (6508, 'setec', 1110, '2008-01-20 00:02:35.223362');
INSERT INTO unlocked VALUES (6509, 'setec', 1111, '2008-01-20 00:02:35.983371');
INSERT INTO unlocked VALUES (6510, 'simhunt', 1106, '2008-01-20 00:02:36.718578');
INSERT INTO unlocked VALUES (6511, 'simhunt', 1107, '2008-01-20 00:02:37.480267');
INSERT INTO unlocked VALUES (6512, 'simhunt', 1108, '2008-01-20 00:02:38.263704');
INSERT INTO unlocked VALUES (6513, 'simhunt', 1109, '2008-01-20 00:02:38.987391');
INSERT INTO unlocked VALUES (6514, 'simhunt', 1110, '2008-01-20 00:02:39.720577');
INSERT INTO unlocked VALUES (6515, 'simhunt', 1111, '2008-01-20 00:02:40.492738');
INSERT INTO unlocked VALUES (6516, 'stickmen', 1104, '2008-01-20 00:02:41.257738');
INSERT INTO unlocked VALUES (6517, 'stickmen', 1105, '2008-01-20 00:02:42.030238');
INSERT INTO unlocked VALUES (6518, 'stickmen', 1106, '2008-01-20 00:02:42.799429');
INSERT INTO unlocked VALUES (6519, 'stickmen', 1107, '2008-01-20 00:02:43.534658');
INSERT INTO unlocked VALUES (6520, 'stickmen', 1108, '2008-01-20 00:02:44.340433');
INSERT INTO unlocked VALUES (6521, 'stickmen', 1109, '2008-01-20 00:02:45.122408');
INSERT INTO unlocked VALUES (6522, 'stickmen', 1110, '2008-01-20 00:02:45.916463');
INSERT INTO unlocked VALUES (6523, 'stickmen', 1111, '2008-01-20 00:02:46.679844');
INSERT INTO unlocked VALUES (6524, 'synthesis', 1104, '2008-01-20 00:02:47.457999');
INSERT INTO unlocked VALUES (6525, 'synthesis', 1105, '2008-01-20 00:02:48.290151');
INSERT INTO unlocked VALUES (6526, 'synthesis', 1106, '2008-01-20 00:02:49.145851');
INSERT INTO unlocked VALUES (6527, 'synthesis', 1107, '2008-01-20 00:02:49.94711');
INSERT INTO unlocked VALUES (6528, 'synthesis', 1108, '2008-01-20 00:02:50.753072');
INSERT INTO unlocked VALUES (6529, 'synthesis', 1109, '2008-01-20 00:02:51.541928');
INSERT INTO unlocked VALUES (6530, 'synthesis', 1110, '2008-01-20 00:02:52.323136');
INSERT INTO unlocked VALUES (6531, 'synthesis', 1111, '2008-01-20 00:02:53.070585');
INSERT INTO unlocked VALUES (6532, 'teamawesome', 1106, '2008-01-20 00:02:53.839814');
INSERT INTO unlocked VALUES (6533, 'teamawesome', 1107, '2008-01-20 00:02:54.593023');
INSERT INTO unlocked VALUES (6534, 'teamawesome', 1108, '2008-01-20 00:02:55.360517');
INSERT INTO unlocked VALUES (6535, 'teamawesome', 1109, '2008-01-20 00:02:56.086217');
INSERT INTO unlocked VALUES (6536, 'teamawesome', 1110, '2008-01-20 00:02:56.824465');
INSERT INTO unlocked VALUES (6537, 'teamawesome', 1111, '2008-01-20 00:02:57.56535');
INSERT INTO unlocked VALUES (6538, 'toomuchclue', 1106, '2008-01-20 00:02:58.327112');
INSERT INTO unlocked VALUES (6539, 'toomuchclue', 1107, '2008-01-20 00:02:59.103012');
INSERT INTO unlocked VALUES (6540, 'toomuchclue', 1108, '2008-01-20 00:02:59.869642');
INSERT INTO unlocked VALUES (6541, 'toomuchclue', 1109, '2008-01-20 00:03:00.626766');
INSERT INTO unlocked VALUES (6542, 'toomuchclue', 1110, '2008-01-20 00:03:01.391278');
INSERT INTO unlocked VALUES (6543, 'toomuchclue', 1111, '2008-01-20 00:03:02.33108');
INSERT INTO unlocked VALUES (6544, 'unseen', 1104, '2008-01-20 00:03:03.252754');
INSERT INTO unlocked VALUES (6545, 'unseen', 1105, '2008-01-20 00:03:03.971627');
INSERT INTO unlocked VALUES (6546, 'unseen', 1106, '2008-01-20 00:03:04.725445');
INSERT INTO unlocked VALUES (6547, 'unseen', 1107, '2008-01-20 00:03:05.480029');
INSERT INTO unlocked VALUES (6548, 'unseen', 1108, '2008-01-20 00:03:06.240542');
INSERT INTO unlocked VALUES (6549, 'unseen', 1109, '2008-01-20 00:03:06.978907');
INSERT INTO unlocked VALUES (6550, 'unseen', 1110, '2008-01-20 00:03:07.685364');
INSERT INTO unlocked VALUES (6551, 'unseen', 1111, '2008-01-20 00:03:08.41609');
INSERT INTO unlocked VALUES (6552, 'unwanted', 1106, '2008-01-20 00:03:09.157558');
INSERT INTO unlocked VALUES (6553, 'unwanted', 1107, '2008-01-20 00:03:09.899836');
INSERT INTO unlocked VALUES (6554, 'unwanted', 1108, '2008-01-20 00:03:10.648308');
INSERT INTO unlocked VALUES (6555, 'unwanted', 1109, '2008-01-20 00:03:11.38018');
INSERT INTO unlocked VALUES (6556, 'unwanted', 1110, '2008-01-20 00:03:12.120966');
INSERT INTO unlocked VALUES (6557, 'unwanted', 1111, '2008-01-20 00:03:12.852557');
INSERT INTO unlocked VALUES (6558, 'uplate', 1106, '2008-01-20 00:03:13.603464');
INSERT INTO unlocked VALUES (6559, 'uplate', 1107, '2008-01-20 00:03:14.352336');
INSERT INTO unlocked VALUES (6560, 'uplate', 1108, '2008-01-20 00:03:15.120154');
INSERT INTO unlocked VALUES (6561, 'uplate', 1109, '2008-01-20 00:03:15.907757');
INSERT INTO unlocked VALUES (6562, 'uplate', 1110, '2008-01-20 00:03:16.688511');
INSERT INTO unlocked VALUES (6563, 'uplate', 1111, '2008-01-20 00:03:17.453686');
INSERT INTO unlocked VALUES (6564, 'varphi', 1104, '2008-01-20 00:03:18.226082');
INSERT INTO unlocked VALUES (6565, 'varphi', 1105, '2008-01-20 00:03:19.12485');
INSERT INTO unlocked VALUES (6566, 'varphi', 1106, '2008-01-20 00:03:19.874367');
INSERT INTO unlocked VALUES (6567, 'varphi', 1107, '2008-01-20 00:03:20.642361');
INSERT INTO unlocked VALUES (6568, 'varphi', 1108, '2008-01-20 00:03:21.383719');
INSERT INTO unlocked VALUES (6569, 'varphi', 1109, '2008-01-20 00:03:22.152347');
INSERT INTO unlocked VALUES (6570, 'varphi', 1110, '2008-01-20 00:03:22.907472');
INSERT INTO unlocked VALUES (6571, 'varphi', 1111, '2008-01-20 00:03:23.651588');
INSERT INTO unlocked VALUES (6572, 'groovytron', 1404, '2008-01-20 00:04:11.554547');
INSERT INTO unlocked VALUES (6573, 'groovytron', 1405, '2008-01-20 00:04:11.554547');
INSERT INTO unlocked VALUES (6574, 'justforthehalibut', 1404, '2008-01-20 00:04:12.746268');
INSERT INTO unlocked VALUES (6575, 'justforthehalibut', 1405, '2008-01-20 00:04:12.746268');
INSERT INTO unlocked VALUES (6576, 'plant', 1404, '2008-01-20 00:05:29.442529');
INSERT INTO unlocked VALUES (6577, 'plant', 1405, '2008-01-20 00:05:29.442529');
INSERT INTO unlocked VALUES (6578, 'leftout', 1406, '2008-01-20 00:15:22.045747');
INSERT INTO unlocked VALUES (6579, 'leftout', 1407, '2008-01-20 00:15:22.045747');
INSERT INTO unlocked VALUES (6580, 'eigenpirates', 1404, '2008-01-20 00:16:57.99527');
INSERT INTO unlocked VALUES (6581, 'eigenpirates', 1405, '2008-01-20 00:16:57.99527');
INSERT INTO unlocked VALUES (6582, 'plant', 1406, '2008-01-20 00:17:29.797101');
INSERT INTO unlocked VALUES (6583, 'plant', 1407, '2008-01-20 00:17:29.797101');
INSERT INTO unlocked VALUES (6584, 'death', 1404, '2008-01-20 00:17:47.362833');
INSERT INTO unlocked VALUES (6585, 'death', 1405, '2008-01-20 00:17:47.362833');
INSERT INTO unlocked VALUES (6586, 'SillyHatBrigade', 1404, '2008-01-20 00:19:55.388516');
INSERT INTO unlocked VALUES (6587, 'SillyHatBrigade', 1405, '2008-01-20 00:19:55.388516');
INSERT INTO unlocked VALUES (6588, 'mayhem', 1406, '2008-01-20 00:20:16.145336');
INSERT INTO unlocked VALUES (6589, 'mayhem', 1407, '2008-01-20 00:20:16.145336');
INSERT INTO unlocked VALUES (6590, 'codex', 1408, '2008-01-20 00:20:42.639316');
INSERT INTO unlocked VALUES (6591, 'simhunt', 1404, '2008-01-20 00:23:49.956574');
INSERT INTO unlocked VALUES (6592, 'simhunt', 1405, '2008-01-20 00:23:49.956574');
INSERT INTO unlocked VALUES (6593, 'stickmen', 1404, '2008-01-20 00:24:01.369589');
INSERT INTO unlocked VALUES (6594, 'stickmen', 1405, '2008-01-20 00:24:01.369589');
INSERT INTO unlocked VALUES (6595, 'armada', 1404, '2008-01-20 00:28:09.29285');
INSERT INTO unlocked VALUES (6596, 'armada', 1405, '2008-01-20 00:28:09.29285');
INSERT INTO unlocked VALUES (6597, 'leftout', 1206, '2008-01-20 00:38:59.266854');
INSERT INTO unlocked VALUES (6598, 'leftout', 1207, '2008-01-20 00:38:59.266854');
INSERT INTO unlocked VALUES (6599, 'plant', 1210, '2008-01-20 00:40:51.777588');
INSERT INTO unlocked VALUES (6600, 'manicsages', 1409, '2008-01-20 00:42:36.954841');
INSERT INTO unlocked VALUES (6601, 'jarthur', 1406, '2008-01-20 00:44:21.977414');
INSERT INTO unlocked VALUES (6602, 'jarthur', 1407, '2008-01-20 00:44:21.977414');
INSERT INTO unlocked VALUES (6603, 'puzzle', 1404, '2008-01-20 00:45:51.969965');
INSERT INTO unlocked VALUES (6604, 'puzzle', 1405, '2008-01-20 00:45:51.969965');
INSERT INTO unlocked VALUES (6605, 'burton45', 1404, '2008-01-20 00:49:30.84234');
INSERT INTO unlocked VALUES (6606, 'burton45', 1405, '2008-01-20 00:49:30.84234');
INSERT INTO unlocked VALUES (6607, 'manicsages', 1211, '2008-01-20 00:53:03.045416');
INSERT INTO unlocked VALUES (6608, 'iif', 1208, '2008-01-20 00:55:18.654701');
INSERT INTO unlocked VALUES (6609, 'iif', 1209, '2008-01-20 00:55:18.654701');
INSERT INTO unlocked VALUES (6610, 'ducksoup', 1404, '2008-01-20 00:57:10.064196');
INSERT INTO unlocked VALUES (6611, 'ducksoup', 1405, '2008-01-20 00:57:10.064196');
INSERT INTO unlocked VALUES (6612, 'CCNE', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6613, 'CCNE', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6614, 'CCNE', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6615, 'CCNE', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6616, 'Confusion', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6617, 'Confusion', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6618, 'Confusion', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6619, 'Confusion', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6620, 'D-Entry', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6621, 'D-Entry', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6622, 'D-Entry', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6623, 'D-Entry', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6624, 'IdM', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6625, 'IdM', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6626, 'IdM', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6627, 'IdM', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6628, 'SillyHatBrigade', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6629, 'SillyHatBrigade', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6630, 'SillyHatBrigade', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6631, 'SillyHatBrigade', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6632, 'armada', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6633, 'armada', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6634, 'armada', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6635, 'armada', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6636, 'axo', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6637, 'axo', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6638, 'axo', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6639, 'axo', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6640, 'burton45', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6641, 'burton45', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6642, 'burton45', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6643, 'burton45', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6644, 'choosetheright', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6645, 'choosetheright', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6646, 'choosetheright', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6647, 'choosetheright', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6648, 'codex', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6649, 'codex', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6650, 'codex', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6651, 'codex', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6652, 'coursex', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6653, 'coursex', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6654, 'coursex', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6655, 'coursex', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6656, 'cservices', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6657, 'cservices', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6658, 'cservices', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6659, 'cservices', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6660, 'death', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6661, 'death', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6662, 'death', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6663, 'death', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6664, 'dontstop', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6665, 'dontstop', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6666, 'dontstop', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6667, 'dontstop', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6668, 'ducksoup', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6669, 'ducksoup', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6670, 'ducksoup', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6671, 'ducksoup', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6672, 'eigenpirates', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6673, 'eigenpirates', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6674, 'eigenpirates', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6675, 'eigenpirates', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6676, 'evilmidnight', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6677, 'evilmidnight', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6678, 'evilmidnight', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6679, 'evilmidnight', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6680, 'frumious', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6681, 'frumious', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6682, 'frumious', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6683, 'frumious', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6684, 'groovytron', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6685, 'groovytron', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6686, 'groovytron', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6687, 'groovytron', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6688, 'harridan', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6689, 'harridan', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6690, 'harridan', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6691, 'harridan', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6692, 'hazard', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6693, 'hazard', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6694, 'hazard', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6695, 'hazard', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6696, 'hella', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6697, 'hella', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6698, 'hella', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6699, 'hella', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6700, 'iif', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6701, 'iif', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6702, 'iif', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6703, 'iif', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6704, 'j4cheeses', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6705, 'j4cheeses', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6706, 'j4cheeses', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6707, 'j4cheeses', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6708, 'jarthur', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6709, 'jarthur', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6710, 'jarthur', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6711, 'jarthur', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6712, 'justforthehalibut', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6713, 'justforthehalibut', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6714, 'justforthehalibut', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6715, 'justforthehalibut', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6716, 'leftout', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6717, 'leftout', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6718, 'leftout', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6719, 'leftout', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6720, 'manicsages', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6721, 'manicsages', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6722, 'manicsages', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6723, 'manicsages', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6724, 'mayhem', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6725, 'mayhem', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6726, 'mayhem', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6727, 'mayhem', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6728, 'piranhas', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6729, 'piranhas', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6730, 'piranhas', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6731, 'piranhas', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6732, 'poopflinger52', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6733, 'poopflinger52', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6734, 'poopflinger52', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6735, 'poopflinger52', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6736, 'puzzle', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6737, 'puzzle', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6738, 'puzzle', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6739, 'puzzle', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6740, 'rhinoceros', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6741, 'rhinoceros', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6742, 'rhinoceros', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6743, 'rhinoceros', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6744, 'rhys', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6745, 'rhys', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6746, 'rhys', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6747, 'rhys', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6748, 'setec', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6749, 'setec', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6750, 'setec', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6751, 'setec', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6752, 'simhunt', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6753, 'simhunt', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6754, 'simhunt', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6755, 'simhunt', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6756, 'stickmen', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6757, 'stickmen', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6758, 'stickmen', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6759, 'stickmen', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6760, 'synthesis', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6761, 'synthesis', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6762, 'synthesis', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6763, 'synthesis', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6764, 'teamawesome', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6765, 'teamawesome', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6766, 'teamawesome', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6767, 'teamawesome', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6768, 'toomuchclue', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6769, 'toomuchclue', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6770, 'toomuchclue', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6771, 'toomuchclue', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6772, 'unseen', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6773, 'unseen', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6774, 'unseen', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6775, 'unseen', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6776, 'unwanted', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6777, 'unwanted', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6778, 'unwanted', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6779, 'unwanted', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6780, 'uplate', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6781, 'uplate', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6782, 'uplate', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6783, 'uplate', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6784, 'varphi', 1501, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6785, 'varphi', 1502, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6786, 'varphi', 1503, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6787, 'varphi', 1599, '2008-01-20 00:59:29.347976');
INSERT INTO unlocked VALUES (6788, 'setec', 1409, '2008-01-20 01:01:47.963145');
INSERT INTO unlocked VALUES (6789, 'leftout', 1408, '2008-01-20 01:02:58.169132');
INSERT INTO unlocked VALUES (6790, 'rhys', 1404, '2008-01-20 01:06:55.996564');
INSERT INTO unlocked VALUES (6791, 'rhys', 1405, '2008-01-20 01:06:55.996564');
INSERT INTO unlocked VALUES (6792, 'armada', 1406, '2008-01-20 01:07:38.739885');
INSERT INTO unlocked VALUES (6793, 'armada', 1407, '2008-01-20 01:07:38.739885');
INSERT INTO unlocked VALUES (6794, 'death', 1406, '2008-01-20 01:08:14.296353');
INSERT INTO unlocked VALUES (6795, 'death', 1407, '2008-01-20 01:08:14.296353');
INSERT INTO unlocked VALUES (6796, 'groovytron', 1206, '2008-01-20 01:08:39.036478');
INSERT INTO unlocked VALUES (6797, 'groovytron', 1207, '2008-01-20 01:08:39.036478');
INSERT INTO unlocked VALUES (6798, 'plant', 1408, '2008-01-20 01:10:11.930594');
INSERT INTO unlocked VALUES (6799, 'justforthehalibut', 1206, '2008-01-20 01:14:37.925161');
INSERT INTO unlocked VALUES (6800, 'justforthehalibut', 1207, '2008-01-20 01:14:37.925161');
INSERT INTO unlocked VALUES (6801, 'groovytron', 1406, '2008-01-20 01:15:20.961359');
INSERT INTO unlocked VALUES (6802, 'groovytron', 1407, '2008-01-20 01:15:20.961359');
INSERT INTO unlocked VALUES (6803, 'frumious', 1404, '2008-01-20 01:19:06.71257');
INSERT INTO unlocked VALUES (6804, 'frumious', 1405, '2008-01-20 01:19:06.71257');
INSERT INTO unlocked VALUES (6805, 'iif', 1210, '2008-01-20 01:21:34.841571');
INSERT INTO unlocked VALUES (6806, 'teamawesome', 1404, '2008-01-20 01:24:05.501857');
INSERT INTO unlocked VALUES (6807, 'teamawesome', 1405, '2008-01-20 01:24:05.501857');
INSERT INTO unlocked VALUES (6808, 'evilmidnight', 1504, '2008-01-20 01:24:45.690938');
INSERT INTO unlocked VALUES (6809, 'evilmidnight', 1505, '2008-01-20 01:24:45.690938');
INSERT INTO unlocked VALUES (6810, 'eigenpirates', 1206, '2008-01-20 01:30:58.310715');
INSERT INTO unlocked VALUES (6811, 'eigenpirates', 1207, '2008-01-20 01:30:58.310715');
INSERT INTO unlocked VALUES (6812, 'iif', 1408, '2008-01-20 01:35:23.179528');
INSERT INTO unlocked VALUES (6813, 'plant', 1409, '2008-01-20 01:43:38.0565');
INSERT INTO unlocked VALUES (6814, 'codex', 1409, '2008-01-20 01:45:30.073467');
INSERT INTO unlocked VALUES (6815, 'simhunt', 1206, '2008-01-20 01:49:15.50382');
INSERT INTO unlocked VALUES (6816, 'simhunt', 1207, '2008-01-20 01:49:15.50382');
INSERT INTO unlocked VALUES (6817, 'hella', 1206, '2008-01-20 01:49:30.923836');
INSERT INTO unlocked VALUES (6818, 'hella', 1207, '2008-01-20 01:49:30.923836');
INSERT INTO unlocked VALUES (6819, 'ducksoup', 1406, '2008-01-20 01:51:52.138103');
INSERT INTO unlocked VALUES (6820, 'ducksoup', 1407, '2008-01-20 01:51:52.138103');
INSERT INTO unlocked VALUES (6821, 'unseen', 1404, '2008-01-20 01:55:40.744557');
INSERT INTO unlocked VALUES (6822, 'unseen', 1405, '2008-01-20 01:55:40.744557');
INSERT INTO unlocked VALUES (6823, 'CCNE', 1204, '2008-01-20 01:59:21.72473');
INSERT INTO unlocked VALUES (6824, 'CCNE', 1205, '2008-01-20 01:59:22.514598');
INSERT INTO unlocked VALUES (6825, 'CCNE', 1206, '2008-01-20 01:59:23.300647');
INSERT INTO unlocked VALUES (6826, 'CCNE', 1207, '2008-01-20 01:59:24.098048');
INSERT INTO unlocked VALUES (6827, 'CCNE', 1208, '2008-01-20 01:59:24.845799');
INSERT INTO unlocked VALUES (6828, 'CCNE', 1209, '2008-01-20 01:59:25.599093');
INSERT INTO unlocked VALUES (6829, 'CCNE', 1210, '2008-01-20 01:59:26.368047');
INSERT INTO unlocked VALUES (6830, 'CCNE', 1211, '2008-01-20 01:59:27.109622');
INSERT INTO unlocked VALUES (6831, 'Confusion', 1204, '2008-01-20 01:59:27.87208');
INSERT INTO unlocked VALUES (6832, 'Confusion', 1205, '2008-01-20 01:59:28.619963');
INSERT INTO unlocked VALUES (6833, 'Confusion', 1206, '2008-01-20 01:59:29.394608');
INSERT INTO unlocked VALUES (6834, 'Confusion', 1207, '2008-01-20 01:59:30.159523');
INSERT INTO unlocked VALUES (6835, 'Confusion', 1208, '2008-01-20 01:59:30.915005');
INSERT INTO unlocked VALUES (6836, 'Confusion', 1209, '2008-01-20 01:59:31.654202');
INSERT INTO unlocked VALUES (6837, 'Confusion', 1210, '2008-01-20 01:59:32.41962');
INSERT INTO unlocked VALUES (6838, 'Confusion', 1211, '2008-01-20 01:59:33.155664');
INSERT INTO unlocked VALUES (6839, 'D-Entry', 1204, '2008-01-20 01:59:33.905733');
INSERT INTO unlocked VALUES (6840, 'D-Entry', 1205, '2008-01-20 01:59:34.658246');
INSERT INTO unlocked VALUES (6841, 'D-Entry', 1206, '2008-01-20 01:59:35.409506');
INSERT INTO unlocked VALUES (6842, 'D-Entry', 1207, '2008-01-20 01:59:36.16685');
INSERT INTO unlocked VALUES (6843, 'D-Entry', 1208, '2008-01-20 01:59:36.902172');
INSERT INTO unlocked VALUES (6844, 'D-Entry', 1209, '2008-01-20 01:59:37.66059');
INSERT INTO unlocked VALUES (6845, 'D-Entry', 1210, '2008-01-20 01:59:38.401222');
INSERT INTO unlocked VALUES (6846, 'D-Entry', 1211, '2008-01-20 01:59:39.120545');
INSERT INTO unlocked VALUES (6847, 'IdM', 1206, '2008-01-20 01:59:39.868696');
INSERT INTO unlocked VALUES (6848, 'IdM', 1207, '2008-01-20 01:59:40.605652');
INSERT INTO unlocked VALUES (6849, 'IdM', 1208, '2008-01-20 01:59:41.358788');
INSERT INTO unlocked VALUES (6850, 'IdM', 1209, '2008-01-20 01:59:42.097568');
INSERT INTO unlocked VALUES (6851, 'IdM', 1210, '2008-01-20 01:59:42.849287');
INSERT INTO unlocked VALUES (6852, 'IdM', 1211, '2008-01-20 01:59:43.585667');
INSERT INTO unlocked VALUES (6853, 'SillyHatBrigade', 1206, '2008-01-20 01:59:44.333219');
INSERT INTO unlocked VALUES (6854, 'SillyHatBrigade', 1207, '2008-01-20 01:59:45.098328');
INSERT INTO unlocked VALUES (6855, 'SillyHatBrigade', 1208, '2008-01-20 01:59:45.850518');
INSERT INTO unlocked VALUES (6856, 'SillyHatBrigade', 1209, '2008-01-20 01:59:46.605356');
INSERT INTO unlocked VALUES (6857, 'SillyHatBrigade', 1210, '2008-01-20 01:59:47.366222');
INSERT INTO unlocked VALUES (6858, 'SillyHatBrigade', 1211, '2008-01-20 01:59:48.110885');
INSERT INTO unlocked VALUES (6859, 'armada', 1206, '2008-01-20 01:59:48.878315');
INSERT INTO unlocked VALUES (6860, 'armada', 1207, '2008-01-20 01:59:49.628263');
INSERT INTO unlocked VALUES (6861, 'armada', 1208, '2008-01-20 01:59:50.410862');
INSERT INTO unlocked VALUES (6862, 'armada', 1209, '2008-01-20 01:59:51.153467');
INSERT INTO unlocked VALUES (6863, 'armada', 1210, '2008-01-20 01:59:51.917503');
INSERT INTO unlocked VALUES (6864, 'armada', 1211, '2008-01-20 01:59:52.664452');
INSERT INTO unlocked VALUES (6865, 'axo', 1204, '2008-01-20 01:59:53.410038');
INSERT INTO unlocked VALUES (6866, 'axo', 1205, '2008-01-20 01:59:54.167162');
INSERT INTO unlocked VALUES (6867, 'axo', 1206, '2008-01-20 01:59:54.939269');
INSERT INTO unlocked VALUES (6868, 'axo', 1207, '2008-01-20 01:59:55.697075');
INSERT INTO unlocked VALUES (6869, 'axo', 1208, '2008-01-20 01:59:56.445049');
INSERT INTO unlocked VALUES (6870, 'axo', 1209, '2008-01-20 01:59:57.203082');
INSERT INTO unlocked VALUES (6871, 'axo', 1210, '2008-01-20 01:59:57.981847');
INSERT INTO unlocked VALUES (6872, 'axo', 1211, '2008-01-20 01:59:58.719363');
INSERT INTO unlocked VALUES (6873, 'burton45', 1204, '2008-01-20 01:59:59.540419');
INSERT INTO unlocked VALUES (6874, 'burton45', 1205, '2008-01-20 02:00:00.308681');
INSERT INTO unlocked VALUES (6875, 'burton45', 1206, '2008-01-20 02:00:01.080022');
INSERT INTO unlocked VALUES (6876, 'burton45', 1207, '2008-01-20 02:00:02.370298');
INSERT INTO unlocked VALUES (6877, 'burton45', 1208, '2008-01-20 02:00:03.608665');
INSERT INTO unlocked VALUES (6878, 'burton45', 1209, '2008-01-20 02:00:04.859365');
INSERT INTO unlocked VALUES (6879, 'burton45', 1210, '2008-01-20 02:00:06.022486');
INSERT INTO unlocked VALUES (6880, 'burton45', 1211, '2008-01-20 02:00:06.996377');
INSERT INTO unlocked VALUES (6881, 'choosetheright', 1204, '2008-01-20 02:00:07.998347');
INSERT INTO unlocked VALUES (6882, 'choosetheright', 1205, '2008-01-20 02:00:08.921154');
INSERT INTO unlocked VALUES (6883, 'choosetheright', 1206, '2008-01-20 02:00:09.698772');
INSERT INTO unlocked VALUES (6884, 'choosetheright', 1207, '2008-01-20 02:00:10.476842');
INSERT INTO unlocked VALUES (6885, 'choosetheright', 1208, '2008-01-20 02:00:11.260938');
INSERT INTO unlocked VALUES (6886, 'choosetheright', 1209, '2008-01-20 02:00:12.042582');
INSERT INTO unlocked VALUES (6887, 'choosetheright', 1210, '2008-01-20 02:00:12.815859');
INSERT INTO unlocked VALUES (6888, 'choosetheright', 1211, '2008-01-20 02:00:13.61589');
INSERT INTO unlocked VALUES (6889, 'codex', 1208, '2008-01-20 02:00:14.483772');
INSERT INTO unlocked VALUES (6890, 'codex', 1209, '2008-01-20 02:00:15.284244');
INSERT INTO unlocked VALUES (6891, 'codex', 1210, '2008-01-20 02:00:16.07195');
INSERT INTO unlocked VALUES (6892, 'codex', 1211, '2008-01-20 02:00:16.861274');
INSERT INTO unlocked VALUES (6893, 'coursex', 1206, '2008-01-20 02:00:17.622343');
INSERT INTO unlocked VALUES (6894, 'coursex', 1207, '2008-01-20 02:00:18.378637');
INSERT INTO unlocked VALUES (6895, 'coursex', 1208, '2008-01-20 02:00:19.259077');
INSERT INTO unlocked VALUES (6896, 'coursex', 1209, '2008-01-20 02:00:20.103585');
INSERT INTO unlocked VALUES (6897, 'coursex', 1210, '2008-01-20 02:00:20.896054');
INSERT INTO unlocked VALUES (6898, 'coursex', 1211, '2008-01-20 02:00:21.680805');
INSERT INTO unlocked VALUES (6899, 'cservices', 1206, '2008-01-20 02:00:22.490182');
INSERT INTO unlocked VALUES (6900, 'cservices', 1207, '2008-01-20 02:00:23.336588');
INSERT INTO unlocked VALUES (6901, 'cservices', 1208, '2008-01-20 02:00:24.177645');
INSERT INTO unlocked VALUES (6902, 'cservices', 1209, '2008-01-20 02:00:25.015878');
INSERT INTO unlocked VALUES (6903, 'cservices', 1210, '2008-01-20 02:00:25.911784');
INSERT INTO unlocked VALUES (6904, 'cservices', 1211, '2008-01-20 02:00:26.82708');
INSERT INTO unlocked VALUES (6905, 'death', 1206, '2008-01-20 02:00:27.708576');
INSERT INTO unlocked VALUES (6906, 'death', 1207, '2008-01-20 02:00:28.587451');
INSERT INTO unlocked VALUES (6907, 'death', 1208, '2008-01-20 02:00:29.420845');
INSERT INTO unlocked VALUES (6908, 'death', 1209, '2008-01-20 02:00:30.187754');
INSERT INTO unlocked VALUES (6909, 'death', 1210, '2008-01-20 02:00:30.98254');
INSERT INTO unlocked VALUES (6910, 'death', 1211, '2008-01-20 02:00:31.825324');
INSERT INTO unlocked VALUES (6911, 'dontstop', 1204, '2008-01-20 02:00:32.66636');
INSERT INTO unlocked VALUES (6912, 'dontstop', 1205, '2008-01-20 02:00:33.454625');
INSERT INTO unlocked VALUES (6913, 'dontstop', 1206, '2008-01-20 02:00:34.321666');
INSERT INTO unlocked VALUES (6914, 'dontstop', 1207, '2008-01-20 02:00:35.184047');
INSERT INTO unlocked VALUES (6915, 'dontstop', 1208, '2008-01-20 02:00:35.988032');
INSERT INTO unlocked VALUES (6916, 'dontstop', 1209, '2008-01-20 02:00:36.743481');
INSERT INTO unlocked VALUES (6917, 'dontstop', 1210, '2008-01-20 02:00:37.563194');
INSERT INTO unlocked VALUES (6918, 'dontstop', 1211, '2008-01-20 02:00:38.33896');
INSERT INTO unlocked VALUES (6919, 'ducksoup', 1206, '2008-01-20 02:00:39.11176');
INSERT INTO unlocked VALUES (6920, 'ducksoup', 1207, '2008-01-20 02:00:39.931397');
INSERT INTO unlocked VALUES (6921, 'ducksoup', 1208, '2008-01-20 02:00:40.726931');
INSERT INTO unlocked VALUES (6922, 'ducksoup', 1209, '2008-01-20 02:00:41.519092');
INSERT INTO unlocked VALUES (6923, 'ducksoup', 1210, '2008-01-20 02:00:42.37663');
INSERT INTO unlocked VALUES (6924, 'ducksoup', 1211, '2008-01-20 02:00:43.127273');
INSERT INTO unlocked VALUES (6925, 'eigenpirates', 1208, '2008-01-20 02:00:43.910771');
INSERT INTO unlocked VALUES (6926, 'eigenpirates', 1209, '2008-01-20 02:00:44.727302');
INSERT INTO unlocked VALUES (6927, 'eigenpirates', 1210, '2008-01-20 02:00:45.603192');
INSERT INTO unlocked VALUES (6928, 'eigenpirates', 1211, '2008-01-20 02:00:46.471478');
INSERT INTO unlocked VALUES (6929, 'frumious', 1206, '2008-01-20 02:00:47.372753');
INSERT INTO unlocked VALUES (6930, 'frumious', 1207, '2008-01-20 02:00:48.226796');
INSERT INTO unlocked VALUES (6931, 'frumious', 1208, '2008-01-20 02:00:49.168201');
INSERT INTO unlocked VALUES (6932, 'frumious', 1209, '2008-01-20 02:00:50.067411');
INSERT INTO unlocked VALUES (6933, 'frumious', 1210, '2008-01-20 02:00:50.829399');
INSERT INTO unlocked VALUES (6934, 'frumious', 1211, '2008-01-20 02:00:51.578764');
INSERT INTO unlocked VALUES (6935, 'groovytron', 1208, '2008-01-20 02:00:52.406801');
INSERT INTO unlocked VALUES (6936, 'groovytron', 1209, '2008-01-20 02:00:53.27052');
INSERT INTO unlocked VALUES (6937, 'groovytron', 1210, '2008-01-20 02:00:54.041418');
INSERT INTO unlocked VALUES (6938, 'groovytron', 1211, '2008-01-20 02:00:54.799962');
INSERT INTO unlocked VALUES (6939, 'harridan', 1206, '2008-01-20 02:00:55.576636');
INSERT INTO unlocked VALUES (6940, 'harridan', 1207, '2008-01-20 02:00:56.337363');
INSERT INTO unlocked VALUES (6941, 'harridan', 1208, '2008-01-20 02:00:57.148193');
INSERT INTO unlocked VALUES (6942, 'harridan', 1209, '2008-01-20 02:00:57.919216');
INSERT INTO unlocked VALUES (6943, 'harridan', 1210, '2008-01-20 02:00:58.697665');
INSERT INTO unlocked VALUES (6944, 'harridan', 1211, '2008-01-20 02:00:59.46491');
INSERT INTO unlocked VALUES (6945, 'hazard', 1204, '2008-01-20 02:01:00.26907');
INSERT INTO unlocked VALUES (6946, 'hazard', 1205, '2008-01-20 02:01:01.018162');
INSERT INTO unlocked VALUES (6947, 'hazard', 1206, '2008-01-20 02:01:01.979495');
INSERT INTO unlocked VALUES (6948, 'hazard', 1207, '2008-01-20 02:01:02.907158');
INSERT INTO unlocked VALUES (6949, 'hazard', 1208, '2008-01-20 02:01:03.666796');
INSERT INTO unlocked VALUES (6950, 'hazard', 1209, '2008-01-20 02:01:04.432854');
INSERT INTO unlocked VALUES (6951, 'hazard', 1210, '2008-01-20 02:01:05.182912');
INSERT INTO unlocked VALUES (6952, 'hazard', 1211, '2008-01-20 02:01:05.959448');
INSERT INTO unlocked VALUES (6953, 'hella', 1208, '2008-01-20 02:01:06.739662');
INSERT INTO unlocked VALUES (6954, 'hella', 1209, '2008-01-20 02:01:07.515948');
INSERT INTO unlocked VALUES (6955, 'hella', 1210, '2008-01-20 02:01:08.273168');
INSERT INTO unlocked VALUES (6956, 'hella', 1211, '2008-01-20 02:01:09.028408');
INSERT INTO unlocked VALUES (6957, 'iif', 1211, '2008-01-20 02:01:09.810078');
INSERT INTO unlocked VALUES (6958, 'j4cheeses', 1206, '2008-01-20 02:01:10.606858');
INSERT INTO unlocked VALUES (6959, 'j4cheeses', 1207, '2008-01-20 02:01:11.385463');
INSERT INTO unlocked VALUES (6960, 'j4cheeses', 1208, '2008-01-20 02:01:12.18634');
INSERT INTO unlocked VALUES (6961, 'j4cheeses', 1209, '2008-01-20 02:01:12.982315');
INSERT INTO unlocked VALUES (6962, 'j4cheeses', 1210, '2008-01-20 02:01:13.771308');
INSERT INTO unlocked VALUES (6963, 'j4cheeses', 1211, '2008-01-20 02:01:14.540089');
INSERT INTO unlocked VALUES (6964, 'jarthur', 1208, '2008-01-20 02:01:15.333581');
INSERT INTO unlocked VALUES (6965, 'jarthur', 1209, '2008-01-20 02:01:16.101023');
INSERT INTO unlocked VALUES (6966, 'jarthur', 1210, '2008-01-20 02:01:16.908639');
INSERT INTO unlocked VALUES (6967, 'jarthur', 1211, '2008-01-20 02:01:17.707839');
INSERT INTO unlocked VALUES (6968, 'justforthehalibut', 1208, '2008-01-20 02:01:18.475609');
INSERT INTO unlocked VALUES (6969, 'justforthehalibut', 1209, '2008-01-20 02:01:19.225364');
INSERT INTO unlocked VALUES (6970, 'justforthehalibut', 1210, '2008-01-20 02:01:20.016289');
INSERT INTO unlocked VALUES (6971, 'justforthehalibut', 1211, '2008-01-20 02:01:20.785959');
INSERT INTO unlocked VALUES (6972, 'leftout', 1208, '2008-01-20 02:01:21.520685');
INSERT INTO unlocked VALUES (6973, 'leftout', 1209, '2008-01-20 02:01:22.280461');
INSERT INTO unlocked VALUES (6974, 'leftout', 1210, '2008-01-20 02:01:23.045888');
INSERT INTO unlocked VALUES (6975, 'leftout', 1211, '2008-01-20 02:01:23.802053');
INSERT INTO unlocked VALUES (6976, 'mayhem', 1206, '2008-01-20 02:01:24.571955');
INSERT INTO unlocked VALUES (6977, 'mayhem', 1207, '2008-01-20 02:01:25.355335');
INSERT INTO unlocked VALUES (6978, 'mayhem', 1208, '2008-01-20 02:01:26.15661');
INSERT INTO unlocked VALUES (6979, 'mayhem', 1209, '2008-01-20 02:01:26.935479');
INSERT INTO unlocked VALUES (6980, 'mayhem', 1210, '2008-01-20 02:01:27.668717');
INSERT INTO unlocked VALUES (6981, 'mayhem', 1211, '2008-01-20 02:01:28.429261');
INSERT INTO unlocked VALUES (6982, 'piranhas', 1206, '2008-01-20 02:01:29.187045');
INSERT INTO unlocked VALUES (6983, 'piranhas', 1207, '2008-01-20 02:01:29.957921');
INSERT INTO unlocked VALUES (6984, 'piranhas', 1208, '2008-01-20 02:01:30.72491');
INSERT INTO unlocked VALUES (6985, 'piranhas', 1209, '2008-01-20 02:01:31.519646');
INSERT INTO unlocked VALUES (6986, 'piranhas', 1210, '2008-01-20 02:01:32.295817');
INSERT INTO unlocked VALUES (6987, 'piranhas', 1211, '2008-01-20 02:01:33.056098');
INSERT INTO unlocked VALUES (6988, 'plant', 1211, '2008-01-20 02:01:33.836708');
INSERT INTO unlocked VALUES (6989, 'poopflinger52', 1204, '2008-01-20 02:01:34.603674');
INSERT INTO unlocked VALUES (6990, 'poopflinger52', 1205, '2008-01-20 02:01:35.352044');
INSERT INTO unlocked VALUES (6991, 'poopflinger52', 1206, '2008-01-20 02:01:36.095962');
INSERT INTO unlocked VALUES (6992, 'poopflinger52', 1207, '2008-01-20 02:01:36.931311');
INSERT INTO unlocked VALUES (6993, 'poopflinger52', 1208, '2008-01-20 02:01:37.667903');
INSERT INTO unlocked VALUES (6994, 'poopflinger52', 1209, '2008-01-20 02:01:38.430261');
INSERT INTO unlocked VALUES (6995, 'poopflinger52', 1210, '2008-01-20 02:01:39.217065');
INSERT INTO unlocked VALUES (6996, 'poopflinger52', 1211, '2008-01-20 02:01:39.985678');
INSERT INTO unlocked VALUES (6997, 'puzzle', 1206, '2008-01-20 02:01:40.707272');
INSERT INTO unlocked VALUES (6998, 'puzzle', 1207, '2008-01-20 02:01:41.432192');
INSERT INTO unlocked VALUES (6999, 'puzzle', 1208, '2008-01-20 02:01:42.170349');
INSERT INTO unlocked VALUES (7000, 'puzzle', 1209, '2008-01-20 02:01:42.932276');
INSERT INTO unlocked VALUES (7001, 'puzzle', 1210, '2008-01-20 02:01:43.685938');
INSERT INTO unlocked VALUES (7002, 'puzzle', 1211, '2008-01-20 02:01:44.428829');
INSERT INTO unlocked VALUES (7003, 'rhinoceros', 1204, '2008-01-20 02:01:45.209229');
INSERT INTO unlocked VALUES (7004, 'rhinoceros', 1205, '2008-01-20 02:01:45.970084');
INSERT INTO unlocked VALUES (7005, 'rhinoceros', 1206, '2008-01-20 02:01:46.710851');
INSERT INTO unlocked VALUES (7006, 'rhinoceros', 1207, '2008-01-20 02:01:47.446488');
INSERT INTO unlocked VALUES (7007, 'rhinoceros', 1208, '2008-01-20 02:01:48.185285');
INSERT INTO unlocked VALUES (7008, 'rhinoceros', 1209, '2008-01-20 02:01:48.917235');
INSERT INTO unlocked VALUES (7009, 'rhinoceros', 1210, '2008-01-20 02:01:49.655192');
INSERT INTO unlocked VALUES (7010, 'rhinoceros', 1211, '2008-01-20 02:01:50.38327');
INSERT INTO unlocked VALUES (7011, 'rhys', 1206, '2008-01-20 02:01:51.132944');
INSERT INTO unlocked VALUES (7012, 'rhys', 1207, '2008-01-20 02:01:51.896696');
INSERT INTO unlocked VALUES (7013, 'rhys', 1208, '2008-01-20 02:01:52.658853');
INSERT INTO unlocked VALUES (7014, 'rhys', 1209, '2008-01-20 02:01:53.395756');
INSERT INTO unlocked VALUES (7015, 'rhys', 1210, '2008-01-20 02:01:54.176409');
INSERT INTO unlocked VALUES (7016, 'rhys', 1211, '2008-01-20 02:01:54.908749');
INSERT INTO unlocked VALUES (7017, 'setec', 1211, '2008-01-20 02:01:55.660493');
INSERT INTO unlocked VALUES (7018, 'simhunt', 1208, '2008-01-20 02:01:56.396454');
INSERT INTO unlocked VALUES (7019, 'simhunt', 1209, '2008-01-20 02:01:57.166734');
INSERT INTO unlocked VALUES (7020, 'simhunt', 1210, '2008-01-20 02:01:57.927741');
INSERT INTO unlocked VALUES (7021, 'simhunt', 1211, '2008-01-20 02:01:58.654316');
INSERT INTO unlocked VALUES (7022, 'stickmen', 1206, '2008-01-20 02:01:59.416791');
INSERT INTO unlocked VALUES (7023, 'stickmen', 1207, '2008-01-20 02:02:00.176406');
INSERT INTO unlocked VALUES (7024, 'stickmen', 1208, '2008-01-20 02:02:00.924088');
INSERT INTO unlocked VALUES (7025, 'stickmen', 1209, '2008-01-20 02:02:01.89904');
INSERT INTO unlocked VALUES (7026, 'stickmen', 1210, '2008-01-20 02:02:03.10003');
INSERT INTO unlocked VALUES (7027, 'stickmen', 1211, '2008-01-20 02:02:04.013732');
INSERT INTO unlocked VALUES (7028, 'synthesis', 1204, '2008-01-20 02:02:04.765569');
INSERT INTO unlocked VALUES (7029, 'synthesis', 1205, '2008-01-20 02:02:05.478005');
INSERT INTO unlocked VALUES (7030, 'synthesis', 1206, '2008-01-20 02:02:06.248146');
INSERT INTO unlocked VALUES (7031, 'synthesis', 1207, '2008-01-20 02:02:07.022639');
INSERT INTO unlocked VALUES (7032, 'synthesis', 1208, '2008-01-20 02:02:08.06342');
INSERT INTO unlocked VALUES (7033, 'synthesis', 1209, '2008-01-20 02:02:08.783456');
INSERT INTO unlocked VALUES (7034, 'synthesis', 1210, '2008-01-20 02:02:09.499336');
INSERT INTO unlocked VALUES (7035, 'synthesis', 1211, '2008-01-20 02:02:10.223179');
INSERT INTO unlocked VALUES (7036, 'teamawesome', 1206, '2008-01-20 02:02:10.973766');
INSERT INTO unlocked VALUES (7037, 'teamawesome', 1207, '2008-01-20 02:02:11.693364');
INSERT INTO unlocked VALUES (7038, 'teamawesome', 1208, '2008-01-20 02:02:12.452355');
INSERT INTO unlocked VALUES (7039, 'teamawesome', 1209, '2008-01-20 02:02:13.172927');
INSERT INTO unlocked VALUES (7040, 'teamawesome', 1210, '2008-01-20 02:02:13.914628');
INSERT INTO unlocked VALUES (7041, 'teamawesome', 1211, '2008-01-20 02:02:14.62593');
INSERT INTO unlocked VALUES (7042, 'toomuchclue', 1206, '2008-01-20 02:02:15.363574');
INSERT INTO unlocked VALUES (7043, 'toomuchclue', 1207, '2008-01-20 02:02:16.090686');
INSERT INTO unlocked VALUES (7044, 'toomuchclue', 1208, '2008-01-20 02:02:16.828579');
INSERT INTO unlocked VALUES (7045, 'toomuchclue', 1209, '2008-01-20 02:02:17.594049');
INSERT INTO unlocked VALUES (7046, 'toomuchclue', 1210, '2008-01-20 02:02:18.329662');
INSERT INTO unlocked VALUES (7047, 'toomuchclue', 1211, '2008-01-20 02:02:19.078154');
INSERT INTO unlocked VALUES (7048, 'unseen', 1206, '2008-01-20 02:02:19.815946');
INSERT INTO unlocked VALUES (7049, 'unseen', 1207, '2008-01-20 02:02:20.557042');
INSERT INTO unlocked VALUES (7050, 'unseen', 1208, '2008-01-20 02:02:21.315075');
INSERT INTO unlocked VALUES (7051, 'unseen', 1209, '2008-01-20 02:02:22.050755');
INSERT INTO unlocked VALUES (7052, 'unseen', 1210, '2008-01-20 02:02:22.789257');
INSERT INTO unlocked VALUES (7053, 'unseen', 1211, '2008-01-20 02:02:23.559587');
INSERT INTO unlocked VALUES (7054, 'unwanted', 1206, '2008-01-20 02:02:24.329371');
INSERT INTO unlocked VALUES (7055, 'unwanted', 1207, '2008-01-20 02:02:25.187747');
INSERT INTO unlocked VALUES (7056, 'unwanted', 1208, '2008-01-20 02:02:25.936237');
INSERT INTO unlocked VALUES (7057, 'unwanted', 1209, '2008-01-20 02:02:26.683749');
INSERT INTO unlocked VALUES (7058, 'unwanted', 1210, '2008-01-20 02:02:27.409315');
INSERT INTO unlocked VALUES (7059, 'unwanted', 1211, '2008-01-20 02:02:28.190848');
INSERT INTO unlocked VALUES (7060, 'uplate', 1208, '2008-01-20 02:02:28.920155');
INSERT INTO unlocked VALUES (7061, 'uplate', 1209, '2008-01-20 02:02:29.670775');
INSERT INTO unlocked VALUES (7062, 'uplate', 1210, '2008-01-20 02:02:30.399866');
INSERT INTO unlocked VALUES (7063, 'uplate', 1211, '2008-01-20 02:02:31.149174');
INSERT INTO unlocked VALUES (7064, 'varphi', 1208, '2008-01-20 02:02:31.900436');
INSERT INTO unlocked VALUES (7065, 'varphi', 1209, '2008-01-20 02:02:32.663865');
INSERT INTO unlocked VALUES (7066, 'varphi', 1210, '2008-01-20 02:02:33.414719');
INSERT INTO unlocked VALUES (7067, 'varphi', 1211, '2008-01-20 02:02:34.176263');
INSERT INTO unlocked VALUES (7068, 'SillyHatBrigade', 1406, '2008-01-20 02:06:03.913468');
INSERT INTO unlocked VALUES (7069, 'SillyHatBrigade', 1407, '2008-01-20 02:06:03.913468');
INSERT INTO unlocked VALUES (7070, 'jarthur', 1408, '2008-01-20 02:06:24.501092');
INSERT INTO unlocked VALUES (7071, 'setec', 1504, '2008-01-20 02:07:00.383368');
INSERT INTO unlocked VALUES (7072, 'setec', 1505, '2008-01-20 02:07:00.383368');
INSERT INTO unlocked VALUES (7073, 'codex', 1504, '2008-01-20 02:12:10.286097');
INSERT INTO unlocked VALUES (7074, 'codex', 1505, '2008-01-20 02:12:10.286097');
INSERT INTO unlocked VALUES (7075, 'groovytron', 1408, '2008-01-20 02:15:47.290232');
INSERT INTO unlocked VALUES (7076, 'unwanted', 1404, '2008-01-20 02:24:50.23293');
INSERT INTO unlocked VALUES (7077, 'unwanted', 1405, '2008-01-20 02:24:50.23293');
INSERT INTO unlocked VALUES (7078, 'hella', 1404, '2008-01-20 02:27:34.967633');
INSERT INTO unlocked VALUES (7079, 'hella', 1405, '2008-01-20 02:27:34.967633');
INSERT INTO unlocked VALUES (7080, 'leftout', 1409, '2008-01-20 02:34:52.689033');
INSERT INTO unlocked VALUES (7081, 'justforthehalibut', 1406, '2008-01-20 02:45:35.004493');
INSERT INTO unlocked VALUES (7082, 'justforthehalibut', 1407, '2008-01-20 02:45:35.004493');
INSERT INTO unlocked VALUES (7083, 'evilmidnight', 1506, '2008-01-20 02:53:29.021817');
INSERT INTO unlocked VALUES (7084, 'evilmidnight', 1507, '2008-01-20 02:53:29.021817');
INSERT INTO unlocked VALUES (7085, 'codex', 195, '2008-01-20 02:55:47.366587');
INSERT INTO unlocked VALUES (7086, 'CCNE', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7087, 'CCNE', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7088, 'CCNE', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7089, 'CCNE', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7090, 'Confusion', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7091, 'Confusion', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7092, 'Confusion', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7093, 'Confusion', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7094, 'D-Entry', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7095, 'D-Entry', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7096, 'D-Entry', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7097, 'D-Entry', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7098, 'IdM', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7099, 'IdM', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7100, 'IdM', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7101, 'IdM', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7102, 'SillyHatBrigade', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7103, 'SillyHatBrigade', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7104, 'SillyHatBrigade', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7105, 'SillyHatBrigade', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7106, 'armada', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7107, 'armada', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7108, 'armada', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7109, 'armada', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7110, 'axo', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7111, 'axo', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7112, 'axo', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7113, 'axo', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7114, 'burton45', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7115, 'burton45', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7116, 'burton45', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7117, 'burton45', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7118, 'choosetheright', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7119, 'choosetheright', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7120, 'choosetheright', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7121, 'choosetheright', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7122, 'codex', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7123, 'codex', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7124, 'codex', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7125, 'codex', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7126, 'coursex', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7127, 'coursex', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7128, 'coursex', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7129, 'coursex', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7130, 'cservices', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7131, 'cservices', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7132, 'cservices', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7133, 'cservices', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7134, 'death', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7135, 'death', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7136, 'death', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7137, 'death', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7138, 'dontstop', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7139, 'dontstop', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7140, 'dontstop', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7141, 'dontstop', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7142, 'ducksoup', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7143, 'ducksoup', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7144, 'ducksoup', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7145, 'ducksoup', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7146, 'eigenpirates', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7147, 'eigenpirates', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7148, 'eigenpirates', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7149, 'eigenpirates', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7150, 'evilmidnight', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7151, 'evilmidnight', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7152, 'evilmidnight', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7153, 'evilmidnight', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7154, 'frumious', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7155, 'frumious', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7156, 'frumious', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7157, 'frumious', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7158, 'groovytron', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7159, 'groovytron', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7160, 'groovytron', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7161, 'groovytron', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7162, 'harridan', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7163, 'harridan', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7164, 'harridan', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7165, 'harridan', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7166, 'hazard', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7167, 'hazard', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7168, 'hazard', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7169, 'hazard', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7170, 'hella', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7171, 'hella', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7172, 'hella', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7173, 'hella', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7174, 'iif', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7175, 'iif', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7176, 'iif', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7177, 'iif', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7178, 'j4cheeses', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7179, 'j4cheeses', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7180, 'j4cheeses', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7181, 'j4cheeses', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7182, 'jarthur', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7183, 'jarthur', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7184, 'jarthur', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7185, 'jarthur', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7186, 'justforthehalibut', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7187, 'justforthehalibut', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7188, 'justforthehalibut', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7189, 'justforthehalibut', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7190, 'leftout', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7191, 'leftout', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7192, 'leftout', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7193, 'leftout', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7194, 'manicsages', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7195, 'manicsages', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7196, 'manicsages', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7197, 'manicsages', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7198, 'mayhem', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7199, 'mayhem', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7200, 'mayhem', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7201, 'mayhem', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7202, 'piranhas', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7203, 'piranhas', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7204, 'piranhas', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7205, 'piranhas', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7206, 'plant', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7207, 'plant', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7208, 'plant', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7209, 'plant', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7210, 'poopflinger52', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7211, 'poopflinger52', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7212, 'poopflinger52', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7213, 'poopflinger52', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7214, 'puzzle', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7215, 'puzzle', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7216, 'puzzle', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7217, 'puzzle', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7218, 'rhinoceros', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7219, 'rhinoceros', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7220, 'rhinoceros', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7221, 'rhinoceros', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7222, 'rhys', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7223, 'rhys', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7224, 'rhys', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7225, 'rhys', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7226, 'setec', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7227, 'setec', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7228, 'setec', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7229, 'setec', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7230, 'simhunt', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7231, 'simhunt', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7232, 'simhunt', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7233, 'simhunt', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7234, 'stickmen', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7235, 'stickmen', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7236, 'stickmen', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7237, 'stickmen', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7238, 'synthesis', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7239, 'synthesis', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7240, 'synthesis', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7241, 'synthesis', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7242, 'teamawesome', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7243, 'teamawesome', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7244, 'teamawesome', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7245, 'teamawesome', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7246, 'toomuchclue', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7247, 'toomuchclue', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7248, 'toomuchclue', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7249, 'toomuchclue', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7250, 'unseen', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7251, 'unseen', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7252, 'unseen', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7253, 'unseen', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7254, 'unwanted', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7255, 'unwanted', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7256, 'unwanted', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7257, 'unwanted', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7258, 'uplate', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7259, 'uplate', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7260, 'uplate', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7261, 'uplate', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7262, 'varphi', 1601, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7263, 'varphi', 1602, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7264, 'varphi', 1603, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7265, 'varphi', 1699, '2008-01-20 02:59:03.816595');
INSERT INTO unlocked VALUES (7266, 'iif', 1409, '2008-01-20 03:06:51.662234');
INSERT INTO unlocked VALUES (7267, 'setec', 1506, '2008-01-20 03:21:04.221726');
INSERT INTO unlocked VALUES (7268, 'setec', 1507, '2008-01-20 03:21:04.221726');
INSERT INTO unlocked VALUES (7269, 'death', 1408, '2008-01-20 03:30:23.454253');
INSERT INTO unlocked VALUES (7270, 'iif', 1504, '2008-01-20 03:32:20.457621');
INSERT INTO unlocked VALUES (7271, 'iif', 1505, '2008-01-20 03:32:20.457621');
INSERT INTO unlocked VALUES (7272, 'uplate', 1404, '2008-01-20 03:35:17.753572');
INSERT INTO unlocked VALUES (7273, 'uplate', 1405, '2008-01-20 03:35:17.753572');
INSERT INTO unlocked VALUES (7274, 'manicsages', 1604, '2008-01-20 03:52:07.607442');
INSERT INTO unlocked VALUES (7275, 'manicsages', 1605, '2008-01-20 03:52:07.607442');
INSERT INTO unlocked VALUES (7276, 'evilmidnight', 1604, '2008-01-20 03:54:04.541958');
INSERT INTO unlocked VALUES (7277, 'evilmidnight', 1605, '2008-01-20 03:54:04.541958');
INSERT INTO unlocked VALUES (7278, 'eigenpirates', 1406, '2008-01-20 03:54:21.838669');
INSERT INTO unlocked VALUES (7279, 'eigenpirates', 1407, '2008-01-20 03:54:21.838669');
INSERT INTO unlocked VALUES (7280, 'SillyHatBrigade', 1408, '2008-01-20 03:56:20.637698');
INSERT INTO unlocked VALUES (7281, 'CCNE', 1404, '2008-01-20 03:58:32.114023');
INSERT INTO unlocked VALUES (7282, 'CCNE', 1405, '2008-01-20 03:58:32.84113');
INSERT INTO unlocked VALUES (7283, 'CCNE', 1406, '2008-01-20 03:58:33.590693');
INSERT INTO unlocked VALUES (7284, 'CCNE', 1407, '2008-01-20 03:58:34.348154');
INSERT INTO unlocked VALUES (7285, 'CCNE', 1408, '2008-01-20 03:58:35.098964');
INSERT INTO unlocked VALUES (7286, 'CCNE', 1409, '2008-01-20 03:58:35.850345');
INSERT INTO unlocked VALUES (7287, 'Confusion', 1404, '2008-01-20 03:58:36.58754');
INSERT INTO unlocked VALUES (7288, 'Confusion', 1405, '2008-01-20 03:58:37.32727');
INSERT INTO unlocked VALUES (7289, 'Confusion', 1406, '2008-01-20 03:58:38.073573');
INSERT INTO unlocked VALUES (7290, 'Confusion', 1407, '2008-01-20 03:58:38.833819');
INSERT INTO unlocked VALUES (7291, 'Confusion', 1408, '2008-01-20 03:58:39.56262');
INSERT INTO unlocked VALUES (7292, 'Confusion', 1409, '2008-01-20 03:58:40.305262');
INSERT INTO unlocked VALUES (7293, 'D-Entry', 1404, '2008-01-20 03:58:41.055233');
INSERT INTO unlocked VALUES (7294, 'D-Entry', 1405, '2008-01-20 03:58:41.80593');
INSERT INTO unlocked VALUES (7295, 'D-Entry', 1406, '2008-01-20 03:58:42.548691');
INSERT INTO unlocked VALUES (7296, 'D-Entry', 1407, '2008-01-20 03:58:43.272948');
INSERT INTO unlocked VALUES (7297, 'D-Entry', 1408, '2008-01-20 03:58:44.056156');
INSERT INTO unlocked VALUES (7298, 'D-Entry', 1409, '2008-01-20 03:58:44.82103');
INSERT INTO unlocked VALUES (7299, 'IdM', 1404, '2008-01-20 03:58:45.571891');
INSERT INTO unlocked VALUES (7300, 'IdM', 1405, '2008-01-20 03:58:46.316644');
INSERT INTO unlocked VALUES (7301, 'IdM', 1406, '2008-01-20 03:58:47.078518');
INSERT INTO unlocked VALUES (7302, 'IdM', 1407, '2008-01-20 03:58:47.820176');
INSERT INTO unlocked VALUES (7303, 'IdM', 1408, '2008-01-20 03:58:48.581006');
INSERT INTO unlocked VALUES (7304, 'IdM', 1409, '2008-01-20 03:58:49.367338');
INSERT INTO unlocked VALUES (7305, 'SillyHatBrigade', 1409, '2008-01-20 03:58:50.13971');
INSERT INTO unlocked VALUES (7306, 'armada', 1408, '2008-01-20 03:58:50.906427');
INSERT INTO unlocked VALUES (7307, 'armada', 1409, '2008-01-20 03:58:51.631815');
INSERT INTO unlocked VALUES (7308, 'axo', 1404, '2008-01-20 03:58:52.370306');
INSERT INTO unlocked VALUES (7309, 'axo', 1405, '2008-01-20 03:58:53.10626');
INSERT INTO unlocked VALUES (7310, 'axo', 1406, '2008-01-20 03:58:53.839737');
INSERT INTO unlocked VALUES (7311, 'axo', 1407, '2008-01-20 03:58:54.587435');
INSERT INTO unlocked VALUES (7312, 'axo', 1408, '2008-01-20 03:58:55.322944');
INSERT INTO unlocked VALUES (7313, 'axo', 1409, '2008-01-20 03:58:56.079922');
INSERT INTO unlocked VALUES (7314, 'burton45', 1406, '2008-01-20 03:58:56.834934');
INSERT INTO unlocked VALUES (7315, 'burton45', 1407, '2008-01-20 03:58:57.557089');
INSERT INTO unlocked VALUES (7316, 'burton45', 1408, '2008-01-20 03:58:58.308115');
INSERT INTO unlocked VALUES (7317, 'burton45', 1409, '2008-01-20 03:58:59.069625');
INSERT INTO unlocked VALUES (7318, 'choosetheright', 1404, '2008-01-20 03:58:59.845684');
INSERT INTO unlocked VALUES (7319, 'choosetheright', 1405, '2008-01-20 03:59:00.598784');
INSERT INTO unlocked VALUES (7320, 'choosetheright', 1406, '2008-01-20 03:59:01.345271');
INSERT INTO unlocked VALUES (7321, 'choosetheright', 1407, '2008-01-20 03:59:02.385129');
INSERT INTO unlocked VALUES (7322, 'choosetheright', 1408, '2008-01-20 03:59:03.214052');
INSERT INTO unlocked VALUES (7323, 'choosetheright', 1409, '2008-01-20 03:59:03.952578');
INSERT INTO unlocked VALUES (7324, 'coursex', 1404, '2008-01-20 03:59:04.689209');
INSERT INTO unlocked VALUES (7325, 'coursex', 1405, '2008-01-20 03:59:05.403845');
INSERT INTO unlocked VALUES (7326, 'coursex', 1406, '2008-01-20 03:59:06.149722');
INSERT INTO unlocked VALUES (7327, 'coursex', 1407, '2008-01-20 03:59:06.879952');
INSERT INTO unlocked VALUES (7328, 'coursex', 1408, '2008-01-20 03:59:07.629224');
INSERT INTO unlocked VALUES (7329, 'coursex', 1409, '2008-01-20 03:59:08.369231');
INSERT INTO unlocked VALUES (7330, 'cservices', 1404, '2008-01-20 03:59:09.110395');
INSERT INTO unlocked VALUES (7331, 'cservices', 1405, '2008-01-20 03:59:09.882038');
INSERT INTO unlocked VALUES (7332, 'cservices', 1406, '2008-01-20 03:59:10.61953');
INSERT INTO unlocked VALUES (7333, 'cservices', 1407, '2008-01-20 03:59:11.361295');
INSERT INTO unlocked VALUES (7334, 'cservices', 1408, '2008-01-20 03:59:12.141656');
INSERT INTO unlocked VALUES (7335, 'cservices', 1409, '2008-01-20 03:59:12.901062');
INSERT INTO unlocked VALUES (7336, 'death', 1409, '2008-01-20 03:59:13.648786');
INSERT INTO unlocked VALUES (7337, 'dontstop', 1404, '2008-01-20 03:59:14.408784');
INSERT INTO unlocked VALUES (7338, 'dontstop', 1405, '2008-01-20 03:59:15.163996');
INSERT INTO unlocked VALUES (7339, 'dontstop', 1406, '2008-01-20 03:59:15.930777');
INSERT INTO unlocked VALUES (7340, 'dontstop', 1407, '2008-01-20 03:59:16.701738');
INSERT INTO unlocked VALUES (7341, 'dontstop', 1408, '2008-01-20 03:59:17.46771');
INSERT INTO unlocked VALUES (7342, 'dontstop', 1409, '2008-01-20 03:59:18.241245');
INSERT INTO unlocked VALUES (7343, 'ducksoup', 1408, '2008-01-20 03:59:19.012616');
INSERT INTO unlocked VALUES (7344, 'ducksoup', 1409, '2008-01-20 03:59:19.773452');
INSERT INTO unlocked VALUES (7345, 'eigenpirates', 1408, '2008-01-20 03:59:20.54369');
INSERT INTO unlocked VALUES (7346, 'eigenpirates', 1409, '2008-01-20 03:59:21.290587');
INSERT INTO unlocked VALUES (7347, 'frumious', 1406, '2008-01-20 03:59:22.06008');
INSERT INTO unlocked VALUES (7348, 'frumious', 1407, '2008-01-20 03:59:22.783204');
INSERT INTO unlocked VALUES (7349, 'frumious', 1408, '2008-01-20 03:59:23.518445');
INSERT INTO unlocked VALUES (7350, 'frumious', 1409, '2008-01-20 03:59:24.274779');
INSERT INTO unlocked VALUES (7351, 'groovytron', 1409, '2008-01-20 03:59:25.036398');
INSERT INTO unlocked VALUES (7352, 'harridan', 1404, '2008-01-20 03:59:25.784252');
INSERT INTO unlocked VALUES (7353, 'harridan', 1405, '2008-01-20 03:59:26.525535');
INSERT INTO unlocked VALUES (7354, 'harridan', 1406, '2008-01-20 03:59:27.28431');
INSERT INTO unlocked VALUES (7355, 'harridan', 1407, '2008-01-20 03:59:28.046827');
INSERT INTO unlocked VALUES (7356, 'harridan', 1408, '2008-01-20 03:59:28.803405');
INSERT INTO unlocked VALUES (7357, 'harridan', 1409, '2008-01-20 03:59:29.533886');
INSERT INTO unlocked VALUES (7358, 'hazard', 1404, '2008-01-20 03:59:30.285661');
INSERT INTO unlocked VALUES (7359, 'hazard', 1405, '2008-01-20 03:59:31.061488');
INSERT INTO unlocked VALUES (7360, 'hazard', 1406, '2008-01-20 03:59:31.845243');
INSERT INTO unlocked VALUES (7361, 'hazard', 1407, '2008-01-20 03:59:32.594915');
INSERT INTO unlocked VALUES (7362, 'hazard', 1408, '2008-01-20 03:59:33.363691');
INSERT INTO unlocked VALUES (7363, 'hazard', 1409, '2008-01-20 03:59:34.12417');
INSERT INTO unlocked VALUES (7364, 'hella', 1406, '2008-01-20 03:59:34.884255');
INSERT INTO unlocked VALUES (7365, 'hella', 1407, '2008-01-20 03:59:35.673893');
INSERT INTO unlocked VALUES (7366, 'hella', 1408, '2008-01-20 03:59:36.449875');
INSERT INTO unlocked VALUES (7367, 'hella', 1409, '2008-01-20 03:59:37.221993');
INSERT INTO unlocked VALUES (7368, 'j4cheeses', 1406, '2008-01-20 03:59:37.977036');
INSERT INTO unlocked VALUES (7369, 'j4cheeses', 1407, '2008-01-20 03:59:38.736017');
INSERT INTO unlocked VALUES (7370, 'j4cheeses', 1408, '2008-01-20 03:59:39.534821');
INSERT INTO unlocked VALUES (7371, 'j4cheeses', 1409, '2008-01-20 03:59:40.31701');
INSERT INTO unlocked VALUES (7372, 'jarthur', 1409, '2008-01-20 03:59:41.100703');
INSERT INTO unlocked VALUES (7373, 'justforthehalibut', 1408, '2008-01-20 03:59:41.904643');
INSERT INTO unlocked VALUES (7374, 'justforthehalibut', 1409, '2008-01-20 03:59:42.701057');
INSERT INTO unlocked VALUES (7375, 'mayhem', 1408, '2008-01-20 03:59:43.479346');
INSERT INTO unlocked VALUES (7376, 'mayhem', 1409, '2008-01-20 03:59:44.292766');
INSERT INTO unlocked VALUES (7377, 'piranhas', 1404, '2008-01-20 03:59:45.114649');
INSERT INTO unlocked VALUES (7378, 'piranhas', 1405, '2008-01-20 03:59:45.947254');
INSERT INTO unlocked VALUES (7379, 'piranhas', 1406, '2008-01-20 03:59:46.716538');
INSERT INTO unlocked VALUES (7380, 'piranhas', 1407, '2008-01-20 03:59:47.515716');
INSERT INTO unlocked VALUES (7381, 'piranhas', 1408, '2008-01-20 03:59:48.307929');
INSERT INTO unlocked VALUES (7382, 'piranhas', 1409, '2008-01-20 03:59:49.045338');
INSERT INTO unlocked VALUES (7383, 'poopflinger52', 1404, '2008-01-20 03:59:49.814578');
INSERT INTO unlocked VALUES (7384, 'poopflinger52', 1405, '2008-01-20 03:59:50.564793');
INSERT INTO unlocked VALUES (7385, 'poopflinger52', 1406, '2008-01-20 03:59:51.344432');
INSERT INTO unlocked VALUES (7386, 'poopflinger52', 1407, '2008-01-20 03:59:52.094606');
INSERT INTO unlocked VALUES (7387, 'poopflinger52', 1408, '2008-01-20 03:59:52.835423');
INSERT INTO unlocked VALUES (7388, 'poopflinger52', 1409, '2008-01-20 03:59:53.570099');
INSERT INTO unlocked VALUES (7389, 'puzzle', 1406, '2008-01-20 03:59:54.327643');
INSERT INTO unlocked VALUES (7390, 'puzzle', 1407, '2008-01-20 03:59:55.075199');
INSERT INTO unlocked VALUES (7391, 'puzzle', 1408, '2008-01-20 03:59:55.829043');
INSERT INTO unlocked VALUES (7392, 'puzzle', 1409, '2008-01-20 03:59:56.559057');
INSERT INTO unlocked VALUES (7393, 'rhinoceros', 1404, '2008-01-20 03:59:57.320665');
INSERT INTO unlocked VALUES (7394, 'rhinoceros', 1405, '2008-01-20 03:59:58.069998');
INSERT INTO unlocked VALUES (7395, 'rhinoceros', 1406, '2008-01-20 03:59:58.821996');
INSERT INTO unlocked VALUES (7396, 'rhinoceros', 1407, '2008-01-20 03:59:59.580196');
INSERT INTO unlocked VALUES (7397, 'rhinoceros', 1408, '2008-01-20 04:00:00.337653');
INSERT INTO unlocked VALUES (7398, 'rhinoceros', 1409, '2008-01-20 04:00:01.092278');
INSERT INTO unlocked VALUES (7399, 'rhys', 1406, '2008-01-20 04:00:02.168776');
INSERT INTO unlocked VALUES (7400, 'rhys', 1407, '2008-01-20 04:00:03.448685');
INSERT INTO unlocked VALUES (7401, 'rhys', 1408, '2008-01-20 04:00:04.68544');
INSERT INTO unlocked VALUES (7402, 'rhys', 1409, '2008-01-20 04:00:05.812453');
INSERT INTO unlocked VALUES (7403, 'simhunt', 1406, '2008-01-20 04:00:06.946696');
INSERT INTO unlocked VALUES (7404, 'simhunt', 1407, '2008-01-20 04:00:07.946509');
INSERT INTO unlocked VALUES (7405, 'simhunt', 1408, '2008-01-20 04:00:08.95722');
INSERT INTO unlocked VALUES (7406, 'simhunt', 1409, '2008-01-20 04:00:09.839661');
INSERT INTO unlocked VALUES (7407, 'stickmen', 1406, '2008-01-20 04:00:10.616714');
INSERT INTO unlocked VALUES (7408, 'stickmen', 1407, '2008-01-20 04:00:11.520101');
INSERT INTO unlocked VALUES (7409, 'stickmen', 1408, '2008-01-20 04:00:12.427509');
INSERT INTO unlocked VALUES (7410, 'stickmen', 1409, '2008-01-20 04:00:13.299656');
INSERT INTO unlocked VALUES (7411, 'synthesis', 1404, '2008-01-20 04:00:14.245297');
INSERT INTO unlocked VALUES (7412, 'synthesis', 1405, '2008-01-20 04:00:15.217848');
INSERT INTO unlocked VALUES (7413, 'synthesis', 1406, '2008-01-20 04:00:16.290268');
INSERT INTO unlocked VALUES (7414, 'synthesis', 1407, '2008-01-20 04:00:17.254373');
INSERT INTO unlocked VALUES (7415, 'synthesis', 1408, '2008-01-20 04:00:18.272931');
INSERT INTO unlocked VALUES (7416, 'synthesis', 1409, '2008-01-20 04:00:19.220321');
INSERT INTO unlocked VALUES (7417, 'teamawesome', 1406, '2008-01-20 04:00:20.149111');
INSERT INTO unlocked VALUES (7418, 'teamawesome', 1407, '2008-01-20 04:00:21.048689');
INSERT INTO unlocked VALUES (7419, 'teamawesome', 1408, '2008-01-20 04:00:21.935326');
INSERT INTO unlocked VALUES (7420, 'teamawesome', 1409, '2008-01-20 04:00:23.051616');
INSERT INTO unlocked VALUES (7421, 'toomuchclue', 1404, '2008-01-20 04:00:24.214503');
INSERT INTO unlocked VALUES (7422, 'toomuchclue', 1405, '2008-01-20 04:00:25.536674');
INSERT INTO unlocked VALUES (7423, 'toomuchclue', 1406, '2008-01-20 04:00:26.763182');
INSERT INTO unlocked VALUES (7424, 'toomuchclue', 1407, '2008-01-20 04:00:28.100857');
INSERT INTO unlocked VALUES (7425, 'toomuchclue', 1408, '2008-01-20 04:00:29.120192');
INSERT INTO unlocked VALUES (7426, 'toomuchclue', 1409, '2008-01-20 04:00:29.967126');
INSERT INTO unlocked VALUES (7427, 'unseen', 1406, '2008-01-20 04:00:30.830531');
INSERT INTO unlocked VALUES (7428, 'unseen', 1407, '2008-01-20 04:00:31.782884');
INSERT INTO unlocked VALUES (7429, 'unseen', 1408, '2008-01-20 04:00:32.65556');
INSERT INTO unlocked VALUES (7430, 'unseen', 1409, '2008-01-20 04:00:33.515868');
INSERT INTO unlocked VALUES (7431, 'unwanted', 1406, '2008-01-20 04:00:34.422752');
INSERT INTO unlocked VALUES (7432, 'unwanted', 1407, '2008-01-20 04:00:35.501682');
INSERT INTO unlocked VALUES (7433, 'unwanted', 1408, '2008-01-20 04:00:36.404644');
INSERT INTO unlocked VALUES (7434, 'unwanted', 1409, '2008-01-20 04:00:37.239545');
INSERT INTO unlocked VALUES (7435, 'uplate', 1406, '2008-01-20 04:00:38.068035');
INSERT INTO unlocked VALUES (7436, 'uplate', 1407, '2008-01-20 04:00:38.950451');
INSERT INTO unlocked VALUES (7437, 'uplate', 1408, '2008-01-20 04:00:39.850279');
INSERT INTO unlocked VALUES (7438, 'uplate', 1409, '2008-01-20 04:00:40.694725');
INSERT INTO unlocked VALUES (7439, 'varphi', 1406, '2008-01-20 04:00:41.46698');
INSERT INTO unlocked VALUES (7440, 'varphi', 1407, '2008-01-20 04:00:42.225849');
INSERT INTO unlocked VALUES (7441, 'varphi', 1408, '2008-01-20 04:00:43.075355');
INSERT INTO unlocked VALUES (7442, 'varphi', 1409, '2008-01-20 04:00:43.878927');
INSERT INTO unlocked VALUES (7443, 'SillyHatBrigade', 1604, '2008-01-20 04:06:40.380115');
INSERT INTO unlocked VALUES (7444, 'SillyHatBrigade', 1605, '2008-01-20 04:06:40.380115');
INSERT INTO unlocked VALUES (7445, 'codex', 1506, '2008-01-20 04:10:48.145493');
INSERT INTO unlocked VALUES (7446, 'codex', 1507, '2008-01-20 04:10:48.145493');
INSERT INTO unlocked VALUES (7447, 'justforthehalibut', 1604, '2008-01-20 04:13:01.646409');
INSERT INTO unlocked VALUES (7448, 'justforthehalibut', 1605, '2008-01-20 04:13:01.646409');
INSERT INTO unlocked VALUES (7449, 'leftout', 1504, '2008-01-20 04:17:54.528829');
INSERT INTO unlocked VALUES (7450, 'leftout', 1505, '2008-01-20 04:17:54.528829');
INSERT INTO unlocked VALUES (7451, 'manicsages', 1504, '2008-01-20 04:46:02.536698');
INSERT INTO unlocked VALUES (7452, 'manicsages', 1505, '2008-01-20 04:46:02.536698');
INSERT INTO unlocked VALUES (7453, 'SillyHatBrigade', 193, '2008-01-20 04:54:56.703859');
INSERT INTO unlocked VALUES (7454, 'evilmidnight', 1508, '2008-01-20 05:02:23.540901');
INSERT INTO unlocked VALUES (7455, 'mayhem', 1604, '2008-01-20 05:38:37.232763');
INSERT INTO unlocked VALUES (7456, 'mayhem', 1605, '2008-01-20 05:38:37.232763');
INSERT INTO unlocked VALUES (7457, 'CCNE', 1504, '2008-01-20 05:56:02.334665');
INSERT INTO unlocked VALUES (7458, 'CCNE', 1505, '2008-01-20 05:56:03.667111');
INSERT INTO unlocked VALUES (7459, 'CCNE', 1506, '2008-01-20 05:56:04.787666');
INSERT INTO unlocked VALUES (7460, 'CCNE', 1507, '2008-01-20 05:56:05.807831');
INSERT INTO unlocked VALUES (7461, 'CCNE', 1508, '2008-01-20 05:56:06.880317');
INSERT INTO unlocked VALUES (7462, 'CCNE', 1509, '2008-01-20 05:56:07.91757');
INSERT INTO unlocked VALUES (7463, 'Confusion', 1504, '2008-01-20 05:56:08.966848');
INSERT INTO unlocked VALUES (7464, 'Confusion', 1505, '2008-01-20 05:56:10.072162');
INSERT INTO unlocked VALUES (7465, 'Confusion', 1506, '2008-01-20 05:56:11.095395');
INSERT INTO unlocked VALUES (7466, 'Confusion', 1507, '2008-01-20 05:56:12.166569');
INSERT INTO unlocked VALUES (7467, 'Confusion', 1508, '2008-01-20 05:56:13.218826');
INSERT INTO unlocked VALUES (7468, 'Confusion', 1509, '2008-01-20 05:56:14.275226');
INSERT INTO unlocked VALUES (7469, 'D-Entry', 1504, '2008-01-20 05:56:15.344695');
INSERT INTO unlocked VALUES (7470, 'D-Entry', 1505, '2008-01-20 05:56:16.394864');
INSERT INTO unlocked VALUES (7471, 'D-Entry', 1506, '2008-01-20 05:56:17.35939');
INSERT INTO unlocked VALUES (7472, 'D-Entry', 1507, '2008-01-20 05:56:18.388287');
INSERT INTO unlocked VALUES (7473, 'D-Entry', 1508, '2008-01-20 05:56:19.448355');
INSERT INTO unlocked VALUES (7474, 'D-Entry', 1509, '2008-01-20 05:56:20.39235');
INSERT INTO unlocked VALUES (7475, 'IdM', 1504, '2008-01-20 05:56:21.426791');
INSERT INTO unlocked VALUES (7476, 'IdM', 1505, '2008-01-20 05:56:22.56473');
INSERT INTO unlocked VALUES (7477, 'IdM', 1506, '2008-01-20 05:56:23.59053');
INSERT INTO unlocked VALUES (7478, 'IdM', 1507, '2008-01-20 05:56:24.579393');
INSERT INTO unlocked VALUES (7479, 'IdM', 1508, '2008-01-20 05:56:25.625483');
INSERT INTO unlocked VALUES (7480, 'IdM', 1509, '2008-01-20 05:56:26.650103');
INSERT INTO unlocked VALUES (7481, 'SillyHatBrigade', 1504, '2008-01-20 05:56:27.646638');
INSERT INTO unlocked VALUES (7482, 'SillyHatBrigade', 1505, '2008-01-20 05:56:28.7116');
INSERT INTO unlocked VALUES (7483, 'SillyHatBrigade', 1506, '2008-01-20 05:56:29.745443');
INSERT INTO unlocked VALUES (7484, 'SillyHatBrigade', 1507, '2008-01-20 05:56:30.757362');
INSERT INTO unlocked VALUES (7485, 'SillyHatBrigade', 1508, '2008-01-20 05:56:31.821953');
INSERT INTO unlocked VALUES (7486, 'SillyHatBrigade', 1509, '2008-01-20 05:56:32.851445');
INSERT INTO unlocked VALUES (7487, 'armada', 1504, '2008-01-20 05:56:33.932391');
INSERT INTO unlocked VALUES (7488, 'armada', 1505, '2008-01-20 05:56:34.964224');
INSERT INTO unlocked VALUES (7489, 'armada', 1506, '2008-01-20 05:56:36.020461');
INSERT INTO unlocked VALUES (7490, 'armada', 1507, '2008-01-20 05:56:36.932689');
INSERT INTO unlocked VALUES (7491, 'armada', 1508, '2008-01-20 05:56:37.985376');
INSERT INTO unlocked VALUES (7492, 'armada', 1509, '2008-01-20 05:56:39.028535');
INSERT INTO unlocked VALUES (7493, 'axo', 1504, '2008-01-20 05:56:40.052425');
INSERT INTO unlocked VALUES (7494, 'axo', 1505, '2008-01-20 05:56:41.0715');
INSERT INTO unlocked VALUES (7495, 'axo', 1506, '2008-01-20 05:56:42.133013');
INSERT INTO unlocked VALUES (7496, 'axo', 1507, '2008-01-20 05:56:43.195762');
INSERT INTO unlocked VALUES (7497, 'axo', 1508, '2008-01-20 05:56:44.283419');
INSERT INTO unlocked VALUES (7498, 'axo', 1509, '2008-01-20 05:56:45.311108');
INSERT INTO unlocked VALUES (7499, 'burton45', 1504, '2008-01-20 05:56:46.341008');
INSERT INTO unlocked VALUES (7500, 'burton45', 1505, '2008-01-20 05:56:47.458172');
INSERT INTO unlocked VALUES (7501, 'burton45', 1506, '2008-01-20 05:56:48.523189');
INSERT INTO unlocked VALUES (7502, 'burton45', 1507, '2008-01-20 05:56:49.687291');
INSERT INTO unlocked VALUES (7503, 'burton45', 1508, '2008-01-20 05:56:50.778059');
INSERT INTO unlocked VALUES (7504, 'burton45', 1509, '2008-01-20 05:56:51.873589');
INSERT INTO unlocked VALUES (7505, 'choosetheright', 1504, '2008-01-20 05:56:52.999106');
INSERT INTO unlocked VALUES (7506, 'choosetheright', 1505, '2008-01-20 05:56:54.00449');
INSERT INTO unlocked VALUES (7507, 'choosetheright', 1506, '2008-01-20 05:56:55.138635');
INSERT INTO unlocked VALUES (7508, 'choosetheright', 1507, '2008-01-20 05:56:56.262625');
INSERT INTO unlocked VALUES (7509, 'choosetheright', 1508, '2008-01-20 05:56:57.354617');
INSERT INTO unlocked VALUES (7510, 'choosetheright', 1509, '2008-01-20 05:56:58.414189');
INSERT INTO unlocked VALUES (7511, 'codex', 1508, '2008-01-20 05:56:59.514829');
INSERT INTO unlocked VALUES (7512, 'codex', 1509, '2008-01-20 05:57:00.690091');
INSERT INTO unlocked VALUES (7513, 'coursex', 1504, '2008-01-20 05:57:01.778374');
INSERT INTO unlocked VALUES (7514, 'coursex', 1505, '2008-01-20 05:57:03.10762');
INSERT INTO unlocked VALUES (7515, 'coursex', 1506, '2008-01-20 05:57:04.241318');
INSERT INTO unlocked VALUES (7516, 'coursex', 1507, '2008-01-20 05:57:05.341887');
INSERT INTO unlocked VALUES (7517, 'coursex', 1508, '2008-01-20 05:57:06.480612');
INSERT INTO unlocked VALUES (7518, 'coursex', 1509, '2008-01-20 05:57:07.571889');
INSERT INTO unlocked VALUES (7519, 'cservices', 1504, '2008-01-20 05:57:08.652956');
INSERT INTO unlocked VALUES (7520, 'cservices', 1505, '2008-01-20 05:57:09.762391');
INSERT INTO unlocked VALUES (7521, 'cservices', 1506, '2008-01-20 05:57:10.848957');
INSERT INTO unlocked VALUES (7522, 'cservices', 1507, '2008-01-20 05:57:11.988326');
INSERT INTO unlocked VALUES (7523, 'cservices', 1508, '2008-01-20 05:57:13.094642');
INSERT INTO unlocked VALUES (7524, 'cservices', 1509, '2008-01-20 05:57:14.242269');
INSERT INTO unlocked VALUES (7525, 'death', 1504, '2008-01-20 05:57:15.362492');
INSERT INTO unlocked VALUES (7526, 'death', 1505, '2008-01-20 05:57:16.53937');
INSERT INTO unlocked VALUES (7527, 'death', 1506, '2008-01-20 05:57:17.579185');
INSERT INTO unlocked VALUES (7528, 'death', 1507, '2008-01-20 05:57:18.656949');
INSERT INTO unlocked VALUES (7529, 'death', 1508, '2008-01-20 05:57:19.797176');
INSERT INTO unlocked VALUES (7530, 'death', 1509, '2008-01-20 05:57:20.867573');
INSERT INTO unlocked VALUES (7531, 'dontstop', 1504, '2008-01-20 05:57:21.965513');
INSERT INTO unlocked VALUES (7532, 'dontstop', 1505, '2008-01-20 05:57:23.061452');
INSERT INTO unlocked VALUES (7533, 'dontstop', 1506, '2008-01-20 05:57:24.156033');
INSERT INTO unlocked VALUES (7534, 'dontstop', 1507, '2008-01-20 05:57:25.181645');
INSERT INTO unlocked VALUES (7535, 'dontstop', 1508, '2008-01-20 05:57:26.364433');
INSERT INTO unlocked VALUES (7536, 'dontstop', 1509, '2008-01-20 05:57:27.410805');
INSERT INTO unlocked VALUES (7537, 'ducksoup', 1504, '2008-01-20 05:57:28.474674');
INSERT INTO unlocked VALUES (7538, 'ducksoup', 1505, '2008-01-20 05:57:29.551999');
INSERT INTO unlocked VALUES (7539, 'ducksoup', 1506, '2008-01-20 05:57:30.59175');
INSERT INTO unlocked VALUES (7540, 'ducksoup', 1507, '2008-01-20 05:57:31.707214');
INSERT INTO unlocked VALUES (7541, 'ducksoup', 1508, '2008-01-20 05:57:32.747384');
INSERT INTO unlocked VALUES (7542, 'ducksoup', 1509, '2008-01-20 05:57:33.804356');
INSERT INTO unlocked VALUES (7543, 'eigenpirates', 1504, '2008-01-20 05:57:34.879429');
INSERT INTO unlocked VALUES (7544, 'eigenpirates', 1505, '2008-01-20 05:57:35.899774');
INSERT INTO unlocked VALUES (7545, 'eigenpirates', 1506, '2008-01-20 05:57:36.952183');
INSERT INTO unlocked VALUES (7546, 'eigenpirates', 1507, '2008-01-20 05:57:38.011838');
INSERT INTO unlocked VALUES (7547, 'eigenpirates', 1508, '2008-01-20 05:57:39.070367');
INSERT INTO unlocked VALUES (7548, 'eigenpirates', 1509, '2008-01-20 05:57:40.169984');
INSERT INTO unlocked VALUES (7549, 'evilmidnight', 1509, '2008-01-20 05:57:41.252862');
INSERT INTO unlocked VALUES (7550, 'frumious', 1504, '2008-01-20 05:57:42.3791');
INSERT INTO unlocked VALUES (7551, 'frumious', 1505, '2008-01-20 05:57:43.441725');
INSERT INTO unlocked VALUES (7552, 'frumious', 1506, '2008-01-20 05:57:44.507703');
INSERT INTO unlocked VALUES (7553, 'frumious', 1507, '2008-01-20 05:57:45.586471');
INSERT INTO unlocked VALUES (7554, 'frumious', 1508, '2008-01-20 05:57:46.646016');
INSERT INTO unlocked VALUES (7555, 'frumious', 1509, '2008-01-20 05:57:47.69599');
INSERT INTO unlocked VALUES (7556, 'groovytron', 1504, '2008-01-20 05:57:48.772914');
INSERT INTO unlocked VALUES (7557, 'groovytron', 1505, '2008-01-20 05:57:49.952378');
INSERT INTO unlocked VALUES (7558, 'groovytron', 1506, '2008-01-20 05:57:50.969529');
INSERT INTO unlocked VALUES (7559, 'groovytron', 1507, '2008-01-20 05:57:52.048505');
INSERT INTO unlocked VALUES (7560, 'groovytron', 1508, '2008-01-20 05:57:53.087971');
INSERT INTO unlocked VALUES (7561, 'groovytron', 1509, '2008-01-20 05:57:54.181331');
INSERT INTO unlocked VALUES (7562, 'harridan', 1504, '2008-01-20 05:57:55.295093');
INSERT INTO unlocked VALUES (7563, 'harridan', 1505, '2008-01-20 05:57:56.42986');
INSERT INTO unlocked VALUES (7564, 'harridan', 1506, '2008-01-20 05:57:57.605693');
INSERT INTO unlocked VALUES (7565, 'harridan', 1507, '2008-01-20 05:57:58.670631');
INSERT INTO unlocked VALUES (7566, 'harridan', 1508, '2008-01-20 05:57:59.441205');
INSERT INTO unlocked VALUES (7567, 'harridan', 1509, '2008-01-20 05:58:00.190534');
INSERT INTO unlocked VALUES (7568, 'hazard', 1504, '2008-01-20 05:58:00.933287');
INSERT INTO unlocked VALUES (7569, 'hazard', 1505, '2008-01-20 05:58:02.074199');
INSERT INTO unlocked VALUES (7570, 'hazard', 1506, '2008-01-20 05:58:03.296027');
INSERT INTO unlocked VALUES (7571, 'hazard', 1507, '2008-01-20 05:58:04.054363');
INSERT INTO unlocked VALUES (7572, 'hazard', 1508, '2008-01-20 05:58:04.819657');
INSERT INTO unlocked VALUES (7573, 'hazard', 1509, '2008-01-20 05:58:05.573181');
INSERT INTO unlocked VALUES (7574, 'hella', 1504, '2008-01-20 05:58:06.336957');
INSERT INTO unlocked VALUES (7575, 'hella', 1505, '2008-01-20 05:58:07.089295');
INSERT INTO unlocked VALUES (7576, 'hella', 1506, '2008-01-20 05:58:07.823136');
INSERT INTO unlocked VALUES (7577, 'hella', 1507, '2008-01-20 05:58:08.552566');
INSERT INTO unlocked VALUES (7578, 'hella', 1508, '2008-01-20 05:58:09.300442');
INSERT INTO unlocked VALUES (7579, 'hella', 1509, '2008-01-20 05:58:10.039135');
INSERT INTO unlocked VALUES (7580, 'iif', 1506, '2008-01-20 05:58:10.791254');
INSERT INTO unlocked VALUES (7581, 'iif', 1507, '2008-01-20 05:58:11.53029');
INSERT INTO unlocked VALUES (7582, 'iif', 1508, '2008-01-20 05:58:12.271268');
INSERT INTO unlocked VALUES (7583, 'iif', 1509, '2008-01-20 05:58:13.031093');
INSERT INTO unlocked VALUES (7584, 'j4cheeses', 1504, '2008-01-20 05:58:13.791299');
INSERT INTO unlocked VALUES (7585, 'j4cheeses', 1505, '2008-01-20 05:58:14.527687');
INSERT INTO unlocked VALUES (7586, 'j4cheeses', 1506, '2008-01-20 05:58:15.274738');
INSERT INTO unlocked VALUES (7587, 'j4cheeses', 1507, '2008-01-20 05:58:16.033896');
INSERT INTO unlocked VALUES (7588, 'j4cheeses', 1508, '2008-01-20 05:58:16.781764');
INSERT INTO unlocked VALUES (7589, 'j4cheeses', 1509, '2008-01-20 05:58:17.516787');
INSERT INTO unlocked VALUES (7590, 'jarthur', 1504, '2008-01-20 05:58:18.244193');
INSERT INTO unlocked VALUES (7591, 'jarthur', 1505, '2008-01-20 05:58:19.018703');
INSERT INTO unlocked VALUES (7592, 'jarthur', 1506, '2008-01-20 05:58:19.796994');
INSERT INTO unlocked VALUES (7593, 'jarthur', 1507, '2008-01-20 05:58:20.546404');
INSERT INTO unlocked VALUES (7594, 'jarthur', 1508, '2008-01-20 05:58:21.296571');
INSERT INTO unlocked VALUES (7595, 'jarthur', 1509, '2008-01-20 05:58:22.040121');
INSERT INTO unlocked VALUES (7596, 'justforthehalibut', 1504, '2008-01-20 05:58:22.823317');
INSERT INTO unlocked VALUES (7597, 'justforthehalibut', 1505, '2008-01-20 05:58:23.614473');
INSERT INTO unlocked VALUES (7598, 'justforthehalibut', 1506, '2008-01-20 05:58:24.369158');
INSERT INTO unlocked VALUES (7599, 'justforthehalibut', 1507, '2008-01-20 05:58:25.113762');
INSERT INTO unlocked VALUES (7600, 'justforthehalibut', 1508, '2008-01-20 05:58:25.87989');
INSERT INTO unlocked VALUES (7601, 'justforthehalibut', 1509, '2008-01-20 05:58:26.624928');
INSERT INTO unlocked VALUES (7602, 'leftout', 1506, '2008-01-20 05:58:27.382414');
INSERT INTO unlocked VALUES (7603, 'leftout', 1507, '2008-01-20 05:58:28.180555');
INSERT INTO unlocked VALUES (7604, 'leftout', 1508, '2008-01-20 05:58:28.955061');
INSERT INTO unlocked VALUES (7605, 'leftout', 1509, '2008-01-20 05:58:29.696392');
INSERT INTO unlocked VALUES (7606, 'manicsages', 1506, '2008-01-20 05:58:30.474613');
INSERT INTO unlocked VALUES (7607, 'manicsages', 1507, '2008-01-20 05:58:31.24242');
INSERT INTO unlocked VALUES (7608, 'manicsages', 1508, '2008-01-20 05:58:32.011823');
INSERT INTO unlocked VALUES (7609, 'manicsages', 1509, '2008-01-20 05:58:32.762529');
INSERT INTO unlocked VALUES (7610, 'mayhem', 1504, '2008-01-20 05:58:33.497966');
INSERT INTO unlocked VALUES (7611, 'mayhem', 1505, '2008-01-20 05:58:34.259311');
INSERT INTO unlocked VALUES (7612, 'mayhem', 1506, '2008-01-20 05:58:34.997006');
INSERT INTO unlocked VALUES (7613, 'mayhem', 1507, '2008-01-20 05:58:35.7305');
INSERT INTO unlocked VALUES (7614, 'mayhem', 1508, '2008-01-20 05:58:36.51004');
INSERT INTO unlocked VALUES (7615, 'mayhem', 1509, '2008-01-20 05:58:37.265879');
INSERT INTO unlocked VALUES (7616, 'piranhas', 1504, '2008-01-20 05:58:38.030765');
INSERT INTO unlocked VALUES (7617, 'piranhas', 1505, '2008-01-20 05:58:38.78654');
INSERT INTO unlocked VALUES (7618, 'piranhas', 1506, '2008-01-20 05:58:39.518708');
INSERT INTO unlocked VALUES (7619, 'piranhas', 1507, '2008-01-20 05:58:40.28625');
INSERT INTO unlocked VALUES (7620, 'piranhas', 1508, '2008-01-20 05:58:41.048339');
INSERT INTO unlocked VALUES (7621, 'piranhas', 1509, '2008-01-20 05:58:41.802535');
INSERT INTO unlocked VALUES (7622, 'plant', 1504, '2008-01-20 05:58:42.543559');
INSERT INTO unlocked VALUES (7623, 'plant', 1505, '2008-01-20 05:58:43.30908');
INSERT INTO unlocked VALUES (7624, 'plant', 1506, '2008-01-20 05:58:44.06595');
INSERT INTO unlocked VALUES (7625, 'plant', 1507, '2008-01-20 05:58:44.817018');
INSERT INTO unlocked VALUES (7626, 'plant', 1508, '2008-01-20 05:58:45.565154');
INSERT INTO unlocked VALUES (7627, 'plant', 1509, '2008-01-20 05:58:46.307048');
INSERT INTO unlocked VALUES (7628, 'poopflinger52', 1504, '2008-01-20 05:58:47.056446');
INSERT INTO unlocked VALUES (7629, 'poopflinger52', 1505, '2008-01-20 05:58:47.816793');
INSERT INTO unlocked VALUES (7630, 'poopflinger52', 1506, '2008-01-20 05:58:48.550715');
INSERT INTO unlocked VALUES (7631, 'poopflinger52', 1507, '2008-01-20 05:58:49.2972');
INSERT INTO unlocked VALUES (7632, 'poopflinger52', 1508, '2008-01-20 05:58:50.082626');
INSERT INTO unlocked VALUES (7633, 'poopflinger52', 1509, '2008-01-20 05:58:50.827418');
INSERT INTO unlocked VALUES (7634, 'puzzle', 1504, '2008-01-20 05:58:51.590539');
INSERT INTO unlocked VALUES (7635, 'puzzle', 1505, '2008-01-20 05:58:52.344841');
INSERT INTO unlocked VALUES (7636, 'puzzle', 1506, '2008-01-20 05:58:53.106695');
INSERT INTO unlocked VALUES (7637, 'puzzle', 1507, '2008-01-20 05:58:53.849361');
INSERT INTO unlocked VALUES (7638, 'puzzle', 1508, '2008-01-20 05:58:54.615353');
INSERT INTO unlocked VALUES (7639, 'puzzle', 1509, '2008-01-20 05:58:55.377052');
INSERT INTO unlocked VALUES (7640, 'rhinoceros', 1504, '2008-01-20 05:58:56.144661');
INSERT INTO unlocked VALUES (7641, 'rhinoceros', 1505, '2008-01-20 05:58:56.90862');
INSERT INTO unlocked VALUES (7642, 'rhinoceros', 1506, '2008-01-20 05:58:57.649579');
INSERT INTO unlocked VALUES (7643, 'rhinoceros', 1507, '2008-01-20 05:58:58.418586');
INSERT INTO unlocked VALUES (7644, 'rhinoceros', 1508, '2008-01-20 05:58:59.196032');
INSERT INTO unlocked VALUES (7645, 'rhinoceros', 1509, '2008-01-20 05:58:59.953577');
INSERT INTO unlocked VALUES (7646, 'rhys', 1504, '2008-01-20 05:59:00.693513');
INSERT INTO unlocked VALUES (7647, 'rhys', 1505, '2008-01-20 05:59:01.45124');
INSERT INTO unlocked VALUES (7648, 'rhys', 1506, '2008-01-20 05:59:02.599793');
INSERT INTO unlocked VALUES (7649, 'rhys', 1507, '2008-01-20 05:59:03.327366');
INSERT INTO unlocked VALUES (7650, 'rhys', 1508, '2008-01-20 05:59:04.07634');
INSERT INTO unlocked VALUES (7651, 'rhys', 1509, '2008-01-20 05:59:04.82427');
INSERT INTO unlocked VALUES (7652, 'setec', 1508, '2008-01-20 05:59:05.554453');
INSERT INTO unlocked VALUES (7653, 'setec', 1509, '2008-01-20 05:59:06.315474');
INSERT INTO unlocked VALUES (7654, 'simhunt', 1504, '2008-01-20 05:59:07.064896');
INSERT INTO unlocked VALUES (7655, 'simhunt', 1505, '2008-01-20 05:59:07.839404');
INSERT INTO unlocked VALUES (7656, 'simhunt', 1506, '2008-01-20 05:59:08.597101');
INSERT INTO unlocked VALUES (7657, 'simhunt', 1507, '2008-01-20 05:59:09.344986');
INSERT INTO unlocked VALUES (7658, 'simhunt', 1508, '2008-01-20 05:59:10.082341');
INSERT INTO unlocked VALUES (7659, 'simhunt', 1509, '2008-01-20 05:59:10.826755');
INSERT INTO unlocked VALUES (7660, 'stickmen', 1504, '2008-01-20 05:59:11.568409');
INSERT INTO unlocked VALUES (7661, 'stickmen', 1505, '2008-01-20 05:59:12.317236');
INSERT INTO unlocked VALUES (7662, 'stickmen', 1506, '2008-01-20 05:59:13.060211');
INSERT INTO unlocked VALUES (7663, 'stickmen', 1507, '2008-01-20 05:59:13.809459');
INSERT INTO unlocked VALUES (7664, 'stickmen', 1508, '2008-01-20 05:59:14.536799');
INSERT INTO unlocked VALUES (7665, 'stickmen', 1509, '2008-01-20 05:59:15.279461');
INSERT INTO unlocked VALUES (7666, 'synthesis', 1504, '2008-01-20 05:59:16.060074');
INSERT INTO unlocked VALUES (7667, 'synthesis', 1505, '2008-01-20 05:59:17.1866');
INSERT INTO unlocked VALUES (7668, 'synthesis', 1506, '2008-01-20 05:59:17.919946');
INSERT INTO unlocked VALUES (7669, 'synthesis', 1507, '2008-01-20 05:59:18.63489');
INSERT INTO unlocked VALUES (7670, 'synthesis', 1508, '2008-01-20 05:59:19.382553');
INSERT INTO unlocked VALUES (7671, 'synthesis', 1509, '2008-01-20 05:59:20.150735');
INSERT INTO unlocked VALUES (7672, 'teamawesome', 1504, '2008-01-20 05:59:20.908403');
INSERT INTO unlocked VALUES (7673, 'teamawesome', 1505, '2008-01-20 05:59:21.647188');
INSERT INTO unlocked VALUES (7674, 'teamawesome', 1506, '2008-01-20 05:59:22.391271');
INSERT INTO unlocked VALUES (7675, 'teamawesome', 1507, '2008-01-20 05:59:23.169271');
INSERT INTO unlocked VALUES (7676, 'teamawesome', 1508, '2008-01-20 05:59:23.925554');
INSERT INTO unlocked VALUES (7677, 'teamawesome', 1509, '2008-01-20 05:59:24.69605');
INSERT INTO unlocked VALUES (7678, 'toomuchclue', 1504, '2008-01-20 05:59:25.434854');
INSERT INTO unlocked VALUES (7679, 'toomuchclue', 1505, '2008-01-20 05:59:26.216011');
INSERT INTO unlocked VALUES (7680, 'toomuchclue', 1506, '2008-01-20 05:59:26.963661');
INSERT INTO unlocked VALUES (7681, 'toomuchclue', 1507, '2008-01-20 05:59:27.704971');
INSERT INTO unlocked VALUES (7682, 'toomuchclue', 1508, '2008-01-20 05:59:28.444251');
INSERT INTO unlocked VALUES (7683, 'toomuchclue', 1509, '2008-01-20 05:59:29.190982');
INSERT INTO unlocked VALUES (7684, 'unseen', 1504, '2008-01-20 05:59:29.92731');
INSERT INTO unlocked VALUES (7685, 'unseen', 1505, '2008-01-20 05:59:30.684857');
INSERT INTO unlocked VALUES (7686, 'unseen', 1506, '2008-01-20 05:59:31.424559');
INSERT INTO unlocked VALUES (7687, 'unseen', 1507, '2008-01-20 05:59:32.192465');
INSERT INTO unlocked VALUES (7688, 'unseen', 1508, '2008-01-20 05:59:32.920233');
INSERT INTO unlocked VALUES (7689, 'unseen', 1509, '2008-01-20 05:59:33.651676');
INSERT INTO unlocked VALUES (7690, 'unwanted', 1504, '2008-01-20 05:59:34.39406');
INSERT INTO unlocked VALUES (7691, 'unwanted', 1505, '2008-01-20 05:59:35.141775');
INSERT INTO unlocked VALUES (7692, 'unwanted', 1506, '2008-01-20 05:59:35.877825');
INSERT INTO unlocked VALUES (7693, 'unwanted', 1507, '2008-01-20 05:59:36.622564');
INSERT INTO unlocked VALUES (7694, 'unwanted', 1508, '2008-01-20 05:59:37.355546');
INSERT INTO unlocked VALUES (7695, 'unwanted', 1509, '2008-01-20 05:59:38.110668');
INSERT INTO unlocked VALUES (7696, 'uplate', 1504, '2008-01-20 05:59:38.845817');
INSERT INTO unlocked VALUES (7697, 'uplate', 1505, '2008-01-20 05:59:39.582116');
INSERT INTO unlocked VALUES (7698, 'uplate', 1506, '2008-01-20 05:59:40.330826');
INSERT INTO unlocked VALUES (7699, 'uplate', 1507, '2008-01-20 05:59:41.076345');
INSERT INTO unlocked VALUES (7700, 'uplate', 1508, '2008-01-20 05:59:41.828696');
INSERT INTO unlocked VALUES (7701, 'uplate', 1509, '2008-01-20 05:59:42.56415');
INSERT INTO unlocked VALUES (7702, 'varphi', 1504, '2008-01-20 05:59:43.310584');
INSERT INTO unlocked VALUES (7703, 'varphi', 1505, '2008-01-20 05:59:44.068386');
INSERT INTO unlocked VALUES (7704, 'varphi', 1506, '2008-01-20 05:59:44.81391');
INSERT INTO unlocked VALUES (7705, 'varphi', 1507, '2008-01-20 05:59:45.546832');
INSERT INTO unlocked VALUES (7706, 'varphi', 1508, '2008-01-20 05:59:46.307985');
INSERT INTO unlocked VALUES (7707, 'varphi', 1509, '2008-01-20 05:59:47.058615');
INSERT INTO unlocked VALUES (7708, 'jarthur', 1604, '2008-01-20 06:05:28.661055');
INSERT INTO unlocked VALUES (7709, 'jarthur', 1605, '2008-01-20 06:05:28.661055');
INSERT INTO unlocked VALUES (7710, 'CCNE', 1604, '2008-01-20 07:08:28.054092');
INSERT INTO unlocked VALUES (7711, 'CCNE', 1605, '2008-01-20 07:08:28.822525');
INSERT INTO unlocked VALUES (7712, 'CCNE', 1606, '2008-01-20 07:08:29.608717');
INSERT INTO unlocked VALUES (7713, 'CCNE', 1607, '2008-01-20 07:08:30.368179');
INSERT INTO unlocked VALUES (7714, 'CCNE', 1608, '2008-01-20 07:08:31.114999');
INSERT INTO unlocked VALUES (7715, 'CCNE', 1609, '2008-01-20 07:08:31.859378');
INSERT INTO unlocked VALUES (7716, 'CCNE', 1610, '2008-01-20 07:08:32.593858');
INSERT INTO unlocked VALUES (7717, 'CCNE', 1611, '2008-01-20 07:08:33.337392');
INSERT INTO unlocked VALUES (7718, 'CCNE', 1612, '2008-01-20 07:08:34.059282');
INSERT INTO unlocked VALUES (7719, 'CCNE', 1613, '2008-01-20 07:08:34.826387');
INSERT INTO unlocked VALUES (7720, 'Confusion', 1604, '2008-01-20 07:08:35.557862');
INSERT INTO unlocked VALUES (7721, 'Confusion', 1605, '2008-01-20 07:08:36.349272');
INSERT INTO unlocked VALUES (7722, 'Confusion', 1606, '2008-01-20 07:08:37.081117');
INSERT INTO unlocked VALUES (7723, 'Confusion', 1607, '2008-01-20 07:08:37.825615');
INSERT INTO unlocked VALUES (7724, 'Confusion', 1608, '2008-01-20 07:08:38.550297');
INSERT INTO unlocked VALUES (7725, 'Confusion', 1609, '2008-01-20 07:08:39.348383');
INSERT INTO unlocked VALUES (7726, 'Confusion', 1610, '2008-01-20 07:08:40.098185');
INSERT INTO unlocked VALUES (7727, 'Confusion', 1611, '2008-01-20 07:08:40.836953');
INSERT INTO unlocked VALUES (7728, 'Confusion', 1612, '2008-01-20 07:08:41.565321');
INSERT INTO unlocked VALUES (7729, 'Confusion', 1613, '2008-01-20 07:08:42.324165');
INSERT INTO unlocked VALUES (7730, 'D-Entry', 1604, '2008-01-20 07:08:43.060636');
INSERT INTO unlocked VALUES (7731, 'D-Entry', 1605, '2008-01-20 07:08:43.852028');
INSERT INTO unlocked VALUES (7732, 'D-Entry', 1606, '2008-01-20 07:08:44.573005');
INSERT INTO unlocked VALUES (7733, 'D-Entry', 1607, '2008-01-20 07:08:45.314712');
INSERT INTO unlocked VALUES (7734, 'D-Entry', 1608, '2008-01-20 07:08:46.10223');
INSERT INTO unlocked VALUES (7735, 'D-Entry', 1609, '2008-01-20 07:08:46.834235');
INSERT INTO unlocked VALUES (7736, 'D-Entry', 1610, '2008-01-20 07:08:47.562405');
INSERT INTO unlocked VALUES (7737, 'D-Entry', 1611, '2008-01-20 07:08:48.3377');
INSERT INTO unlocked VALUES (7738, 'D-Entry', 1612, '2008-01-20 07:08:49.082946');
INSERT INTO unlocked VALUES (7739, 'D-Entry', 1613, '2008-01-20 07:08:49.833948');
INSERT INTO unlocked VALUES (7740, 'IdM', 1604, '2008-01-20 07:08:50.555144');
INSERT INTO unlocked VALUES (7741, 'IdM', 1605, '2008-01-20 07:08:51.356798');
INSERT INTO unlocked VALUES (7742, 'IdM', 1606, '2008-01-20 07:08:52.100709');
INSERT INTO unlocked VALUES (7743, 'IdM', 1607, '2008-01-20 07:08:52.841838');
INSERT INTO unlocked VALUES (7744, 'IdM', 1608, '2008-01-20 07:08:53.568638');
INSERT INTO unlocked VALUES (7745, 'IdM', 1609, '2008-01-20 07:08:54.31061');
INSERT INTO unlocked VALUES (7746, 'IdM', 1610, '2008-01-20 07:08:55.074946');
INSERT INTO unlocked VALUES (7747, 'IdM', 1611, '2008-01-20 07:08:55.818449');
INSERT INTO unlocked VALUES (7748, 'IdM', 1612, '2008-01-20 07:08:56.561168');
INSERT INTO unlocked VALUES (7749, 'IdM', 1613, '2008-01-20 07:08:57.324927');
INSERT INTO unlocked VALUES (7750, 'SillyHatBrigade', 1606, '2008-01-20 07:08:58.078963');
INSERT INTO unlocked VALUES (7751, 'SillyHatBrigade', 1607, '2008-01-20 07:08:58.863997');
INSERT INTO unlocked VALUES (7752, 'SillyHatBrigade', 1608, '2008-01-20 07:08:59.611868');
INSERT INTO unlocked VALUES (7753, 'SillyHatBrigade', 1609, '2008-01-20 07:09:00.374781');
INSERT INTO unlocked VALUES (7754, 'SillyHatBrigade', 1610, '2008-01-20 07:09:01.137056');
INSERT INTO unlocked VALUES (7755, 'SillyHatBrigade', 1611, '2008-01-20 07:09:02.036243');
INSERT INTO unlocked VALUES (7756, 'SillyHatBrigade', 1612, '2008-01-20 07:09:03.017819');
INSERT INTO unlocked VALUES (7757, 'SillyHatBrigade', 1613, '2008-01-20 07:09:03.777271');
INSERT INTO unlocked VALUES (7758, 'armada', 1604, '2008-01-20 07:09:04.521832');
INSERT INTO unlocked VALUES (7759, 'armada', 1605, '2008-01-20 07:09:05.281389');
INSERT INTO unlocked VALUES (7760, 'armada', 1606, '2008-01-20 07:09:06.016435');
INSERT INTO unlocked VALUES (7761, 'armada', 1607, '2008-01-20 07:09:06.762992');
INSERT INTO unlocked VALUES (7762, 'armada', 1608, '2008-01-20 07:09:07.487818');
INSERT INTO unlocked VALUES (7763, 'armada', 1609, '2008-01-20 07:09:08.253446');
INSERT INTO unlocked VALUES (7764, 'armada', 1610, '2008-01-20 07:09:09.016066');
INSERT INTO unlocked VALUES (7765, 'armada', 1611, '2008-01-20 07:09:09.763804');
INSERT INTO unlocked VALUES (7766, 'armada', 1612, '2008-01-20 07:09:10.508685');
INSERT INTO unlocked VALUES (7767, 'armada', 1613, '2008-01-20 07:09:11.247819');
INSERT INTO unlocked VALUES (7768, 'axo', 1604, '2008-01-20 07:09:11.991014');
INSERT INTO unlocked VALUES (7769, 'axo', 1605, '2008-01-20 07:09:12.752571');
INSERT INTO unlocked VALUES (7770, 'axo', 1606, '2008-01-20 07:09:13.484648');
INSERT INTO unlocked VALUES (7771, 'axo', 1607, '2008-01-20 07:09:14.259541');
INSERT INTO unlocked VALUES (7772, 'axo', 1608, '2008-01-20 07:09:15.013974');
INSERT INTO unlocked VALUES (7773, 'axo', 1609, '2008-01-20 07:09:15.737081');
INSERT INTO unlocked VALUES (7774, 'axo', 1610, '2008-01-20 07:09:16.472552');
INSERT INTO unlocked VALUES (7775, 'axo', 1611, '2008-01-20 07:09:17.206302');
INSERT INTO unlocked VALUES (7776, 'axo', 1612, '2008-01-20 07:09:17.934087');
INSERT INTO unlocked VALUES (7777, 'axo', 1613, '2008-01-20 07:09:18.6645');
INSERT INTO unlocked VALUES (7778, 'burton45', 1604, '2008-01-20 07:09:19.408403');
INSERT INTO unlocked VALUES (7779, 'burton45', 1605, '2008-01-20 07:09:20.2255');
INSERT INTO unlocked VALUES (7780, 'burton45', 1606, '2008-01-20 07:09:20.959701');
INSERT INTO unlocked VALUES (7781, 'burton45', 1607, '2008-01-20 07:09:21.723248');
INSERT INTO unlocked VALUES (7782, 'burton45', 1608, '2008-01-20 07:09:22.460501');
INSERT INTO unlocked VALUES (7783, 'burton45', 1609, '2008-01-20 07:09:23.238537');
INSERT INTO unlocked VALUES (7784, 'burton45', 1610, '2008-01-20 07:09:23.982351');
INSERT INTO unlocked VALUES (7785, 'burton45', 1611, '2008-01-20 07:09:24.705532');
INSERT INTO unlocked VALUES (7786, 'burton45', 1612, '2008-01-20 07:09:25.463115');
INSERT INTO unlocked VALUES (7787, 'burton45', 1613, '2008-01-20 07:09:26.22614');
INSERT INTO unlocked VALUES (7788, 'choosetheright', 1604, '2008-01-20 07:09:26.992938');
INSERT INTO unlocked VALUES (7789, 'choosetheright', 1605, '2008-01-20 07:09:27.772359');
INSERT INTO unlocked VALUES (7790, 'choosetheright', 1606, '2008-01-20 07:09:28.54367');
INSERT INTO unlocked VALUES (7791, 'choosetheright', 1607, '2008-01-20 07:09:29.311286');
INSERT INTO unlocked VALUES (7792, 'choosetheright', 1608, '2008-01-20 07:09:30.075559');
INSERT INTO unlocked VALUES (7793, 'choosetheright', 1609, '2008-01-20 07:09:30.807857');
INSERT INTO unlocked VALUES (7794, 'choosetheright', 1610, '2008-01-20 07:09:31.564262');
INSERT INTO unlocked VALUES (7795, 'choosetheright', 1611, '2008-01-20 07:09:32.350187');
INSERT INTO unlocked VALUES (7796, 'choosetheright', 1612, '2008-01-20 07:09:33.096373');
INSERT INTO unlocked VALUES (7797, 'choosetheright', 1613, '2008-01-20 07:09:33.858809');
INSERT INTO unlocked VALUES (7798, 'codex', 1604, '2008-01-20 07:09:34.589374');
INSERT INTO unlocked VALUES (7799, 'codex', 1605, '2008-01-20 07:09:35.378418');
INSERT INTO unlocked VALUES (7800, 'codex', 1606, '2008-01-20 07:09:36.120181');
INSERT INTO unlocked VALUES (7801, 'codex', 1607, '2008-01-20 07:09:36.871476');
INSERT INTO unlocked VALUES (7802, 'codex', 1608, '2008-01-20 07:09:37.591111');
INSERT INTO unlocked VALUES (7803, 'codex', 1609, '2008-01-20 07:09:38.341558');
INSERT INTO unlocked VALUES (7804, 'codex', 1610, '2008-01-20 07:09:39.119303');
INSERT INTO unlocked VALUES (7805, 'codex', 1611, '2008-01-20 07:09:39.893921');
INSERT INTO unlocked VALUES (7806, 'codex', 1612, '2008-01-20 07:09:40.655108');
INSERT INTO unlocked VALUES (7807, 'codex', 1613, '2008-01-20 07:09:41.421822');
INSERT INTO unlocked VALUES (7808, 'coursex', 1604, '2008-01-20 07:09:42.205245');
INSERT INTO unlocked VALUES (7809, 'coursex', 1605, '2008-01-20 07:09:42.998599');
INSERT INTO unlocked VALUES (7810, 'coursex', 1606, '2008-01-20 07:09:43.719651');
INSERT INTO unlocked VALUES (7811, 'coursex', 1607, '2008-01-20 07:09:44.469698');
INSERT INTO unlocked VALUES (7812, 'coursex', 1608, '2008-01-20 07:09:45.391772');
INSERT INTO unlocked VALUES (7813, 'coursex', 1609, '2008-01-20 07:09:46.142542');
INSERT INTO unlocked VALUES (7814, 'coursex', 1610, '2008-01-20 07:09:46.897705');
INSERT INTO unlocked VALUES (7815, 'coursex', 1611, '2008-01-20 07:09:47.645513');
INSERT INTO unlocked VALUES (7816, 'coursex', 1612, '2008-01-20 07:09:48.408881');
INSERT INTO unlocked VALUES (7817, 'coursex', 1613, '2008-01-20 07:09:49.168089');
INSERT INTO unlocked VALUES (7818, 'cservices', 1604, '2008-01-20 07:09:49.943581');
INSERT INTO unlocked VALUES (7819, 'cservices', 1605, '2008-01-20 07:09:50.711388');
INSERT INTO unlocked VALUES (7820, 'cservices', 1606, '2008-01-20 07:09:51.48526');
INSERT INTO unlocked VALUES (7821, 'cservices', 1607, '2008-01-20 07:09:52.251279');
INSERT INTO unlocked VALUES (7822, 'cservices', 1608, '2008-01-20 07:09:53.006663');
INSERT INTO unlocked VALUES (7823, 'cservices', 1609, '2008-01-20 07:09:53.794329');
INSERT INTO unlocked VALUES (7824, 'cservices', 1610, '2008-01-20 07:09:54.615986');
INSERT INTO unlocked VALUES (7825, 'cservices', 1611, '2008-01-20 07:09:55.450551');
INSERT INTO unlocked VALUES (7826, 'cservices', 1612, '2008-01-20 07:09:56.233539');
INSERT INTO unlocked VALUES (7827, 'cservices', 1613, '2008-01-20 07:09:56.98858');
INSERT INTO unlocked VALUES (7828, 'death', 1604, '2008-01-20 07:09:57.734351');
INSERT INTO unlocked VALUES (7829, 'death', 1605, '2008-01-20 07:09:58.525295');
INSERT INTO unlocked VALUES (7830, 'death', 1606, '2008-01-20 07:09:59.276702');
INSERT INTO unlocked VALUES (7831, 'death', 1607, '2008-01-20 07:10:00.042102');
INSERT INTO unlocked VALUES (7832, 'death', 1608, '2008-01-20 07:10:00.788143');
INSERT INTO unlocked VALUES (7833, 'death', 1609, '2008-01-20 07:10:01.828166');
INSERT INTO unlocked VALUES (7834, 'death', 1610, '2008-01-20 07:10:03.159479');
INSERT INTO unlocked VALUES (7835, 'death', 1611, '2008-01-20 07:10:04.323382');
INSERT INTO unlocked VALUES (7836, 'death', 1612, '2008-01-20 07:10:05.078926');
INSERT INTO unlocked VALUES (7837, 'death', 1613, '2008-01-20 07:10:05.85036');
INSERT INTO unlocked VALUES (7838, 'dontstop', 1604, '2008-01-20 07:10:06.632445');
INSERT INTO unlocked VALUES (7839, 'dontstop', 1605, '2008-01-20 07:10:07.451901');
INSERT INTO unlocked VALUES (7840, 'dontstop', 1606, '2008-01-20 07:10:08.210782');
INSERT INTO unlocked VALUES (7841, 'dontstop', 1607, '2008-01-20 07:10:09.002087');
INSERT INTO unlocked VALUES (7842, 'dontstop', 1608, '2008-01-20 07:10:09.820807');
INSERT INTO unlocked VALUES (7843, 'dontstop', 1609, '2008-01-20 07:10:10.588728');
INSERT INTO unlocked VALUES (7844, 'dontstop', 1610, '2008-01-20 07:10:11.38293');
INSERT INTO unlocked VALUES (7845, 'dontstop', 1611, '2008-01-20 07:10:12.154661');
INSERT INTO unlocked VALUES (7846, 'dontstop', 1612, '2008-01-20 07:10:13.00225');
INSERT INTO unlocked VALUES (7847, 'dontstop', 1613, '2008-01-20 07:10:13.798944');
INSERT INTO unlocked VALUES (7848, 'ducksoup', 1604, '2008-01-20 07:10:14.575818');
INSERT INTO unlocked VALUES (7849, 'ducksoup', 1605, '2008-01-20 07:10:15.417405');
INSERT INTO unlocked VALUES (7850, 'ducksoup', 1606, '2008-01-20 07:10:16.150221');
INSERT INTO unlocked VALUES (7851, 'ducksoup', 1607, '2008-01-20 07:10:16.891149');
INSERT INTO unlocked VALUES (7852, 'ducksoup', 1608, '2008-01-20 07:10:17.638165');
INSERT INTO unlocked VALUES (7853, 'ducksoup', 1609, '2008-01-20 07:10:18.406795');
INSERT INTO unlocked VALUES (7854, 'ducksoup', 1610, '2008-01-20 07:10:19.179959');
INSERT INTO unlocked VALUES (7855, 'ducksoup', 1611, '2008-01-20 07:10:19.922287');
INSERT INTO unlocked VALUES (7856, 'ducksoup', 1612, '2008-01-20 07:10:20.675111');
INSERT INTO unlocked VALUES (7857, 'ducksoup', 1613, '2008-01-20 07:10:21.446992');
INSERT INTO unlocked VALUES (7858, 'eigenpirates', 1604, '2008-01-20 07:10:22.203718');
INSERT INTO unlocked VALUES (7859, 'eigenpirates', 1605, '2008-01-20 07:10:23.015667');
INSERT INTO unlocked VALUES (7860, 'eigenpirates', 1606, '2008-01-20 07:10:23.772378');
INSERT INTO unlocked VALUES (7861, 'eigenpirates', 1607, '2008-01-20 07:10:24.52876');
INSERT INTO unlocked VALUES (7862, 'eigenpirates', 1608, '2008-01-20 07:10:25.276189');
INSERT INTO unlocked VALUES (7863, 'eigenpirates', 1609, '2008-01-20 07:10:26.023171');
INSERT INTO unlocked VALUES (7864, 'eigenpirates', 1610, '2008-01-20 07:10:26.777628');
INSERT INTO unlocked VALUES (7865, 'eigenpirates', 1611, '2008-01-20 07:10:27.542966');
INSERT INTO unlocked VALUES (7866, 'eigenpirates', 1612, '2008-01-20 07:10:28.298149');
INSERT INTO unlocked VALUES (7867, 'eigenpirates', 1613, '2008-01-20 07:10:29.14389');
INSERT INTO unlocked VALUES (7868, 'evilmidnight', 1606, '2008-01-20 07:10:30.000124');
INSERT INTO unlocked VALUES (7869, 'evilmidnight', 1607, '2008-01-20 07:10:30.796345');
INSERT INTO unlocked VALUES (7870, 'evilmidnight', 1608, '2008-01-20 07:10:31.567673');
INSERT INTO unlocked VALUES (7871, 'evilmidnight', 1609, '2008-01-20 07:10:32.327919');
INSERT INTO unlocked VALUES (7872, 'evilmidnight', 1610, '2008-01-20 07:10:33.113536');
INSERT INTO unlocked VALUES (7873, 'evilmidnight', 1611, '2008-01-20 07:10:33.901598');
INSERT INTO unlocked VALUES (7874, 'evilmidnight', 1612, '2008-01-20 07:10:34.636431');
INSERT INTO unlocked VALUES (7875, 'evilmidnight', 1613, '2008-01-20 07:10:35.407628');
INSERT INTO unlocked VALUES (7876, 'frumious', 1604, '2008-01-20 07:10:36.151428');
INSERT INTO unlocked VALUES (7877, 'frumious', 1605, '2008-01-20 07:10:36.926426');
INSERT INTO unlocked VALUES (7878, 'frumious', 1606, '2008-01-20 07:10:37.670868');
INSERT INTO unlocked VALUES (7879, 'frumious', 1607, '2008-01-20 07:10:38.408051');
INSERT INTO unlocked VALUES (7880, 'frumious', 1608, '2008-01-20 07:10:39.158773');
INSERT INTO unlocked VALUES (7881, 'frumious', 1609, '2008-01-20 07:10:39.94892');
INSERT INTO unlocked VALUES (7882, 'frumious', 1610, '2008-01-20 07:10:40.696303');
INSERT INTO unlocked VALUES (7883, 'frumious', 1611, '2008-01-20 07:10:41.44165');
INSERT INTO unlocked VALUES (7884, 'frumious', 1612, '2008-01-20 07:10:42.191546');
INSERT INTO unlocked VALUES (7885, 'frumious', 1613, '2008-01-20 07:10:42.961248');
INSERT INTO unlocked VALUES (7886, 'groovytron', 1604, '2008-01-20 07:10:43.717096');
INSERT INTO unlocked VALUES (7887, 'groovytron', 1605, '2008-01-20 07:10:44.503796');
INSERT INTO unlocked VALUES (7888, 'groovytron', 1606, '2008-01-20 07:10:45.263049');
INSERT INTO unlocked VALUES (7889, 'groovytron', 1607, '2008-01-20 07:10:46.023111');
INSERT INTO unlocked VALUES (7890, 'groovytron', 1608, '2008-01-20 07:10:46.776925');
INSERT INTO unlocked VALUES (7891, 'groovytron', 1609, '2008-01-20 07:10:47.51228');
INSERT INTO unlocked VALUES (7892, 'groovytron', 1610, '2008-01-20 07:10:48.262345');
INSERT INTO unlocked VALUES (7893, 'groovytron', 1611, '2008-01-20 07:10:49.0298');
INSERT INTO unlocked VALUES (7894, 'groovytron', 1612, '2008-01-20 07:10:49.78619');
INSERT INTO unlocked VALUES (7895, 'groovytron', 1613, '2008-01-20 07:10:50.538018');
INSERT INTO unlocked VALUES (7896, 'harridan', 1604, '2008-01-20 07:10:51.289709');
INSERT INTO unlocked VALUES (7897, 'harridan', 1605, '2008-01-20 07:10:52.088329');
INSERT INTO unlocked VALUES (7898, 'harridan', 1606, '2008-01-20 07:10:52.965973');
INSERT INTO unlocked VALUES (7899, 'harridan', 1607, '2008-01-20 07:10:53.765549');
INSERT INTO unlocked VALUES (7900, 'harridan', 1608, '2008-01-20 07:10:54.557678');
INSERT INTO unlocked VALUES (7901, 'harridan', 1609, '2008-01-20 07:10:55.337264');
INSERT INTO unlocked VALUES (7902, 'harridan', 1610, '2008-01-20 07:10:56.09406');
INSERT INTO unlocked VALUES (7903, 'harridan', 1611, '2008-01-20 07:10:56.853433');
INSERT INTO unlocked VALUES (7904, 'harridan', 1612, '2008-01-20 07:10:57.596921');
INSERT INTO unlocked VALUES (7905, 'harridan', 1613, '2008-01-20 07:10:58.335279');
INSERT INTO unlocked VALUES (7906, 'hazard', 1604, '2008-01-20 07:10:59.134115');
INSERT INTO unlocked VALUES (7907, 'hazard', 1605, '2008-01-20 07:10:59.901704');
INSERT INTO unlocked VALUES (7908, 'hazard', 1606, '2008-01-20 07:11:00.663375');
INSERT INTO unlocked VALUES (7909, 'hazard', 1607, '2008-01-20 07:11:01.431055');
INSERT INTO unlocked VALUES (7910, 'hazard', 1608, '2008-01-20 07:11:02.429144');
INSERT INTO unlocked VALUES (7911, 'hazard', 1609, '2008-01-20 07:11:03.227223');
INSERT INTO unlocked VALUES (7912, 'hazard', 1610, '2008-01-20 07:11:03.969967');
INSERT INTO unlocked VALUES (7913, 'hazard', 1611, '2008-01-20 07:11:04.703492');
INSERT INTO unlocked VALUES (7914, 'hazard', 1612, '2008-01-20 07:11:05.458239');
INSERT INTO unlocked VALUES (7915, 'hazard', 1613, '2008-01-20 07:11:06.211183');
INSERT INTO unlocked VALUES (7916, 'hella', 1604, '2008-01-20 07:11:06.969299');
INSERT INTO unlocked VALUES (7917, 'hella', 1605, '2008-01-20 07:11:07.748354');
INSERT INTO unlocked VALUES (7918, 'hella', 1606, '2008-01-20 07:11:08.511618');
INSERT INTO unlocked VALUES (7919, 'hella', 1607, '2008-01-20 07:11:09.271431');
INSERT INTO unlocked VALUES (7920, 'hella', 1608, '2008-01-20 07:11:10.034482');
INSERT INTO unlocked VALUES (7921, 'hella', 1609, '2008-01-20 07:11:10.888113');
INSERT INTO unlocked VALUES (7922, 'hella', 1610, '2008-01-20 07:11:11.627689');
INSERT INTO unlocked VALUES (7923, 'hella', 1611, '2008-01-20 07:11:12.419899');
INSERT INTO unlocked VALUES (7924, 'hella', 1612, '2008-01-20 07:11:13.156572');
INSERT INTO unlocked VALUES (7925, 'hella', 1613, '2008-01-20 07:11:13.912431');
INSERT INTO unlocked VALUES (7926, 'iif', 1604, '2008-01-20 07:11:14.663851');
INSERT INTO unlocked VALUES (7927, 'iif', 1605, '2008-01-20 07:11:15.483849');
INSERT INTO unlocked VALUES (7928, 'iif', 1606, '2008-01-20 07:11:16.224942');
INSERT INTO unlocked VALUES (7929, 'iif', 1607, '2008-01-20 07:11:16.968636');
INSERT INTO unlocked VALUES (7930, 'iif', 1608, '2008-01-20 07:11:17.704261');
INSERT INTO unlocked VALUES (7931, 'iif', 1609, '2008-01-20 07:11:18.446589');
INSERT INTO unlocked VALUES (7932, 'iif', 1610, '2008-01-20 07:11:19.226407');
INSERT INTO unlocked VALUES (7933, 'iif', 1611, '2008-01-20 07:11:19.993134');
INSERT INTO unlocked VALUES (7934, 'iif', 1612, '2008-01-20 07:11:20.7573');
INSERT INTO unlocked VALUES (7935, 'iif', 1613, '2008-01-20 07:11:21.513742');
INSERT INTO unlocked VALUES (7936, 'j4cheeses', 1604, '2008-01-20 07:11:22.268039');
INSERT INTO unlocked VALUES (7937, 'j4cheeses', 1605, '2008-01-20 07:11:23.063565');
INSERT INTO unlocked VALUES (7938, 'j4cheeses', 1606, '2008-01-20 07:11:23.827908');
INSERT INTO unlocked VALUES (7939, 'j4cheeses', 1607, '2008-01-20 07:11:24.590194');
INSERT INTO unlocked VALUES (7940, 'j4cheeses', 1608, '2008-01-20 07:11:25.348724');
INSERT INTO unlocked VALUES (7941, 'j4cheeses', 1609, '2008-01-20 07:11:26.12279');
INSERT INTO unlocked VALUES (7942, 'j4cheeses', 1610, '2008-01-20 07:11:26.878045');
INSERT INTO unlocked VALUES (7943, 'j4cheeses', 1611, '2008-01-20 07:11:27.646697');
INSERT INTO unlocked VALUES (7944, 'j4cheeses', 1612, '2008-01-20 07:11:28.381562');
INSERT INTO unlocked VALUES (7945, 'j4cheeses', 1613, '2008-01-20 07:11:29.13837');
INSERT INTO unlocked VALUES (7946, 'jarthur', 1606, '2008-01-20 07:11:29.883151');
INSERT INTO unlocked VALUES (7947, 'jarthur', 1607, '2008-01-20 07:11:30.648562');
INSERT INTO unlocked VALUES (7948, 'jarthur', 1608, '2008-01-20 07:11:31.417137');
INSERT INTO unlocked VALUES (7949, 'jarthur', 1609, '2008-01-20 07:11:32.150186');
INSERT INTO unlocked VALUES (7950, 'jarthur', 1610, '2008-01-20 07:11:32.918011');
INSERT INTO unlocked VALUES (7951, 'jarthur', 1611, '2008-01-20 07:11:33.657787');
INSERT INTO unlocked VALUES (7952, 'jarthur', 1612, '2008-01-20 07:11:34.437063');
INSERT INTO unlocked VALUES (7953, 'jarthur', 1613, '2008-01-20 07:11:35.200125');
INSERT INTO unlocked VALUES (7954, 'justforthehalibut', 1606, '2008-01-20 07:11:35.98046');
INSERT INTO unlocked VALUES (7955, 'justforthehalibut', 1607, '2008-01-20 07:11:36.730864');
INSERT INTO unlocked VALUES (7956, 'justforthehalibut', 1608, '2008-01-20 07:11:37.485241');
INSERT INTO unlocked VALUES (7957, 'justforthehalibut', 1609, '2008-01-20 07:11:38.228459');
INSERT INTO unlocked VALUES (7958, 'justforthehalibut', 1610, '2008-01-20 07:11:38.963814');
INSERT INTO unlocked VALUES (7959, 'justforthehalibut', 1611, '2008-01-20 07:11:39.736484');
INSERT INTO unlocked VALUES (7960, 'justforthehalibut', 1612, '2008-01-20 07:11:40.497578');
INSERT INTO unlocked VALUES (7961, 'justforthehalibut', 1613, '2008-01-20 07:11:41.257321');
INSERT INTO unlocked VALUES (7962, 'leftout', 1604, '2008-01-20 07:11:42.032235');
INSERT INTO unlocked VALUES (7963, 'leftout', 1605, '2008-01-20 07:11:42.808368');
INSERT INTO unlocked VALUES (7964, 'leftout', 1606, '2008-01-20 07:11:43.539919');
INSERT INTO unlocked VALUES (7965, 'leftout', 1607, '2008-01-20 07:11:44.282071');
INSERT INTO unlocked VALUES (7966, 'leftout', 1608, '2008-01-20 07:11:45.009536');
INSERT INTO unlocked VALUES (7967, 'leftout', 1609, '2008-01-20 07:11:45.750114');
INSERT INTO unlocked VALUES (7968, 'leftout', 1610, '2008-01-20 07:11:46.500943');
INSERT INTO unlocked VALUES (7969, 'leftout', 1611, '2008-01-20 07:11:47.263073');
INSERT INTO unlocked VALUES (7970, 'leftout', 1612, '2008-01-20 07:11:47.994263');
INSERT INTO unlocked VALUES (7971, 'leftout', 1613, '2008-01-20 07:11:48.734545');
INSERT INTO unlocked VALUES (7972, 'manicsages', 1606, '2008-01-20 07:11:49.502927');
INSERT INTO unlocked VALUES (7973, 'manicsages', 1607, '2008-01-20 07:11:50.312214');
INSERT INTO unlocked VALUES (7974, 'manicsages', 1608, '2008-01-20 07:11:51.055432');
INSERT INTO unlocked VALUES (7975, 'manicsages', 1609, '2008-01-20 07:11:51.823981');
INSERT INTO unlocked VALUES (7976, 'manicsages', 1610, '2008-01-20 07:11:52.569879');
INSERT INTO unlocked VALUES (7977, 'manicsages', 1611, '2008-01-20 07:11:53.340899');
INSERT INTO unlocked VALUES (7978, 'manicsages', 1612, '2008-01-20 07:11:54.115225');
INSERT INTO unlocked VALUES (7979, 'manicsages', 1613, '2008-01-20 07:11:54.949154');
INSERT INTO unlocked VALUES (7980, 'mayhem', 1606, '2008-01-20 07:11:55.724108');
INSERT INTO unlocked VALUES (7981, 'mayhem', 1607, '2008-01-20 07:11:56.496089');
INSERT INTO unlocked VALUES (7982, 'mayhem', 1608, '2008-01-20 07:11:57.253501');
INSERT INTO unlocked VALUES (7983, 'mayhem', 1609, '2008-01-20 07:11:58.000893');
INSERT INTO unlocked VALUES (7984, 'mayhem', 1610, '2008-01-20 07:11:58.73541');
INSERT INTO unlocked VALUES (7985, 'mayhem', 1611, '2008-01-20 07:11:59.493144');
INSERT INTO unlocked VALUES (7986, 'mayhem', 1612, '2008-01-20 07:12:00.238009');
INSERT INTO unlocked VALUES (7987, 'mayhem', 1613, '2008-01-20 07:12:01.014047');
INSERT INTO unlocked VALUES (7988, 'piranhas', 1604, '2008-01-20 07:12:01.814199');
INSERT INTO unlocked VALUES (7989, 'piranhas', 1605, '2008-01-20 07:12:03.09988');
INSERT INTO unlocked VALUES (7990, 'piranhas', 1606, '2008-01-20 07:12:04.185513');
INSERT INTO unlocked VALUES (7991, 'piranhas', 1607, '2008-01-20 07:12:04.966034');
INSERT INTO unlocked VALUES (7992, 'piranhas', 1608, '2008-01-20 07:12:05.710832');
INSERT INTO unlocked VALUES (7993, 'piranhas', 1609, '2008-01-20 07:12:06.45364');
INSERT INTO unlocked VALUES (7994, 'piranhas', 1610, '2008-01-20 07:12:07.208092');
INSERT INTO unlocked VALUES (7995, 'piranhas', 1611, '2008-01-20 07:12:07.975788');
INSERT INTO unlocked VALUES (7996, 'piranhas', 1612, '2008-01-20 07:12:08.727204');
INSERT INTO unlocked VALUES (7997, 'piranhas', 1613, '2008-01-20 07:12:09.483189');
INSERT INTO unlocked VALUES (7998, 'plant', 1604, '2008-01-20 07:12:10.248934');
INSERT INTO unlocked VALUES (7999, 'plant', 1605, '2008-01-20 07:12:11.011235');
INSERT INTO unlocked VALUES (8000, 'plant', 1606, '2008-01-20 07:12:11.772308');
INSERT INTO unlocked VALUES (8001, 'plant', 1607, '2008-01-20 07:12:12.520823');
INSERT INTO unlocked VALUES (8002, 'plant', 1608, '2008-01-20 07:12:13.28129');
INSERT INTO unlocked VALUES (8003, 'plant', 1609, '2008-01-20 07:12:14.032374');
INSERT INTO unlocked VALUES (8004, 'plant', 1610, '2008-01-20 07:12:14.782899');
INSERT INTO unlocked VALUES (8005, 'plant', 1611, '2008-01-20 07:12:15.542034');
INSERT INTO unlocked VALUES (8006, 'plant', 1612, '2008-01-20 07:12:16.318877');
INSERT INTO unlocked VALUES (8007, 'plant', 1613, '2008-01-20 07:12:17.100236');
INSERT INTO unlocked VALUES (8008, 'poopflinger52', 1604, '2008-01-20 07:12:17.870102');
INSERT INTO unlocked VALUES (8009, 'poopflinger52', 1605, '2008-01-20 07:12:18.617045');
INSERT INTO unlocked VALUES (8010, 'poopflinger52', 1606, '2008-01-20 07:12:19.361153');
INSERT INTO unlocked VALUES (8011, 'poopflinger52', 1607, '2008-01-20 07:12:20.095243');
INSERT INTO unlocked VALUES (8012, 'poopflinger52', 1608, '2008-01-20 07:12:20.848451');
INSERT INTO unlocked VALUES (8013, 'poopflinger52', 1609, '2008-01-20 07:12:21.588217');
INSERT INTO unlocked VALUES (8014, 'poopflinger52', 1610, '2008-01-20 07:12:22.349798');
INSERT INTO unlocked VALUES (8015, 'poopflinger52', 1611, '2008-01-20 07:12:23.098813');
INSERT INTO unlocked VALUES (8016, 'poopflinger52', 1612, '2008-01-20 07:12:23.878432');
INSERT INTO unlocked VALUES (8017, 'poopflinger52', 1613, '2008-01-20 07:12:24.620117');
INSERT INTO unlocked VALUES (8018, 'puzzle', 1604, '2008-01-20 07:12:25.371683');
INSERT INTO unlocked VALUES (8019, 'puzzle', 1605, '2008-01-20 07:12:26.137882');
INSERT INTO unlocked VALUES (8020, 'puzzle', 1606, '2008-01-20 07:12:26.891788');
INSERT INTO unlocked VALUES (8021, 'puzzle', 1607, '2008-01-20 07:12:27.624138');
INSERT INTO unlocked VALUES (8022, 'puzzle', 1608, '2008-01-20 07:12:28.382647');
INSERT INTO unlocked VALUES (8023, 'puzzle', 1609, '2008-01-20 07:12:29.138227');
INSERT INTO unlocked VALUES (8024, 'puzzle', 1610, '2008-01-20 07:12:29.97208');
INSERT INTO unlocked VALUES (8025, 'puzzle', 1611, '2008-01-20 07:12:30.715645');
INSERT INTO unlocked VALUES (8026, 'puzzle', 1612, '2008-01-20 07:12:31.468128');
INSERT INTO unlocked VALUES (8027, 'puzzle', 1613, '2008-01-20 07:12:32.206412');
INSERT INTO unlocked VALUES (8028, 'rhinoceros', 1604, '2008-01-20 07:12:32.962795');
INSERT INTO unlocked VALUES (8029, 'rhinoceros', 1605, '2008-01-20 07:12:33.7404');
INSERT INTO unlocked VALUES (8030, 'rhinoceros', 1606, '2008-01-20 07:12:34.49168');
INSERT INTO unlocked VALUES (8031, 'rhinoceros', 1607, '2008-01-20 07:12:35.257696');
INSERT INTO unlocked VALUES (8032, 'rhinoceros', 1608, '2008-01-20 07:12:36.018436');
INSERT INTO unlocked VALUES (8033, 'rhinoceros', 1609, '2008-01-20 07:12:36.789512');
INSERT INTO unlocked VALUES (8034, 'rhinoceros', 1610, '2008-01-20 07:12:37.529264');
INSERT INTO unlocked VALUES (8035, 'rhinoceros', 1611, '2008-01-20 07:12:38.282316');
INSERT INTO unlocked VALUES (8036, 'rhinoceros', 1612, '2008-01-20 07:12:39.03272');
INSERT INTO unlocked VALUES (8037, 'rhinoceros', 1613, '2008-01-20 07:12:39.787233');
INSERT INTO unlocked VALUES (8038, 'rhys', 1604, '2008-01-20 07:12:40.579961');
INSERT INTO unlocked VALUES (8039, 'rhys', 1605, '2008-01-20 07:12:41.389181');
INSERT INTO unlocked VALUES (8040, 'rhys', 1606, '2008-01-20 07:12:42.144515');
INSERT INTO unlocked VALUES (8041, 'rhys', 1607, '2008-01-20 07:12:42.883876');
INSERT INTO unlocked VALUES (8042, 'rhys', 1608, '2008-01-20 07:12:43.626583');
INSERT INTO unlocked VALUES (8043, 'rhys', 1609, '2008-01-20 07:12:44.363116');
INSERT INTO unlocked VALUES (8044, 'rhys', 1610, '2008-01-20 07:12:45.138311');
INSERT INTO unlocked VALUES (8045, 'rhys', 1611, '2008-01-20 07:12:45.93209');
INSERT INTO unlocked VALUES (8046, 'rhys', 1612, '2008-01-20 07:12:46.698914');
INSERT INTO unlocked VALUES (8047, 'rhys', 1613, '2008-01-20 07:12:47.508005');
INSERT INTO unlocked VALUES (8048, 'setec', 1604, '2008-01-20 07:12:48.261213');
INSERT INTO unlocked VALUES (8049, 'setec', 1605, '2008-01-20 07:12:49.037753');
INSERT INTO unlocked VALUES (8050, 'setec', 1606, '2008-01-20 07:12:49.811797');
INSERT INTO unlocked VALUES (8051, 'setec', 1607, '2008-01-20 07:12:50.587654');
INSERT INTO unlocked VALUES (8052, 'setec', 1608, '2008-01-20 07:12:51.326112');
INSERT INTO unlocked VALUES (8053, 'setec', 1609, '2008-01-20 07:12:52.064486');
INSERT INTO unlocked VALUES (8054, 'setec', 1610, '2008-01-20 07:12:52.838267');
INSERT INTO unlocked VALUES (8055, 'setec', 1611, '2008-01-20 07:12:53.5767');
INSERT INTO unlocked VALUES (8056, 'setec', 1612, '2008-01-20 07:12:54.323089');
INSERT INTO unlocked VALUES (8057, 'setec', 1613, '2008-01-20 07:12:55.125124');
INSERT INTO unlocked VALUES (8058, 'simhunt', 1604, '2008-01-20 07:12:55.925823');
INSERT INTO unlocked VALUES (8059, 'simhunt', 1605, '2008-01-20 07:12:56.689665');
INSERT INTO unlocked VALUES (8060, 'simhunt', 1606, '2008-01-20 07:12:57.482022');
INSERT INTO unlocked VALUES (8061, 'simhunt', 1607, '2008-01-20 07:12:58.291989');
INSERT INTO unlocked VALUES (8062, 'simhunt', 1608, '2008-01-20 07:12:59.077819');
INSERT INTO unlocked VALUES (8063, 'simhunt', 1609, '2008-01-20 07:12:59.852568');
INSERT INTO unlocked VALUES (8064, 'simhunt', 1610, '2008-01-20 07:13:00.6376');
INSERT INTO unlocked VALUES (8065, 'simhunt', 1611, '2008-01-20 07:13:01.451211');
INSERT INTO unlocked VALUES (8066, 'simhunt', 1612, '2008-01-20 07:13:02.525284');
INSERT INTO unlocked VALUES (8067, 'simhunt', 1613, '2008-01-20 07:13:03.357158');
INSERT INTO unlocked VALUES (8068, 'stickmen', 1604, '2008-01-20 07:13:04.152142');
INSERT INTO unlocked VALUES (8069, 'stickmen', 1605, '2008-01-20 07:13:04.939512');
INSERT INTO unlocked VALUES (8070, 'stickmen', 1606, '2008-01-20 07:13:05.69743');
INSERT INTO unlocked VALUES (8071, 'stickmen', 1607, '2008-01-20 07:13:06.438092');
INSERT INTO unlocked VALUES (8072, 'stickmen', 1608, '2008-01-20 07:13:07.207863');
INSERT INTO unlocked VALUES (8073, 'stickmen', 1609, '2008-01-20 07:13:07.982818');
INSERT INTO unlocked VALUES (8074, 'stickmen', 1610, '2008-01-20 07:13:08.763415');
INSERT INTO unlocked VALUES (8075, 'stickmen', 1611, '2008-01-20 07:13:09.516826');
INSERT INTO unlocked VALUES (8076, 'stickmen', 1612, '2008-01-20 07:13:10.296413');
INSERT INTO unlocked VALUES (8077, 'stickmen', 1613, '2008-01-20 07:13:11.062463');
INSERT INTO unlocked VALUES (8078, 'synthesis', 1604, '2008-01-20 07:13:11.805798');
INSERT INTO unlocked VALUES (8079, 'synthesis', 1605, '2008-01-20 07:13:12.577751');
INSERT INTO unlocked VALUES (8080, 'synthesis', 1606, '2008-01-20 07:13:13.345327');
INSERT INTO unlocked VALUES (8081, 'synthesis', 1607, '2008-01-20 07:13:14.104544');
INSERT INTO unlocked VALUES (8082, 'synthesis', 1608, '2008-01-20 07:13:14.86949');
INSERT INTO unlocked VALUES (8083, 'synthesis', 1609, '2008-01-20 07:13:15.623478');
INSERT INTO unlocked VALUES (8084, 'synthesis', 1610, '2008-01-20 07:13:16.393874');
INSERT INTO unlocked VALUES (8085, 'synthesis', 1611, '2008-01-20 07:13:17.154243');
INSERT INTO unlocked VALUES (8086, 'synthesis', 1612, '2008-01-20 07:13:17.898614');
INSERT INTO unlocked VALUES (8087, 'synthesis', 1613, '2008-01-20 07:13:18.635273');
INSERT INTO unlocked VALUES (8088, 'teamawesome', 1604, '2008-01-20 07:13:19.389095');
INSERT INTO unlocked VALUES (8089, 'teamawesome', 1605, '2008-01-20 07:13:20.154567');
INSERT INTO unlocked VALUES (8090, 'teamawesome', 1606, '2008-01-20 07:13:20.921071');
INSERT INTO unlocked VALUES (8091, 'teamawesome', 1607, '2008-01-20 07:13:21.651877');
INSERT INTO unlocked VALUES (8092, 'teamawesome', 1608, '2008-01-20 07:13:22.435586');
INSERT INTO unlocked VALUES (8093, 'teamawesome', 1609, '2008-01-20 07:13:23.19865');
INSERT INTO unlocked VALUES (8094, 'teamawesome', 1610, '2008-01-20 07:13:23.967117');
INSERT INTO unlocked VALUES (8095, 'teamawesome', 1611, '2008-01-20 07:13:24.710352');
INSERT INTO unlocked VALUES (8096, 'teamawesome', 1612, '2008-01-20 07:13:25.463817');
INSERT INTO unlocked VALUES (8097, 'teamawesome', 1613, '2008-01-20 07:13:26.234924');
INSERT INTO unlocked VALUES (8098, 'toomuchclue', 1604, '2008-01-20 07:13:26.989767');
INSERT INTO unlocked VALUES (8099, 'toomuchclue', 1605, '2008-01-20 07:13:27.742151');
INSERT INTO unlocked VALUES (8100, 'toomuchclue', 1606, '2008-01-20 07:13:28.525671');
INSERT INTO unlocked VALUES (8101, 'toomuchclue', 1607, '2008-01-20 07:13:29.265172');
INSERT INTO unlocked VALUES (8102, 'toomuchclue', 1608, '2008-01-20 07:13:30.019439');
INSERT INTO unlocked VALUES (8103, 'toomuchclue', 1609, '2008-01-20 07:13:30.759917');
INSERT INTO unlocked VALUES (8104, 'toomuchclue', 1610, '2008-01-20 07:13:31.508041');
INSERT INTO unlocked VALUES (8105, 'toomuchclue', 1611, '2008-01-20 07:13:32.276001');
INSERT INTO unlocked VALUES (8106, 'toomuchclue', 1612, '2008-01-20 07:13:33.034566');
INSERT INTO unlocked VALUES (8107, 'toomuchclue', 1613, '2008-01-20 07:13:33.797156');
INSERT INTO unlocked VALUES (8108, 'unseen', 1604, '2008-01-20 07:13:34.526991');
INSERT INTO unlocked VALUES (8109, 'unseen', 1605, '2008-01-20 07:13:35.272662');
INSERT INTO unlocked VALUES (8110, 'unseen', 1606, '2008-01-20 07:13:36.025619');
INSERT INTO unlocked VALUES (8111, 'unseen', 1607, '2008-01-20 07:13:36.788368');
INSERT INTO unlocked VALUES (8112, 'unseen', 1608, '2008-01-20 07:13:37.541149');
INSERT INTO unlocked VALUES (8113, 'unseen', 1609, '2008-01-20 07:13:38.294061');
INSERT INTO unlocked VALUES (8114, 'unseen', 1610, '2008-01-20 07:13:39.086514');
INSERT INTO unlocked VALUES (8115, 'unseen', 1611, '2008-01-20 07:13:39.920462');
INSERT INTO unlocked VALUES (8116, 'unseen', 1612, '2008-01-20 07:13:40.718965');
INSERT INTO unlocked VALUES (8117, 'unseen', 1613, '2008-01-20 07:13:41.474475');
INSERT INTO unlocked VALUES (8118, 'unwanted', 1604, '2008-01-20 07:13:42.256482');
INSERT INTO unlocked VALUES (8119, 'unwanted', 1605, '2008-01-20 07:13:43.015224');
INSERT INTO unlocked VALUES (8120, 'unwanted', 1606, '2008-01-20 07:13:43.778263');
INSERT INTO unlocked VALUES (8121, 'unwanted', 1607, '2008-01-20 07:13:44.528513');
INSERT INTO unlocked VALUES (8122, 'unwanted', 1608, '2008-01-20 07:13:45.285103');
INSERT INTO unlocked VALUES (8123, 'unwanted', 1609, '2008-01-20 07:13:46.02956');
INSERT INTO unlocked VALUES (8124, 'unwanted', 1610, '2008-01-20 07:13:46.766871');
INSERT INTO unlocked VALUES (8125, 'unwanted', 1611, '2008-01-20 07:13:47.517442');
INSERT INTO unlocked VALUES (8126, 'unwanted', 1612, '2008-01-20 07:13:48.265287');
INSERT INTO unlocked VALUES (8127, 'unwanted', 1613, '2008-01-20 07:13:48.999699');
INSERT INTO unlocked VALUES (8128, 'uplate', 1604, '2008-01-20 07:13:49.731377');
INSERT INTO unlocked VALUES (8129, 'uplate', 1605, '2008-01-20 07:13:50.480761');
INSERT INTO unlocked VALUES (8130, 'uplate', 1606, '2008-01-20 07:13:51.287166');
INSERT INTO unlocked VALUES (8131, 'uplate', 1607, '2008-01-20 07:13:52.054299');
INSERT INTO unlocked VALUES (8132, 'uplate', 1608, '2008-01-20 07:13:52.827184');
INSERT INTO unlocked VALUES (8133, 'uplate', 1609, '2008-01-20 07:13:53.63003');
INSERT INTO unlocked VALUES (8134, 'uplate', 1610, '2008-01-20 07:13:54.399719');
INSERT INTO unlocked VALUES (8135, 'uplate', 1611, '2008-01-20 07:13:55.190262');
INSERT INTO unlocked VALUES (8136, 'uplate', 1612, '2008-01-20 07:13:55.949756');
INSERT INTO unlocked VALUES (8137, 'uplate', 1613, '2008-01-20 07:13:56.695003');
INSERT INTO unlocked VALUES (8138, 'varphi', 1604, '2008-01-20 07:13:57.451757');
INSERT INTO unlocked VALUES (8139, 'varphi', 1605, '2008-01-20 07:13:58.215286');
INSERT INTO unlocked VALUES (8140, 'varphi', 1606, '2008-01-20 07:13:58.967564');
INSERT INTO unlocked VALUES (8141, 'varphi', 1607, '2008-01-20 07:13:59.70222');
INSERT INTO unlocked VALUES (8142, 'varphi', 1608, '2008-01-20 07:14:00.446951');
INSERT INTO unlocked VALUES (8143, 'varphi', 1609, '2008-01-20 07:14:01.2148');
INSERT INTO unlocked VALUES (8144, 'varphi', 1610, '2008-01-20 07:14:02.151166');
INSERT INTO unlocked VALUES (8145, 'varphi', 1611, '2008-01-20 07:14:03.40326');
INSERT INTO unlocked VALUES (8146, 'varphi', 1612, '2008-01-20 07:14:04.327162');
INSERT INTO unlocked VALUES (8147, 'varphi', 1613, '2008-01-20 07:14:05.084264');
INSERT INTO unlocked VALUES (8148, 'leftout', 197, '2008-01-20 07:36:54.858154');
INSERT INTO unlocked VALUES (8149, 'groovytron', 197, '2008-01-20 09:47:14.556271');
INSERT INTO unlocked VALUES (8150, 'SillyHatBrigade', 197, '2008-01-20 11:27:44.603466');
INSERT INTO unlocked VALUES (8151, 'mayhem', 193, '2008-01-20 14:20:45.414629');
INSERT INTO unlocked VALUES (8152, 'IdM', 193, '2008-01-20 14:27:39.254658');
INSERT INTO unlocked VALUES (8153, 'simhunt', 195, '2008-01-20 14:55:50.72031');
INSERT INTO unlocked VALUES (8154, 'plant', 193, '2008-01-20 17:32:05.212699');
INSERT INTO unlocked VALUES (8155, 'evilmidnight', 1701, '2008-01-20 17:39:31.26898');
INSERT INTO unlocked VALUES (8156, 'evilmidnight', 1702, '2008-01-20 17:39:31.26898');
INSERT INTO unlocked VALUES (8157, 'evilmidnight', 1799, '2008-01-20 17:39:31.26898');
INSERT INTO unlocked VALUES (8158, 'cservices', 199, '2008-01-20 19:49:53.200629');


--
-- Data for TOC entry 68 (OID 28516)
-- Name: solved; Type: TABLE DATA; Schema: public; Owner: hunt
--

INSERT INTO solved VALUES (290, 'CCNE', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (291, 'jarthur', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (292, 'burton45', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (293, 'cservices', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (294, 'codex', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (295, 'rhinoceros', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (296, 'Confusion', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (297, 'D-Entry', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (298, 'poopflinger52', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (299, 'death', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (300, 'dontstop', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (301, 'stickmen', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (302, 'ducksoup', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (303, 'eigenpirates', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (304, 'frumious', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (305, 'puzzle', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (306, 'groovytron', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (307, 'hella', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (308, 'iif', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (309, 'coursex', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (310, 'IdM', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (311, 'j4cheeses', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (312, 'justforthehalibut', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (313, 'rhys', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (314, 'leftout', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (315, 'manicsages', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (316, 'plant', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (317, 'armada', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (318, 'hazard', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (319, 'harridan', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (320, 'piranhas', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (321, 'mayhem', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (322, 'setec', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (323, 'simhunt', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (324, 'teamawesome', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (325, 'synthesis', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (326, 'axo', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (327, 'unseen', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (328, 'unwanted', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (329, 'evilmidnight', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (330, 'choosetheright', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (331, 'SillyHatBrigade', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (332, 'toomuchclue', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (333, 'uplate', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (334, 'varphi', 101, '2008-01-18 12:27:54.390763', false);
INSERT INTO solved VALUES (335, 'CCNE', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (336, 'jarthur', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (337, 'burton45', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (338, 'cservices', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (339, 'codex', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (340, 'rhinoceros', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (341, 'Confusion', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (342, 'D-Entry', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (343, 'poopflinger52', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (344, 'death', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (345, 'dontstop', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (346, 'stickmen', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (347, 'ducksoup', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (348, 'eigenpirates', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (349, 'frumious', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (350, 'puzzle', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (351, 'groovytron', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (352, 'hella', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (353, 'iif', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (354, 'coursex', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (355, 'IdM', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (356, 'j4cheeses', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (357, 'justforthehalibut', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (358, 'rhys', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (359, 'leftout', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (360, 'manicsages', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (361, 'plant', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (362, 'armada', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (363, 'hazard', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (364, 'harridan', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (365, 'piranhas', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (366, 'mayhem', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (367, 'setec', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (368, 'simhunt', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (369, 'teamawesome', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (370, 'synthesis', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (371, 'axo', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (372, 'unseen', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (373, 'unwanted', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (374, 'evilmidnight', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (375, 'choosetheright', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (376, 'SillyHatBrigade', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (377, 'toomuchclue', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (378, 'uplate', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (379, 'varphi', 186, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (380, 'CCNE', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (381, 'jarthur', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (382, 'burton45', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (383, 'cservices', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (384, 'codex', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (385, 'rhinoceros', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (386, 'Confusion', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (387, 'D-Entry', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (388, 'poopflinger52', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (389, 'death', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (390, 'dontstop', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (391, 'stickmen', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (392, 'ducksoup', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (393, 'eigenpirates', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (394, 'frumious', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (395, 'puzzle', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (396, 'groovytron', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (397, 'hella', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (398, 'iif', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (399, 'coursex', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (400, 'IdM', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (401, 'j4cheeses', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (402, 'justforthehalibut', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (403, 'rhys', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (404, 'leftout', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (405, 'manicsages', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (406, 'plant', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (407, 'armada', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (408, 'hazard', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (409, 'harridan', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (410, 'piranhas', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (411, 'mayhem', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (412, 'setec', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (413, 'simhunt', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (414, 'teamawesome', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (415, 'synthesis', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (416, 'axo', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (417, 'unseen', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (418, 'unwanted', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (419, 'evilmidnight', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (420, 'choosetheright', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (421, 'SillyHatBrigade', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (422, 'toomuchclue', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (423, 'uplate', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (424, 'varphi', 187, '2008-01-18 12:28:25.337911', false);
INSERT INTO solved VALUES (426, 'evilmidnight', 1002, '2008-01-18 13:16:44.350105', false);
INSERT INTO solved VALUES (427, 'evilmidnight', 1003, '2008-01-18 13:17:07.581104', false);
INSERT INTO solved VALUES (428, 'SillyHatBrigade', 1003, '2008-01-18 13:27:27.634032', false);
INSERT INTO solved VALUES (429, 'varphi', 1003, '2008-01-18 13:28:15.07983', false);
INSERT INTO solved VALUES (430, 'justforthehalibut', 102, '2008-01-18 13:29:05.2142', false);
INSERT INTO solved VALUES (431, 'jarthur', 1003, '2008-01-18 13:36:35.160651', false);
INSERT INTO solved VALUES (432, 'evilmidnight', 1005, '2008-01-18 13:39:23.023617', false);
INSERT INTO solved VALUES (433, 'iif', 104, '2008-01-18 13:45:13.321479', false);
INSERT INTO solved VALUES (434, 'varphi', 106, '2008-01-18 13:48:44.918016', false);
INSERT INTO solved VALUES (435, 'iif', 102, '2008-01-18 13:54:22.444173', false);
INSERT INTO solved VALUES (436, 'manicsages', 106, '2008-01-18 13:54:54.621525', false);
INSERT INTO solved VALUES (437, 'leftout', 106, '2008-01-18 13:55:45.006805', false);
INSERT INTO solved VALUES (438, 'evilmidnight', 1009, '2008-01-18 13:59:16.167413', false);
INSERT INTO solved VALUES (439, 'j4cheeses', 106, '2008-01-18 14:00:08.968795', false);
INSERT INTO solved VALUES (440, 'eigenpirates', 1003, '2008-01-18 14:01:44.219597', false);
INSERT INTO solved VALUES (441, 'leftout', 104, '2008-01-18 14:03:00.151712', false);
INSERT INTO solved VALUES (442, 'plant', 1003, '2008-01-18 14:04:08.365016', false);
INSERT INTO solved VALUES (443, 'jarthur', 105, '2008-01-18 14:05:11.137661', false);
INSERT INTO solved VALUES (444, 'iif', 1003, '2008-01-18 14:05:14.270705', false);
INSERT INTO solved VALUES (445, 'death', 1003, '2008-01-18 14:06:07.76756', false);
INSERT INTO solved VALUES (446, 'setec', 1003, '2008-01-18 14:14:15.026556', false);
INSERT INTO solved VALUES (447, 'plant', 106, '2008-01-18 14:16:24.746951', false);
INSERT INTO solved VALUES (448, 'iif', 106, '2008-01-18 14:19:14.569591', false);
INSERT INTO solved VALUES (449, 'manicsages', 104, '2008-01-18 14:22:09.808666', false);
INSERT INTO solved VALUES (450, 'manicsages', 1003, '2008-01-18 14:23:54.989942', false);
INSERT INTO solved VALUES (451, 'simhunt', 106, '2008-01-18 14:24:49.142571', false);
INSERT INTO solved VALUES (452, 'jarthur', 1005, '2008-01-18 14:25:18.018234', false);
INSERT INTO solved VALUES (453, 'evilmidnight', 1010, '2008-01-18 14:26:13.485052', false);
INSERT INTO solved VALUES (454, 'j4cheeses', 102, '2008-01-18 14:32:35.987381', false);
INSERT INTO solved VALUES (455, 'unseen', 106, '2008-01-18 14:34:05.162147', false);
INSERT INTO solved VALUES (456, 'evilmidnight', 106, '2008-01-18 14:38:18.575847', false);
INSERT INTO solved VALUES (457, 'codex', 1003, '2008-01-18 14:41:58.404517', false);
INSERT INTO solved VALUES (458, 'dontstop', 106, '2008-01-18 14:45:30.166089', false);
INSERT INTO solved VALUES (459, 'plant', 1005, '2008-01-18 14:47:07.170495', false);
INSERT INTO solved VALUES (460, 'evilmidnight', 102, '2008-01-18 14:48:05.009098', false);
INSERT INTO solved VALUES (461, 'leftout', 102, '2008-01-18 14:50:03.147545', false);
INSERT INTO solved VALUES (462, 'groovytron', 1003, '2008-01-18 14:53:40.590352', false);
INSERT INTO solved VALUES (463, 'rhys', 106, '2008-01-18 14:55:29.86483', false);
INSERT INTO solved VALUES (464, 'SillyHatBrigade', 1005, '2008-01-18 14:55:58.880096', false);
INSERT INTO solved VALUES (465, 'cservices', 1003, '2008-01-18 14:56:36.261768', false);
INSERT INTO solved VALUES (466, 'iif', 1005, '2008-01-18 14:58:35.503911', false);
INSERT INTO solved VALUES (467, 'mayhem', 1003, '2008-01-18 14:58:59.087605', false);
INSERT INTO solved VALUES (468, 'plant', 1002, '2008-01-18 14:59:46.572686', false);
INSERT INTO solved VALUES (469, 'evilmidnight', 103, '2008-01-18 15:00:09.521427', false);
INSERT INTO solved VALUES (470, 'puzzle', 106, '2008-01-18 15:02:00.305733', false);
INSERT INTO solved VALUES (471, 'justforthehalibut', 1002, '2008-01-18 15:03:14.518668', false);
INSERT INTO solved VALUES (472, 'teamawesome', 106, '2008-01-18 15:03:48.534954', false);
INSERT INTO solved VALUES (473, 'manicsages', 1005, '2008-01-18 15:04:03.169527', false);
INSERT INTO solved VALUES (474, 'manicsages', 103, '2008-01-18 15:04:15.940693', false);
INSERT INTO solved VALUES (475, 'jarthur', 104, '2008-01-18 15:07:03.903747', false);
INSERT INTO solved VALUES (476, 'uplate', 1003, '2008-01-18 15:08:13.095911', false);
INSERT INTO solved VALUES (477, 'j4cheeses', 103, '2008-01-18 15:12:20.381056', false);
INSERT INTO solved VALUES (478, 'manicsages', 102, '2008-01-18 15:13:42.666514', false);
INSERT INTO solved VALUES (479, 'codex', 1005, '2008-01-18 15:14:00.269726', false);
INSERT INTO solved VALUES (480, 'j4cheeses', 1003, '2008-01-18 15:15:07.894505', false);
INSERT INTO solved VALUES (481, 'cservices', 104, '2008-01-18 15:16:40.676035', false);
INSERT INTO solved VALUES (482, 'iif', 203, '2008-01-18 15:17:43.869544', false);
INSERT INTO solved VALUES (483, 'eigenpirates', 1005, '2008-01-18 15:18:25.851457', false);
INSERT INTO solved VALUES (484, 'jarthur', 106, '2008-01-18 15:19:53.016117', false);
INSERT INTO solved VALUES (485, 'plant', 104, '2008-01-18 15:20:34.079015', false);
INSERT INTO solved VALUES (486, 'setec', 102, '2008-01-18 15:24:19.290149', false);
INSERT INTO solved VALUES (487, 'ducksoup', 106, '2008-01-18 15:30:29.327429', false);
INSERT INTO solved VALUES (488, 'burton45', 1002, '2008-01-18 15:31:47.016586', false);
INSERT INTO solved VALUES (489, 'frumious', 106, '2008-01-18 15:33:35.723277', false);
INSERT INTO solved VALUES (490, 'j4cheeses', 1005, '2008-01-18 15:33:58.715386', false);
INSERT INTO solved VALUES (491, 'jarthur', 1002, '2008-01-18 15:36:21.053483', false);
INSERT INTO solved VALUES (492, 'cservices', 106, '2008-01-18 15:39:29.74453', false);
INSERT INTO solved VALUES (493, 'uplate', 1005, '2008-01-18 15:40:58.200286', false);
INSERT INTO solved VALUES (494, 'setec', 103, '2008-01-18 15:41:49.729336', false);
INSERT INTO solved VALUES (495, 'setec', 106, '2008-01-18 15:42:02.488721', false);
INSERT INTO solved VALUES (496, 'varphi', 102, '2008-01-18 15:42:13.010884', false);
INSERT INTO solved VALUES (497, 'hella', 106, '2008-01-18 15:43:31.686332', false);
INSERT INTO solved VALUES (498, 'armada', 106, '2008-01-18 15:46:02.908997', false);
INSERT INTO solved VALUES (499, 'setec', 1005, '2008-01-18 15:46:16.694109', false);
INSERT INTO solved VALUES (500, 'simhunt', 104, '2008-01-18 15:47:05.287535', false);
INSERT INTO solved VALUES (501, 'unseen', 1003, '2008-01-18 15:48:56.410717', false);
INSERT INTO solved VALUES (502, 'eigenpirates', 105, '2008-01-18 15:49:19.489079', false);
INSERT INTO solved VALUES (503, 'iif', 206, '2008-01-18 15:50:20.157972', false);
INSERT INTO solved VALUES (504, 'varphi', 104, '2008-01-18 15:51:20.579727', false);
INSERT INTO solved VALUES (505, 'varphi', 1002, '2008-01-18 15:51:51.048595', false);
INSERT INTO solved VALUES (506, 'leftout', 1003, '2008-01-18 15:56:00.041499', false);
INSERT INTO solved VALUES (507, 'uplate', 1002, '2008-01-18 15:56:24.20016', false);
INSERT INTO solved VALUES (508, 'mayhem', 1005, '2008-01-18 15:59:28.180659', false);
INSERT INTO solved VALUES (509, 'codex', 102, '2008-01-18 16:05:02.116076', false);
INSERT INTO solved VALUES (510, 'evilmidnight', 206, '2008-01-18 16:11:57.111495', false);
INSERT INTO solved VALUES (511, 'death', 206, '2008-01-18 16:16:03.422162', false);
INSERT INTO solved VALUES (512, 'evilmidnight', 203, '2008-01-18 16:18:55.507545', false);
INSERT INTO solved VALUES (513, 'varphi', 206, '2008-01-18 16:19:30.930424', false);
INSERT INTO solved VALUES (514, 'puzzle', 104, '2008-01-18 16:21:42.821637', false);
INSERT INTO solved VALUES (515, 'groovytron', 206, '2008-01-18 16:22:18.383127', false);
INSERT INTO solved VALUES (516, 'SillyHatBrigade', 206, '2008-01-18 16:25:11.093309', false);
INSERT INTO solved VALUES (517, 'jarthur', 203, '2008-01-18 16:28:16.73316', false);
INSERT INTO solved VALUES (518, 'eigenpirates', 206, '2008-01-18 16:33:49.684989', false);
INSERT INTO solved VALUES (519, 'manicsages', 206, '2008-01-18 16:35:09.600834', false);
INSERT INTO solved VALUES (520, 'iif', 204, '2008-01-18 16:35:21.772303', false);
INSERT INTO solved VALUES (521, 'codex', 206, '2008-01-18 16:39:41.62597', false);
INSERT INTO solved VALUES (522, 'evilmidnight', 1004, '2008-01-18 16:40:37.253172', false);
INSERT INTO solved VALUES (523, 'groovytron', 204, '2008-01-18 16:44:17.300519', false);
INSERT INTO solved VALUES (524, 'varphi', 203, '2008-01-18 16:45:24.790759', false);
INSERT INTO solved VALUES (525, 'mayhem', 203, '2008-01-18 16:46:23.406161', false);
INSERT INTO solved VALUES (526, 'hella', 1003, '2008-01-18 16:48:21.012721', false);
INSERT INTO solved VALUES (527, 'evilmidnight', 1008, '2008-01-18 16:49:54.446915', false);
INSERT INTO solved VALUES (528, 'plant', 206, '2008-01-18 16:51:43.794141', false);
INSERT INTO solved VALUES (529, 'stickmen', 106, '2008-01-18 16:52:10.592966', false);
INSERT INTO solved VALUES (530, 'plant', 203, '2008-01-18 16:54:19.828754', false);
INSERT INTO solved VALUES (531, 'evilmidnight', 204, '2008-01-18 16:55:19.601916', false);
INSERT INTO solved VALUES (532, 'jarthur', 204, '2008-01-18 16:55:52.682012', false);
INSERT INTO solved VALUES (533, 'leftout', 206, '2008-01-18 16:58:42.114136', false);
INSERT INTO solved VALUES (534, 'armada', 206, '2008-01-18 17:07:45.300673', false);
INSERT INTO solved VALUES (535, 'armada', 1003, '2008-01-18 17:10:28.583287', false);
INSERT INTO solved VALUES (536, 'manicsages', 204, '2008-01-18 17:10:44.046772', false);
INSERT INTO solved VALUES (537, 'varphi', 204, '2008-01-18 17:18:41.044317', false);
INSERT INTO solved VALUES (538, 'dontstop', 205, '2008-01-18 17:22:49.811337', false);
INSERT INTO solved VALUES (539, 'groovytron', 205, '2008-01-18 17:24:35.929479', false);
INSERT INTO solved VALUES (540, 'mayhem', 205, '2008-01-18 17:30:33.779341', false);
INSERT INTO solved VALUES (541, 'setec', 203, '2008-01-18 17:32:47.396022', false);
INSERT INTO solved VALUES (542, 'mayhem', 204, '2008-01-18 17:33:06.293483', false);
INSERT INTO solved VALUES (543, 'simhunt', 206, '2008-01-18 17:34:09.015359', false);
INSERT INTO solved VALUES (544, 'manicsages', 105, '2008-01-18 17:35:49.328142', false);
INSERT INTO solved VALUES (545, 'codex', 204, '2008-01-18 17:36:52.362437', false);
INSERT INTO solved VALUES (546, 'groovytron', 104, '2008-01-18 17:37:09.766197', false);
INSERT INTO solved VALUES (547, 'j4cheeses', 204, '2008-01-18 17:37:38.181199', false);
INSERT INTO solved VALUES (548, 'eigenpirates', 1002, '2008-01-18 17:37:50.898082', false);
INSERT INTO solved VALUES (549, 'manicsages', 1002, '2008-01-18 17:38:41.306479', false);
INSERT INTO solved VALUES (550, 'death', 104, '2008-01-18 17:40:44.694608', false);
INSERT INTO solved VALUES (551, 'teamawesome', 206, '2008-01-18 17:41:33.731588', false);
INSERT INTO solved VALUES (552, 'death', 106, '2008-01-18 17:44:49.89575', false);
INSERT INTO solved VALUES (553, 'jarthur', 205, '2008-01-18 17:45:17.873801', false);
INSERT INTO solved VALUES (554, 'hella', 205, '2008-01-18 17:46:42.251153', false);
INSERT INTO solved VALUES (555, 'SillyHatBrigade', 103, '2008-01-18 17:47:56.0663', false);
INSERT INTO solved VALUES (556, 'ducksoup', 206, '2008-01-18 17:50:07.857011', false);
INSERT INTO solved VALUES (557, 'codex', 205, '2008-01-18 17:51:15.976896', false);
INSERT INTO solved VALUES (558, 'justforthehalibut', 1003, '2008-01-18 17:52:15.141916', false);
INSERT INTO solved VALUES (559, 'death', 1005, '2008-01-18 17:54:28.65543', false);
INSERT INTO solved VALUES (560, 'varphi', 1005, '2008-01-18 17:54:56.519298', false);
INSERT INTO solved VALUES (561, 'simhunt', 204, '2008-01-18 17:56:08.417543', false);
INSERT INTO solved VALUES (562, 'manicsages', 1004, '2008-01-18 17:57:00.176331', false);
INSERT INTO solved VALUES (563, 'jarthur', 206, '2008-01-18 17:57:27.942015', false);
INSERT INTO solved VALUES (564, 'armada', 204, '2008-01-18 17:57:48.302202', false);
INSERT INTO solved VALUES (565, 'simhunt', 205, '2008-01-18 17:58:29.457554', false);
INSERT INTO solved VALUES (566, 'cservices', 105, '2008-01-18 17:58:43.733992', false);
INSERT INTO solved VALUES (567, 'cservices', 204, '2008-01-18 18:01:04.692013', false);
INSERT INTO solved VALUES (568, 'justforthehalibut', 205, '2008-01-18 18:01:22.148809', false);
INSERT INTO solved VALUES (569, 'plant', 1008, '2008-01-18 18:02:19.83366', false);
INSERT INTO solved VALUES (570, 'armada', 1005, '2008-01-18 18:03:03.332534', false);
INSERT INTO solved VALUES (571, 'eigenpirates', 104, '2008-01-18 18:09:06.094282', false);
INSERT INTO solved VALUES (572, 'burton45', 206, '2008-01-18 18:12:31.72785', false);
INSERT INTO solved VALUES (573, 'mayhem', 106, '2008-01-18 18:19:23.499294', false);
INSERT INTO solved VALUES (574, 'manicsages', 1010, '2008-01-18 18:22:06.600699', false);
INSERT INTO solved VALUES (575, 'iif', 303, '2008-01-18 18:27:50.42242', false);
INSERT INTO solved VALUES (576, 'death', 204, '2008-01-18 18:27:51.376479', false);
INSERT INTO solved VALUES (577, 'evilmidnight', 205, '2008-01-18 18:28:20.921882', false);
INSERT INTO solved VALUES (578, 'iif', 202, '2008-01-18 18:34:17.736713', false);
INSERT INTO solved VALUES (579, 'setec', 304, '2008-01-18 18:35:29.675739', false);
INSERT INTO solved VALUES (580, 'uplate', 106, '2008-01-18 18:38:35.154668', false);
INSERT INTO solved VALUES (581, 'plant', 1009, '2008-01-18 18:38:46.897952', false);
INSERT INTO solved VALUES (582, 'mayhem', 304, '2008-01-18 18:39:35.713342', false);
INSERT INTO solved VALUES (583, 'death', 203, '2008-01-18 18:40:12.241489', false);
INSERT INTO solved VALUES (584, 'evilmidnight', 304, '2008-01-18 18:40:28.138354', false);
INSERT INTO solved VALUES (585, 'eigenpirates', 204, '2008-01-18 18:40:59.254472', false);
INSERT INTO solved VALUES (586, 'armada', 205, '2008-01-18 18:41:04.115787', false);
INSERT INTO solved VALUES (587, 'frumious', 205, '2008-01-18 18:41:58.503676', false);
INSERT INTO solved VALUES (588, 'simhunt', 105, '2008-01-18 18:42:47.366354', false);
INSERT INTO solved VALUES (589, 'codex', 203, '2008-01-18 18:43:23.399325', false);
INSERT INTO solved VALUES (590, 'manicsages', 304, '2008-01-18 18:43:33.490108', false);
INSERT INTO solved VALUES (591, 'puzzle', 1003, '2008-01-18 18:44:18.478873', false);
INSERT INTO solved VALUES (592, 'codex', 304, '2008-01-18 18:45:21.513217', false);
INSERT INTO solved VALUES (593, 'jarthur', 302, '2008-01-18 18:51:54.471723', false);
INSERT INTO solved VALUES (594, 'codex', 106, '2008-01-18 18:52:44.972915', false);
INSERT INTO solved VALUES (595, 'simhunt', 304, '2008-01-18 18:52:50.355813', false);
INSERT INTO solved VALUES (596, 'armada', 304, '2008-01-18 18:57:34.309375', false);
INSERT INTO solved VALUES (597, 'hella', 204, '2008-01-18 18:59:28.491607', false);
INSERT INTO solved VALUES (598, 'plant', 304, '2008-01-18 18:59:58.599791', false);
INSERT INTO solved VALUES (599, 'unseen', 304, '2008-01-18 19:00:28.732046', false);
INSERT INTO solved VALUES (600, 'iif', 304, '2008-01-18 19:02:07.862024', false);
INSERT INTO solved VALUES (601, 'simhunt', 1002, '2008-01-18 19:06:41.092613', false);
INSERT INTO solved VALUES (602, 'justforthehalibut', 204, '2008-01-18 19:07:49.839555', false);
INSERT INTO solved VALUES (603, 'cservices', 203, '2008-01-18 19:08:45.159082', false);
INSERT INTO solved VALUES (604, 'jarthur', 304, '2008-01-18 19:09:24.215077', false);
INSERT INTO solved VALUES (605, 'groovytron', 106, '2008-01-18 19:09:56.722124', false);
INSERT INTO solved VALUES (606, 'leftout', 105, '2008-01-18 19:15:27.437892', false);
INSERT INTO solved VALUES (607, 'cservices', 304, '2008-01-18 19:16:07.922275', false);
INSERT INTO solved VALUES (608, 'leftout', 304, '2008-01-18 19:17:42.335988', false);
INSERT INTO solved VALUES (609, 'evilmidnight', 302, '2008-01-18 19:19:12.078328', false);
INSERT INTO solved VALUES (610, 'leftout', 1002, '2008-01-18 19:20:32.301142', false);
INSERT INTO solved VALUES (611, 'simhunt', 1003, '2008-01-18 19:21:50.377307', false);
INSERT INTO solved VALUES (612, 'plant', 205, '2008-01-18 19:22:08.918342', false);
INSERT INTO solved VALUES (613, 'unseen', 1005, '2008-01-18 19:22:29.906542', false);
INSERT INTO solved VALUES (614, 'harridan', 204, '2008-01-18 19:23:02.516339', false);
INSERT INTO solved VALUES (615, 'teamawesome', 1003, '2008-01-18 19:23:30.099089', false);
INSERT INTO solved VALUES (616, 'cservices', 205, '2008-01-18 19:24:04.934421', false);
INSERT INTO solved VALUES (617, 'setec', 204, '2008-01-18 19:24:45.031368', false);
INSERT INTO solved VALUES (618, 'armada', 203, '2008-01-18 19:25:34.163562', false);
INSERT INTO solved VALUES (619, 'death', 302, '2008-01-18 19:27:53.334298', false);
INSERT INTO solved VALUES (620, 'rhinoceros', 106, '2008-01-18 19:29:32.947019', false);
INSERT INTO solved VALUES (621, 'groovytron', 304, '2008-01-18 19:29:41.012303', false);
INSERT INTO solved VALUES (622, 'codex', 1004, '2008-01-18 19:30:36.186318', false);
INSERT INTO solved VALUES (623, 'varphi', 304, '2008-01-18 19:31:02.998104', false);
INSERT INTO solved VALUES (624, 'evilmidnight', 1001, '2008-01-18 19:32:17.397254', false);
INSERT INTO solved VALUES (625, 'plant', 103, '2008-01-18 19:34:03.06092', false);
INSERT INTO solved VALUES (626, 'simhunt', 302, '2008-01-18 19:36:24.934271', false);
INSERT INTO solved VALUES (627, 'SillyHatBrigade', 304, '2008-01-18 19:36:28.433738', false);
INSERT INTO solved VALUES (628, 'setec', 1002, '2008-01-18 19:39:55.244318', false);
INSERT INTO solved VALUES (629, 'stickmen', 1001, '2008-01-18 19:41:13.77878', false);
INSERT INTO solved VALUES (630, 'manicsages', 205, '2008-01-18 19:41:46.307706', false);
INSERT INTO solved VALUES (631, 'setec', 1001, '2008-01-18 19:42:41.013245', false);
INSERT INTO solved VALUES (632, 'j4cheeses', 1001, '2008-01-18 19:43:54.799875', false);
INSERT INTO solved VALUES (633, 'plant', 204, '2008-01-18 19:44:22.911029', false);
INSERT INTO solved VALUES (634, 'leftout', 1001, '2008-01-18 19:44:38.038658', false);
INSERT INTO solved VALUES (635, 'jarthur', 1001, '2008-01-18 19:45:47.919865', false);
INSERT INTO solved VALUES (636, 'burton45', 1001, '2008-01-18 19:46:20.089961', false);
INSERT INTO solved VALUES (637, 'SillyHatBrigade', 1001, '2008-01-18 19:46:27.791373', false);
INSERT INTO solved VALUES (638, 'simhunt', 1001, '2008-01-18 19:47:07.970087', false);
INSERT INTO solved VALUES (639, 'eigenpirates', 304, '2008-01-18 19:48:01.898342', false);
INSERT INTO solved VALUES (640, 'codex', 1001, '2008-01-18 19:48:21.318069', false);
INSERT INTO solved VALUES (641, 'death', 1001, '2008-01-18 19:48:32.417405', false);
INSERT INTO solved VALUES (642, 'varphi', 1001, '2008-01-18 19:49:30.548358', false);
INSERT INTO solved VALUES (643, 'ducksoup', 204, '2008-01-18 19:51:04.848601', false);
INSERT INTO solved VALUES (644, 'armada', 1001, '2008-01-18 19:52:00.558162', false);
INSERT INTO solved VALUES (645, 'mayhem', 1001, '2008-01-18 19:52:50.017588', false);
INSERT INTO solved VALUES (646, 'manicsages', 302, '2008-01-18 19:52:58.287776', false);
INSERT INTO solved VALUES (647, 'plant', 1001, '2008-01-18 19:53:40.486399', false);
INSERT INTO solved VALUES (648, 'leftout', 302, '2008-01-18 19:53:57.269304', false);
INSERT INTO solved VALUES (649, 'iif', 205, '2008-01-18 19:55:32.970541', false);
INSERT INTO solved VALUES (650, 'rhys', 1001, '2008-01-18 19:56:40.998469', false);
INSERT INTO solved VALUES (651, 'eigenpirates', 1001, '2008-01-18 19:57:22.211327', false);
INSERT INTO solved VALUES (652, 'iif', 103, '2008-01-18 19:58:14.432761', false);
INSERT INTO solved VALUES (653, 'dontstop', 1001, '2008-01-18 19:58:44.942099', false);
INSERT INTO solved VALUES (654, 'piranhas', 1001, '2008-01-18 19:59:29.564128', false);
INSERT INTO solved VALUES (655, 'cservices', 1001, '2008-01-18 19:59:30.794303', false);
INSERT INTO solved VALUES (656, 'groovytron', 1001, '2008-01-18 20:00:00.993857', false);
INSERT INTO solved VALUES (657, 'j4cheeses', 304, '2008-01-18 20:00:18.063849', false);
INSERT INTO solved VALUES (658, 'iif', 1002, '2008-01-18 20:01:10.275114', false);
INSERT INTO solved VALUES (659, 'manicsages', 1001, '2008-01-18 20:05:10.35862', false);
INSERT INTO solved VALUES (660, 'iif', 1001, '2008-01-18 20:05:11.238094', false);
INSERT INTO solved VALUES (661, 'codex', 105, '2008-01-18 20:06:16.032146', false);
INSERT INTO solved VALUES (662, 'toomuchclue', 1001, '2008-01-18 20:06:50.25792', false);
INSERT INTO solved VALUES (663, 'death', 304, '2008-01-18 20:06:55.26108', false);
INSERT INTO solved VALUES (664, 'simhunt', 202, '2008-01-18 20:07:36.071483', false);
INSERT INTO solved VALUES (665, 'puzzle', 1001, '2008-01-18 20:10:06.72943', false);
INSERT INTO solved VALUES (666, 'evilmidnight', 1099, '2008-01-18 20:12:11.443201', false);
INSERT INTO solved VALUES (667, 'uplate', 1001, '2008-01-18 20:15:39.383736', false);
INSERT INTO solved VALUES (668, 'unwanted', 106, '2008-01-18 20:17:21.15032', false);
INSERT INTO solved VALUES (669, 'justforthehalibut', 1001, '2008-01-18 20:18:11.186904', false);
INSERT INTO solved VALUES (670, 'codex', 1009, '2008-01-18 20:18:28.006262', false);
INSERT INTO solved VALUES (671, 'IdM', 1001, '2008-01-18 20:20:47.307739', false);
INSERT INTO solved VALUES (672, 'plant', 302, '2008-01-18 20:23:38.63733', false);
INSERT INTO solved VALUES (673, 'eigenpirates', 205, '2008-01-18 20:26:37.818436', false);
INSERT INTO solved VALUES (674, 'armada', 302, '2008-01-18 20:28:18.584539', false);
INSERT INTO solved VALUES (675, 'evilmidnight', 1011, '2008-01-18 20:30:45.309252', false);
INSERT INTO solved VALUES (676, 'codex', 1010, '2008-01-18 20:31:26.924657', false);
INSERT INTO solved VALUES (677, 'unseen', 1001, '2008-01-18 20:32:18.423077', false);
INSERT INTO solved VALUES (678, 'evilmidnight', 1007, '2008-01-18 20:34:25.160668', false);
INSERT INTO solved VALUES (679, 'evilmidnight', 1006, '2008-01-18 20:34:39.288128', false);
INSERT INTO solved VALUES (680, 'plant', 403, '2008-01-18 20:35:42.287208', false);
INSERT INTO solved VALUES (681, 'codex', 302, '2008-01-18 20:35:43.932677', false);
INSERT INTO solved VALUES (682, 'cservices', 1005, '2008-01-18 20:36:14.196445', false);
INSERT INTO solved VALUES (683, 'harridan', 1001, '2008-01-18 20:36:58.142536', false);
INSERT INTO solved VALUES (684, 'varphi', 1010, '2008-01-18 20:37:03.040536', false);
INSERT INTO solved VALUES (685, 'setec', 206, '2008-01-18 20:37:46.319628', false);
INSERT INTO solved VALUES (686, 'eigenpirates', 1010, '2008-01-18 20:38:11.00187', false);
INSERT INTO solved VALUES (687, 'uplate', 204, '2008-01-18 20:39:44.966897', false);
INSERT INTO solved VALUES (688, 'frumious', 1001, '2008-01-18 20:41:22.321478', false);
INSERT INTO solved VALUES (689, 'evilmidnight', 303, '2008-01-18 20:42:10.497513', false);
INSERT INTO solved VALUES (690, 'death', 1009, '2008-01-18 20:47:14.271561', false);
INSERT INTO solved VALUES (691, 'simhunt', 1005, '2008-01-18 20:51:27.162179', false);
INSERT INTO solved VALUES (692, 'unseen', 102, '2008-01-18 21:02:30.21614', false);
INSERT INTO solved VALUES (693, 'codex', 403, '2008-01-18 21:04:41.946802', false);
INSERT INTO solved VALUES (694, 'hazard', 106, '2008-01-18 21:05:46.707436', false);
INSERT INTO solved VALUES (695, 'plant', 1010, '2008-01-18 21:06:50.979582', false);
INSERT INTO solved VALUES (696, 'puzzle', 1005, '2008-01-18 21:10:47.82297', false);
INSERT INTO solved VALUES (697, 'armada', 1009, '2008-01-18 21:18:12.165422', false);
INSERT INTO solved VALUES (698, 'teamawesome', 304, '2008-01-18 21:18:22.267428', false);
INSERT INTO solved VALUES (699, 'evilmidnight', 403, '2008-01-18 21:19:15.809272', false);
INSERT INTO solved VALUES (700, 'jarthur', 403, '2008-01-18 21:20:07.482069', false);
INSERT INTO solved VALUES (701, 'setec', 302, '2008-01-18 21:20:33.573546', false);
INSERT INTO solved VALUES (702, 'death', 205, '2008-01-18 21:21:36.251727', false);
INSERT INTO solved VALUES (703, 'varphi', 302, '2008-01-18 21:22:43.987327', false);
INSERT INTO solved VALUES (704, 'setec', 403, '2008-01-18 21:29:31.078251', false);
INSERT INTO solved VALUES (705, 'leftout', 205, '2008-01-18 21:29:54.539137', false);
INSERT INTO solved VALUES (706, 'iif', 1010, '2008-01-18 21:30:37.988415', false);
INSERT INTO solved VALUES (707, 'varphi', 1009, '2008-01-18 21:34:53.741825', false);
INSERT INTO solved VALUES (708, 'toomuchclue', 204, '2008-01-18 21:41:08.230181', false);
INSERT INTO solved VALUES (709, 'evilmidnight', 402, '2008-01-18 21:43:51.234429', false);
INSERT INTO solved VALUES (710, 'stickmen', 206, '2008-01-18 21:53:09.200464', false);
INSERT INTO solved VALUES (711, 'iif', 302, '2008-01-18 21:55:42.779731', false);
INSERT INTO solved VALUES (712, 'iif', 1009, '2008-01-18 22:02:06.733796', false);
INSERT INTO solved VALUES (713, 'groovytron', 405, '2008-01-18 22:03:01.696361', false);
INSERT INTO solved VALUES (714, 'armada', 1002, '2008-01-18 22:03:24.239199', false);
INSERT INTO solved VALUES (715, 'eigenpirates', 1008, '2008-01-18 22:06:22.829362', false);
INSERT INTO solved VALUES (716, 'codex', 1008, '2008-01-18 22:09:34.183159', false);
INSERT INTO solved VALUES (717, 'rhys', 304, '2008-01-18 22:12:38.323089', false);
INSERT INTO solved VALUES (718, 'codex', 406, '2008-01-18 22:14:11.601295', false);
INSERT INTO solved VALUES (719, 'cservices', 202, '2008-01-18 22:17:04.963445', false);
INSERT INTO solved VALUES (720, 'jarthur', 1010, '2008-01-18 22:17:24.949388', false);
INSERT INTO solved VALUES (721, 'iif', 404, '2008-01-18 22:19:27.533986', false);
INSERT INTO solved VALUES (722, 'coursex', 304, '2008-01-18 22:21:06.317877', false);
INSERT INTO solved VALUES (723, 'evilmidnight', 305, '2008-01-18 22:22:50.983098', false);
INSERT INTO solved VALUES (724, 'manicsages', 401, '2008-01-18 22:23:22.38762', false);
INSERT INTO solved VALUES (725, 'manicsages', 406, '2008-01-18 22:27:52.436024', false);
INSERT INTO solved VALUES (726, 'toomuchclue', 106, '2008-01-18 22:31:43.525467', false);
INSERT INTO solved VALUES (727, 'coursex', 204, '2008-01-18 22:36:29.238106', false);
INSERT INTO solved VALUES (728, 'varphi', 502, '2008-01-18 22:36:46.970686', false);
INSERT INTO solved VALUES (729, 'justforthehalibut', 502, '2008-01-18 22:37:42.031536', false);
INSERT INTO solved VALUES (730, 'groovytron', 501, '2008-01-18 22:37:52.656095', false);
INSERT INTO solved VALUES (731, 'manicsages', 502, '2008-01-18 22:39:06.242738', false);
INSERT INTO solved VALUES (732, 'evilmidnight', 501, '2008-01-18 22:39:52.391594', false);
INSERT INTO solved VALUES (733, 'varphi', 205, '2008-01-18 22:40:18.350633', false);
INSERT INTO solved VALUES (734, 'simhunt', 503, '2008-01-18 22:43:24.366516', false);
INSERT INTO solved VALUES (735, 'eigenpirates', 404, '2008-01-18 22:47:12.003963', false);
INSERT INTO solved VALUES (736, 'evilmidnight', 503, '2008-01-18 22:48:37.376328', false);
INSERT INTO solved VALUES (737, 'armada', 503, '2008-01-18 22:49:43.500153', false);
INSERT INTO solved VALUES (738, 'evilmidnight', 401, '2008-01-18 22:51:29.052504', false);
INSERT INTO solved VALUES (739, 'codex', 501, '2008-01-18 22:52:40.7505', false);
INSERT INTO solved VALUES (740, 'setec', 1010, '2008-01-18 22:53:31.441108', false);
INSERT INTO solved VALUES (741, 'jarthur', 404, '2008-01-18 22:55:21.582775', false);
INSERT INTO solved VALUES (742, 'groovytron', 503, '2008-01-18 22:59:41.399924', false);
INSERT INTO solved VALUES (743, 'leftout', 502, '2008-01-18 23:01:28.830051', false);
INSERT INTO solved VALUES (744, 'leftout', 1008, '2008-01-18 23:09:22.142502', false);
INSERT INTO solved VALUES (745, 'armada', 1010, '2008-01-18 23:09:25.111635', false);
INSERT INTO solved VALUES (746, 'mayhem', 302, '2008-01-18 23:11:33.710043', false);
INSERT INTO solved VALUES (747, 'hella', 503, '2008-01-18 23:12:39.030644', false);
INSERT INTO solved VALUES (748, 'jarthur', 405, '2008-01-18 23:13:23.978162', false);
INSERT INTO solved VALUES (749, 'codex', 502, '2008-01-18 23:14:14.992063', false);
INSERT INTO solved VALUES (750, 'jarthur', 501, '2008-01-18 23:16:43.041613', false);
INSERT INTO solved VALUES (751, 'death', 503, '2008-01-18 23:18:13.299514', false);
INSERT INTO solved VALUES (752, 'manicsages', 503, '2008-01-18 23:20:56.164705', false);
INSERT INTO solved VALUES (753, 'puzzle', 401, '2008-01-18 23:23:55.823297', false);
INSERT INTO solved VALUES (754, 'setec', 402, '2008-01-18 23:24:04.249448', false);
INSERT INTO solved VALUES (755, 'setec', 501, '2008-01-18 23:24:44.395813', false);
INSERT INTO solved VALUES (756, 'plant', 406, '2008-01-18 23:27:43.180851', false);
INSERT INTO solved VALUES (757, 'j4cheeses', 401, '2008-01-18 23:31:41.254353', false);
INSERT INTO solved VALUES (758, 'codex', 1002, '2008-01-18 23:31:48.450134', false);
INSERT INTO solved VALUES (759, 'iif', 403, '2008-01-18 23:32:58.064813', false);
INSERT INTO solved VALUES (760, 'uplate', 1009, '2008-01-18 23:33:58.829866', false);
INSERT INTO solved VALUES (761, 'iif', 501, '2008-01-18 23:38:00.197749', false);
INSERT INTO solved VALUES (762, 'varphi', 503, '2008-01-18 23:38:54.952691', false);
INSERT INTO solved VALUES (763, 'setec', 305, '2008-01-18 23:39:20.687727', false);
INSERT INTO solved VALUES (764, 'evilmidnight', 505, '2008-01-18 23:41:25.2486', false);
INSERT INTO solved VALUES (765, 'mayhem', 405, '2008-01-18 23:42:08.455153', false);
INSERT INTO solved VALUES (766, 'toomuchclue', 1003, '2008-01-18 23:42:26.090567', false);
INSERT INTO solved VALUES (767, 'codex', 402, '2008-01-18 23:43:49.866939', false);
INSERT INTO solved VALUES (768, 'leftout', 501, '2008-01-18 23:47:15.345719', false);
INSERT INTO solved VALUES (769, 'ducksoup', 406, '2008-01-18 23:48:23.861142', false);
INSERT INTO solved VALUES (770, 'frumious', 204, '2008-01-18 23:50:14.590062', false);
INSERT INTO solved VALUES (771, 'plant', 405, '2008-01-18 23:50:31.007884', false);
INSERT INTO solved VALUES (772, 'manicsages', 501, '2008-01-18 23:51:54.618117', false);
INSERT INTO solved VALUES (773, 'setec', 404, '2008-01-18 23:52:19.548837', false);
INSERT INTO solved VALUES (774, 'codex', 104, '2008-01-18 23:53:34.357974', false);
INSERT INTO solved VALUES (775, 'leftout', 503, '2008-01-18 23:53:56.181583', false);
INSERT INTO solved VALUES (776, 'jarthur', 503, '2008-01-18 23:54:13.724476', false);
INSERT INTO solved VALUES (777, 'toomuchclue', 104, '2008-01-18 23:55:02.137349', false);
INSERT INTO solved VALUES (778, 'plant', 501, '2008-01-18 23:55:53.530315', false);
INSERT INTO solved VALUES (779, 'iif', 503, '2008-01-19 00:01:53.940294', false);
INSERT INTO solved VALUES (780, 'codex', 405, '2008-01-19 00:02:34.95668', false);
INSERT INTO solved VALUES (781, 'groovytron', 302, '2008-01-19 00:03:23.993982', false);
INSERT INTO solved VALUES (782, 'mayhem', 1009, '2008-01-19 00:06:24.810866', false);
INSERT INTO solved VALUES (783, 'frumious', 503, '2008-01-19 00:06:29.180291', false);
INSERT INTO solved VALUES (784, 'mayhem', 1002, '2008-01-19 00:06:47.663412', false);
INSERT INTO solved VALUES (786, 'death', 301, '2008-01-19 00:07:49.34728', false);
INSERT INTO solved VALUES (787, 'evilmidnight', 406, '2008-01-19 00:08:39.606566', false);
INSERT INTO solved VALUES (788, 'manicsages', 403, '2008-01-19 00:14:13.169166', false);
INSERT INTO solved VALUES (789, 'plant', 401, '2008-01-19 00:14:19.467453', false);
INSERT INTO solved VALUES (790, 'cservices', 501, '2008-01-19 00:15:18.722622', false);
INSERT INTO solved VALUES (791, 'plant', 503, '2008-01-19 00:15:39.453025', false);
INSERT INTO solved VALUES (792, 'evilmidnight', 601, '2008-01-19 00:16:55.897486', false);
INSERT INTO solved VALUES (793, 'armada', 405, '2008-01-19 00:25:17.055471', false);
INSERT INTO solved VALUES (794, 'stickmen', 304, '2008-01-19 00:25:44.136526', false);
INSERT INTO solved VALUES (795, 'evilmidnight', 405, '2008-01-19 00:29:25.911107', false);
INSERT INTO solved VALUES (796, 'SillyHatBrigade', 204, '2008-01-19 00:30:09.032071', false);
INSERT INTO solved VALUES (797, 'varphi', 1004, '2008-01-19 00:31:00.670906', false);
INSERT INTO solved VALUES (798, 'armada', 501, '2008-01-19 00:31:01.442706', false);
INSERT INTO solved VALUES (799, 'leftout', 405, '2008-01-19 00:33:23.203916', false);
INSERT INTO solved VALUES (800, 'setec', 1009, '2008-01-19 00:36:27.3978', false);
INSERT INTO solved VALUES (801, 'manicsages', 402, '2008-01-19 00:36:29.110404', false);
INSERT INTO solved VALUES (802, 'jarthur', 402, '2008-01-19 00:43:40.534062', false);
INSERT INTO solved VALUES (803, 'leftout', 1010, '2008-01-19 00:43:49.60002', false);
INSERT INTO solved VALUES (804, 'jarthur', 406, '2008-01-19 00:53:13.710166', false);
INSERT INTO solved VALUES (805, 'cservices', 302, '2008-01-19 00:53:53.893382', false);
INSERT INTO solved VALUES (806, 'codex', 505, '2008-01-19 00:54:08.712859', false);
INSERT INTO solved VALUES (807, 'uplate', 203, '2008-01-19 00:54:46.623674', false);
INSERT INTO solved VALUES (808, 'burton45', 503, '2008-01-19 00:55:10.196719', false);
INSERT INTO solved VALUES (809, 'SillyHatBrigade', 501, '2008-01-19 00:56:45.98433', false);
INSERT INTO solved VALUES (810, 'puzzle', 204, '2008-01-19 00:58:32.254205', false);
INSERT INTO solved VALUES (811, 'mayhem', 401, '2008-01-19 01:00:45.914455', false);
INSERT INTO solved VALUES (812, 'uplate', 401, '2008-01-19 01:06:25.942011', false);
INSERT INTO solved VALUES (813, 'leftout', 404, '2008-01-19 01:09:16.981949', false);
INSERT INTO solved VALUES (814, 'jarthur', 505, '2008-01-19 01:09:36.11191', false);
INSERT INTO solved VALUES (815, 'iif', 406, '2008-01-19 01:10:19.37789', false);
INSERT INTO solved VALUES (816, 'mayhem', 202, '2008-01-19 01:15:54.767107', false);
INSERT INTO solved VALUES (817, 'SillyHatBrigade', 106, '2008-01-19 01:18:23.678511', false);
INSERT INTO solved VALUES (818, 'jarthur', 1004, '2008-01-19 01:18:59.279155', false);
INSERT INTO solved VALUES (819, 'uplate', 105, '2008-01-19 01:27:31.019948', false);
INSERT INTO solved VALUES (820, 'toomuchclue', 205, '2008-01-19 01:29:36.120122', false);
INSERT INTO solved VALUES (821, 'teamawesome', 503, '2008-01-19 01:30:36.474838', false);
INSERT INTO solved VALUES (822, 'death', 1010, '2008-01-19 01:31:36.00304', false);
INSERT INTO solved VALUES (823, 'iif', 505, '2008-01-19 01:31:44.929092', false);
INSERT INTO solved VALUES (824, 'mayhem', 503, '2008-01-19 01:32:50.525035', false);
INSERT INTO solved VALUES (825, 'uplate', 206, '2008-01-19 01:32:52.843972', false);
INSERT INTO solved VALUES (826, 'frumious', 1003, '2008-01-19 01:34:18.076808', false);
INSERT INTO solved VALUES (827, 'toomuchclue', 503, '2008-01-19 01:37:34.669827', false);
INSERT INTO solved VALUES (828, 'plant', 1011, '2008-01-19 01:38:11.608866', false);
INSERT INTO solved VALUES (829, 'hazard', 103, '2008-01-19 01:39:10.241355', false);
INSERT INTO solved VALUES (830, 'codex', 401, '2008-01-19 01:39:13.3255', false);
INSERT INTO solved VALUES (831, 'setec', 503, '2008-01-19 01:39:57.527838', false);
INSERT INTO solved VALUES (832, 'groovytron', 505, '2008-01-19 01:44:56.774369', false);
INSERT INTO solved VALUES (833, 'leftout', 406, '2008-01-19 01:49:07.39376', false);
INSERT INTO solved VALUES (834, 'codex', 503, '2008-01-19 01:51:44.979989', false);
INSERT INTO solved VALUES (835, 'evilmidnight', 604, '2008-01-19 02:06:09.42163', false);
INSERT INTO solved VALUES (836, 'ducksoup', 405, '2008-01-19 02:07:01.842923', false);
INSERT INTO solved VALUES (837, 'eigenpirates', 501, '2008-01-19 02:07:13.978759', false);
INSERT INTO solved VALUES (838, 'setec', 1004, '2008-01-19 02:07:59.029399', false);
INSERT INTO solved VALUES (839, 'setec', 405, '2008-01-19 02:08:16.26283', false);
INSERT INTO solved VALUES (840, 'evilmidnight', 502, '2008-01-19 02:09:15.597899', false);
INSERT INTO solved VALUES (841, 'evilmidnight', 105, '2008-01-19 02:09:33.089917', false);
INSERT INTO solved VALUES (842, 'unseen', 205, '2008-01-19 02:10:19.544065', false);
INSERT INTO solved VALUES (843, 'iif', 402, '2008-01-19 02:10:20.954055', false);
INSERT INTO solved VALUES (844, 'groovytron', 202, '2008-01-19 02:11:17.131715', false);
INSERT INTO solved VALUES (845, 'codex', 202, '2008-01-19 02:11:17.565565', false);
INSERT INTO solved VALUES (846, 'death', 404, '2008-01-19 02:15:05.618064', false);
INSERT INTO solved VALUES (847, 'toomuchclue', 105, '2008-01-19 02:19:50.207338', false);
INSERT INTO solved VALUES (848, 'armada', 404, '2008-01-19 02:24:23.418644', false);
INSERT INTO solved VALUES (849, 'setec', 502, '2008-01-19 02:31:30.509715', false);
INSERT INTO solved VALUES (850, 'codex', 601, '2008-01-19 02:33:38.103355', false);
INSERT INTO solved VALUES (851, 'leftout', 505, '2008-01-19 02:40:09.717233', false);
INSERT INTO solved VALUES (852, 'death', 402, '2008-01-19 02:53:10.009768', false);
INSERT INTO solved VALUES (853, 'death', 1004, '2008-01-19 02:54:28.263479', false);
INSERT INTO solved VALUES (854, 'simhunt', 405, '2008-01-19 02:55:01.333433', false);
INSERT INTO solved VALUES (855, 'unseen', 401, '2008-01-19 02:58:06.326323', false);
INSERT INTO solved VALUES (856, 'leftout', 1009, '2008-01-19 03:00:08.640119', false);
INSERT INTO solved VALUES (857, 'iif', 601, '2008-01-19 03:03:08.489728', false);
INSERT INTO solved VALUES (858, 'hella', 405, '2008-01-19 03:04:07.635059', false);
INSERT INTO solved VALUES (859, 'mayhem', 104, '2008-01-19 03:05:31.754757', false);
INSERT INTO solved VALUES (860, 'uplate', 1008, '2008-01-19 03:09:42.922457', false);
INSERT INTO solved VALUES (861, 'frumious', 304, '2008-01-19 03:10:57.447418', false);
INSERT INTO solved VALUES (862, 'varphi', 402, '2008-01-19 03:10:58.689194', false);
INSERT INTO solved VALUES (863, 'evilmidnight', 193, '2008-01-19 03:11:03.941519', false);
INSERT INTO solved VALUES (864, 'codex', 604, '2008-01-19 03:11:49.735559', false);
INSERT INTO solved VALUES (865, 'codex', 301, '2008-01-19 03:18:34.437292', false);
INSERT INTO solved VALUES (866, 'codex', 305, '2008-01-19 03:20:40.846614', false);
INSERT INTO solved VALUES (867, 'toomuchclue', 502, '2008-01-19 03:29:06.700171', false);
INSERT INTO solved VALUES (868, 'plant', 601, '2008-01-19 03:31:21.531664', false);
INSERT INTO solved VALUES (869, 'setec', 505, '2008-01-19 03:31:59.399677', false);
INSERT INTO solved VALUES (870, 'toomuchclue', 405, '2008-01-19 03:33:34.568763', false);
INSERT INTO solved VALUES (871, 'plant', 303, '2008-01-19 03:36:38.20703', false);
INSERT INTO solved VALUES (872, 'toomuchclue', 406, '2008-01-19 03:41:48.341346', false);
INSERT INTO solved VALUES (873, 'death', 501, '2008-01-19 03:43:37.593071', false);
INSERT INTO solved VALUES (874, 'armada', 403, '2008-01-19 03:45:23.654015', false);
INSERT INTO solved VALUES (875, 'ducksoup', 402, '2008-01-19 03:48:53.343987', false);
INSERT INTO solved VALUES (876, 'SillyHatBrigade', 601, '2008-01-19 03:52:03.274623', false);
INSERT INTO solved VALUES (877, 'SillyHatBrigade', 1009, '2008-01-19 03:53:09.755376', false);
INSERT INTO solved VALUES (878, 'ducksoup', 503, '2008-01-19 04:00:32.001168', false);
INSERT INTO solved VALUES (879, 'codex', 193, '2008-01-19 04:02:39.859759', false);
INSERT INTO solved VALUES (880, 'jarthur', 401, '2008-01-19 04:06:09.576849', false);
INSERT INTO solved VALUES (881, 'eigenpirates', 402, '2008-01-19 04:06:41.70682', false);
INSERT INTO solved VALUES (882, 'setec', 601, '2008-01-19 04:08:55.482508', false);
INSERT INTO solved VALUES (883, 'plant', 505, '2008-01-19 04:11:48.573135', false);
INSERT INTO solved VALUES (884, 'manicsages', 405, '2008-01-19 04:12:22.02665', false);
INSERT INTO solved VALUES (885, 'setec', 406, '2008-01-19 04:15:36.146478', false);
INSERT INTO solved VALUES (886, 'evilmidnight', 192, '2008-01-19 04:17:26.198061', false);
INSERT INTO solved VALUES (887, 'codex', 192, '2008-01-19 04:17:49.654877', false);
INSERT INTO solved VALUES (888, 'jarthur', 502, '2008-01-19 04:21:50.877662', false);
INSERT INTO solved VALUES (889, 'varphi', 501, '2008-01-19 04:29:43.547145', false);
INSERT INTO solved VALUES (890, 'jarthur', 1099, '2008-01-19 04:43:14.139659', false);
INSERT INTO solved VALUES (891, 'uplate', 302, '2008-01-19 04:58:03.719182', false);
INSERT INTO solved VALUES (892, 'j4cheeses', 1002, '2008-01-19 04:58:21.046788', false);
INSERT INTO solved VALUES (893, 'leftout', 203, '2008-01-19 05:01:41.352221', false);
INSERT INTO solved VALUES (894, 'mayhem', 1010, '2008-01-19 05:08:26.272973', false);
INSERT INTO solved VALUES (895, 'uplate', 601, '2008-01-19 05:09:10.520424', false);
INSERT INTO solved VALUES (896, 'manicsages', 505, '2008-01-19 05:11:44.532918', false);
INSERT INTO solved VALUES (897, 'leftout', 403, '2008-01-19 05:12:52.77394', false);
INSERT INTO solved VALUES (898, 'SillyHatBrigade', 602, '2008-01-19 05:13:07.582573', false);
INSERT INTO solved VALUES (899, 'jarthur', 1009, '2008-01-19 05:19:15.969083', false);
INSERT INTO solved VALUES (900, 'leftout', 604, '2008-01-19 05:21:50.732869', false);
INSERT INTO solved VALUES (901, 'eigenpirates', 1004, '2008-01-19 05:23:32.22793', false);
INSERT INTO solved VALUES (902, 'jarthur', 1008, '2008-01-19 05:24:11.577078', false);
INSERT INTO solved VALUES (903, 'leftout', 305, '2008-01-19 05:24:25.81054', false);
INSERT INTO solved VALUES (904, 'armada', 105, '2008-01-19 05:24:53.076199', false);
INSERT INTO solved VALUES (905, 'SillyHatBrigade', 1010, '2008-01-19 05:27:13.706425', false);
INSERT INTO solved VALUES (906, 'jarthur', 1011, '2008-01-19 05:28:41.52046', false);
INSERT INTO solved VALUES (907, 'leftout', 192, '2008-01-19 05:29:32.344405', false);
INSERT INTO solved VALUES (908, 'manicsages', 601, '2008-01-19 05:29:40.159957', false);
INSERT INTO solved VALUES (909, 'stickmen', 501, '2008-01-19 05:31:42.265868', false);
INSERT INTO solved VALUES (910, 'evilmidnight', 198, '2008-01-19 05:33:18.899781', false);
INSERT INTO solved VALUES (911, 'frumious', 405, '2008-01-19 05:33:41.413792', false);
INSERT INTO solved VALUES (912, 'evilmidnight', 202, '2008-01-19 05:34:11.825308', false);
INSERT INTO solved VALUES (913, 'evilmidnight', 201, '2008-01-19 05:37:52.527295', false);
INSERT INTO solved VALUES (914, 'evilmidnight', 199, '2008-01-19 05:44:01.557905', false);
INSERT INTO solved VALUES (915, 'codex', 1103, '2008-01-19 05:57:30.665732', false);
INSERT INTO solved VALUES (916, 'unseen', 204, '2008-01-19 05:58:51.699341', false);
INSERT INTO solved VALUES (917, 'mayhem', 604, '2008-01-19 06:04:46.305106', false);
INSERT INTO solved VALUES (918, 'SillyHatBrigade', 402, '2008-01-19 06:06:57.493966', false);
INSERT INTO solved VALUES (919, 'eigenpirates', 505, '2008-01-19 06:15:51.414326', false);
INSERT INTO solved VALUES (920, 'SillyHatBrigade', 205, '2008-01-19 06:16:29.198512', false);
INSERT INTO solved VALUES (921, 'codex', 198, '2008-01-19 06:16:40.864674', false);
INSERT INTO solved VALUES (922, 'evilmidnight', 1201, '2008-01-19 06:17:54.725089', false);
INSERT INTO solved VALUES (923, 'codex', 201, '2008-01-19 06:19:28.16965', false);
INSERT INTO solved VALUES (924, 'evilmidnight', 301, '2008-01-19 06:28:01.286743', false);
INSERT INTO solved VALUES (925, 'evilmidnight', 701, '2008-01-19 06:29:30.744384', false);
INSERT INTO solved VALUES (926, 'codex', 199, '2008-01-19 06:33:38.314813', false);
INSERT INTO solved VALUES (927, 'jarthur', 602, '2008-01-19 06:38:19.58957', false);
INSERT INTO solved VALUES (928, 'leftout', 401, '2008-01-19 06:40:42.384324', false);
INSERT INTO solved VALUES (929, 'setec', 704, '2008-01-19 06:41:11.146106', false);
INSERT INTO solved VALUES (930, 'leftout', 193, '2008-01-19 06:45:57.605404', false);
INSERT INTO solved VALUES (931, 'plant', 701, '2008-01-19 06:49:09.687736', false);
INSERT INTO solved VALUES (932, 'evilmidnight', 704, '2008-01-19 06:58:44.0624', false);
INSERT INTO solved VALUES (933, 'leftout', 701, '2008-01-19 07:00:54.255994', false);
INSERT INTO solved VALUES (934, 'unseen', 503, '2008-01-19 07:11:44.251141', false);
INSERT INTO solved VALUES (935, 'setec', 701, '2008-01-19 07:14:15.762853', false);
INSERT INTO solved VALUES (936, 'cservices', 1004, '2008-01-19 07:19:09.604013', false);
INSERT INTO solved VALUES (937, 'SillyHatBrigade', 502, '2008-01-19 07:20:20.464375', false);
INSERT INTO solved VALUES (938, 'iif', 701, '2008-01-19 07:23:56.099361', false);
INSERT INTO solved VALUES (939, 'unseen', 402, '2008-01-19 07:32:16.287439', false);
INSERT INTO solved VALUES (940, 'simhunt', 501, '2008-01-19 07:33:00.835408', false);
INSERT INTO solved VALUES (941, 'codex', 704, '2008-01-19 07:33:58.882703', false);
INSERT INTO solved VALUES (942, 'setec', 705, '2008-01-19 07:37:35.440175', false);
INSERT INTO solved VALUES (943, 'manicsages', 701, '2008-01-19 07:38:18.32474', false);
INSERT INTO solved VALUES (944, 'jarthur', 703, '2008-01-19 07:40:29.304118', false);
INSERT INTO solved VALUES (945, 'SillyHatBrigade', 701, '2008-01-19 07:45:42.147965', false);
INSERT INTO solved VALUES (946, 'manicsages', 703, '2008-01-19 07:51:54.521403', false);
INSERT INTO solved VALUES (947, 'evilmidnight', 104, '2008-01-19 07:57:31.240538', false);
INSERT INTO solved VALUES (948, 'stickmen', 406, '2008-01-19 08:01:45.986121', false);
INSERT INTO solved VALUES (949, 'codex', 404, '2008-01-19 08:03:06.654844', false);
INSERT INTO solved VALUES (950, 'manicsages', 704, '2008-01-19 08:03:49.481139', false);
INSERT INTO solved VALUES (951, 'plant', 704, '2008-01-19 08:10:13.925337', false);
INSERT INTO solved VALUES (952, 'leftout', 702, '2008-01-19 08:15:08.648898', false);
INSERT INTO solved VALUES (953, 'j4cheeses', 701, '2008-01-19 08:18:52.454861', false);
INSERT INTO solved VALUES (954, 'SillyHatBrigade', 702, '2008-01-19 08:20:33.443828', false);
INSERT INTO solved VALUES (955, 'leftout', 1103, '2008-01-19 08:24:26.445894', false);
INSERT INTO solved VALUES (956, 'varphi', 406, '2008-01-19 08:24:42.951321', false);
INSERT INTO solved VALUES (957, 'setec', 802, '2008-01-19 08:29:17.470451', false);
INSERT INTO solved VALUES (958, 'evilmidnight', 1202, '2008-01-19 08:37:47.189818', false);
INSERT INTO solved VALUES (959, 'SillyHatBrigade', 503, '2008-01-19 08:43:00.034662', false);
INSERT INTO solved VALUES (960, 'iif', 602, '2008-01-19 08:43:47.756887', false);
INSERT INTO solved VALUES (961, 'manicsages', 802, '2008-01-19 08:53:28.73247', false);
INSERT INTO solved VALUES (962, 'setec', 702, '2008-01-19 08:56:47.37039', false);
INSERT INTO solved VALUES (963, 'j4cheeses', 203, '2008-01-19 09:00:51.4556', false);
INSERT INTO solved VALUES (964, 'ducksoup', 203, '2008-01-19 09:07:19.766134', false);
INSERT INTO solved VALUES (965, 'plant', 705, '2008-01-19 09:08:14.951772', false);
INSERT INTO solved VALUES (966, 'codex', 701, '2008-01-19 09:11:46.465936', false);
INSERT INTO solved VALUES (967, 'armada', 505, '2008-01-19 09:13:07.430221', false);
INSERT INTO solved VALUES (968, 'plant', 702, '2008-01-19 09:16:26.964702', false);
INSERT INTO solved VALUES (969, 'setec', 401, '2008-01-19 09:16:28.295502', false);
INSERT INTO solved VALUES (970, 'mayhem', 703, '2008-01-19 09:17:40.858621', false);
INSERT INTO solved VALUES (971, 'plant', 703, '2008-01-19 09:21:25.69066', false);
INSERT INTO solved VALUES (972, 'iif', 802, '2008-01-19 09:24:12.644192', false);
INSERT INTO solved VALUES (973, 'uplate', 405, '2008-01-19 09:25:47.264487', false);
INSERT INTO solved VALUES (974, 'codex', 1105, '2008-01-19 09:26:26.289242', false);
INSERT INTO solved VALUES (975, 'armada', 702, '2008-01-19 09:28:52.727367', false);
INSERT INTO solved VALUES (976, 'SillyHatBrigade', 802, '2008-01-19 09:34:53.887131', false);
INSERT INTO solved VALUES (977, 'manicsages', 404, '2008-01-19 09:43:05.29323', false);
INSERT INTO solved VALUES (978, 'evilmidnight', 802, '2008-01-19 09:43:26.52028', false);
INSERT INTO solved VALUES (979, 'setec', 703, '2008-01-19 09:45:15.379677', false);
INSERT INTO solved VALUES (980, 'justforthehalibut', 701, '2008-01-19 09:51:07.071708', false);
INSERT INTO solved VALUES (981, 'uplate', 802, '2008-01-19 09:55:06.294247', false);
INSERT INTO solved VALUES (982, 'iif', 1004, '2008-01-19 09:56:47.725023', false);
INSERT INTO solved VALUES (983, 'plant', 802, '2008-01-19 10:07:50.284573', false);
INSERT INTO solved VALUES (984, 'manicsages', 705, '2008-01-19 10:13:19.417425', false);
INSERT INTO solved VALUES (985, 'jarthur', 802, '2008-01-19 10:21:58.364603', false);
INSERT INTO solved VALUES (986, 'codex', 802, '2008-01-19 10:23:39.795106', false);
INSERT INTO solved VALUES (987, 'armada', 802, '2008-01-19 10:26:02.665222', false);
INSERT INTO solved VALUES (988, 'codex', 702, '2008-01-19 10:26:54.009017', false);
INSERT INTO solved VALUES (989, 'codex', 1202, '2008-01-19 10:27:44.496833', false);
INSERT INTO solved VALUES (990, 'groovytron', 802, '2008-01-19 10:36:44.122378', false);
INSERT INTO solved VALUES (991, 'rhys', 1003, '2008-01-19 10:41:55.448361', false);
INSERT INTO solved VALUES (992, 'evilmidnight', 801, '2008-01-19 10:43:40.698737', false);
INSERT INTO solved VALUES (993, 'codex', 703, '2008-01-19 10:46:12.439719', false);
INSERT INTO solved VALUES (994, 'ducksoup', 802, '2008-01-19 10:54:08.510355', false);
INSERT INTO solved VALUES (995, 'cservices', 701, '2008-01-19 10:56:55.230444', false);
INSERT INTO solved VALUES (996, 'varphi', 702, '2008-01-19 10:57:39.047698', false);
INSERT INTO solved VALUES (997, 'plant', 801, '2008-01-19 11:01:57.66398', false);
INSERT INTO solved VALUES (998, 'justforthehalibut', 702, '2008-01-19 11:26:06.040431', false);
INSERT INTO solved VALUES (999, 'iif', 702, '2008-01-19 11:35:12.790517', false);
INSERT INTO solved VALUES (1000, 'simhunt', 201, '2008-01-19 11:38:29.543716', false);
INSERT INTO solved VALUES (1001, 'evilmidnight', 1103, '2008-01-19 11:40:08.711714', false);
INSERT INTO solved VALUES (1002, 'hella', 703, '2008-01-19 11:40:48.207479', false);
INSERT INTO solved VALUES (1003, 'evilmidnight', 1203, '2008-01-19 11:45:12.973326', false);
INSERT INTO solved VALUES (1004, 'simhunt', 103, '2008-01-19 11:46:25.844876', false);
INSERT INTO solved VALUES (1005, 'plant', 804, '2008-01-19 11:50:30.88064', false);
INSERT INTO solved VALUES (1006, 'leftout', 606, '2008-01-19 11:54:27.704775', false);
INSERT INTO solved VALUES (1007, 'evilmidnight', 1102, '2008-01-19 11:56:25.581903', false);
INSERT INTO solved VALUES (1008, 'setec', 205, '2008-01-19 12:07:49.588793', false);
INSERT INTO solved VALUES (1009, 'eigenpirates', 601, '2008-01-19 12:09:28.888197', false);
INSERT INTO solved VALUES (1010, 'evilmidnight', 196, '2008-01-19 12:10:19.705837', false);
INSERT INTO solved VALUES (1011, 'jarthur', 701, '2008-01-19 12:13:50.082105', false);
INSERT INTO solved VALUES (1012, 'jarthur', 702, '2008-01-19 12:18:17.743758', false);
INSERT INTO solved VALUES (1013, 'IdM', 802, '2008-01-19 12:20:37.663019', false);
INSERT INTO solved VALUES (1014, 'groovytron', 801, '2008-01-19 12:20:49.172384', false);
INSERT INTO solved VALUES (1015, 'manicsages', 203, '2008-01-19 12:23:48.816214', false);
INSERT INTO solved VALUES (1016, 'armada', 703, '2008-01-19 12:28:00.179599', false);
INSERT INTO solved VALUES (1017, 'evilmidnight', 197, '2008-01-19 12:28:25.196522', false);
INSERT INTO solved VALUES (1018, 'iif', 905, '2008-01-19 12:29:24.992969', false);
INSERT INTO solved VALUES (1019, 'manicsages', 1009, '2008-01-19 12:31:46.27843', false);
INSERT INTO solved VALUES (1020, 'teamawesome', 802, '2008-01-19 12:32:23.45818', false);
INSERT INTO solved VALUES (1021, 'varphi', 906, '2008-01-19 12:33:00.908465', false);
INSERT INTO solved VALUES (1022, 'setec', 604, '2008-01-19 12:33:45.002602', false);
INSERT INTO solved VALUES (1023, 'codex', 1204, '2008-01-19 12:37:36.81517', false);
INSERT INTO solved VALUES (1024, 'varphi', 403, '2008-01-19 12:38:34.97993', false);
INSERT INTO solved VALUES (1025, 'setec', 192, '2008-01-19 12:42:03.815602', false);
INSERT INTO solved VALUES (1026, 'evilmidnight', 906, '2008-01-19 12:42:50.932785', false);
INSERT INTO solved VALUES (1027, 'manicsages', 305, '2008-01-19 12:47:57.942784', false);
INSERT INTO solved VALUES (1028, 'armada', 905, '2008-01-19 12:53:18.499758', false);
INSERT INTO solved VALUES (1029, 'manicsages', 604, '2008-01-19 12:53:55.752675', false);
INSERT INTO solved VALUES (1030, 'j4cheeses', 802, '2008-01-19 12:56:44.261246', false);
INSERT INTO solved VALUES (1031, 'death', 802, '2008-01-19 12:59:34.324353', false);
INSERT INTO solved VALUES (1032, 'manicsages', 906, '2008-01-19 13:00:40.034101', false);
INSERT INTO solved VALUES (1033, 'eigenpirates', 802, '2008-01-19 13:02:16.505275', false);
INSERT INTO solved VALUES (1034, 'hazard', 204, '2008-01-19 13:05:16.393492', false);
INSERT INTO solved VALUES (1035, 'setec', 193, '2008-01-19 13:05:46.615942', false);
INSERT INTO solved VALUES (1036, 'manicsages', 192, '2008-01-19 13:06:08.180512', false);
INSERT INTO solved VALUES (1037, 'varphi', 802, '2008-01-19 13:09:28.280951', false);
INSERT INTO solved VALUES (1038, 'evilmidnight', 905, '2008-01-19 13:09:45.910562', false);
INSERT INTO solved VALUES (1039, 'varphi', 401, '2008-01-19 13:12:26.447655', false);
INSERT INTO solved VALUES (1040, 'plant', 605, '2008-01-19 13:12:53.155839', false);
INSERT INTO solved VALUES (1041, 'setec', 303, '2008-01-19 13:13:44.789548', false);
INSERT INTO solved VALUES (1042, 'iif', 504, '2008-01-19 13:16:31.283308', false);
INSERT INTO solved VALUES (1043, 'leftout', 803, '2008-01-19 13:17:07.527404', false);
INSERT INTO solved VALUES (1044, 'codex', 504, '2008-01-19 13:22:52.212605', false);
INSERT INTO solved VALUES (1045, 'manicsages', 193, '2008-01-19 13:25:10.241201', false);
INSERT INTO solved VALUES (1046, 'setec', 906, '2008-01-19 13:25:17.380969', false);
INSERT INTO solved VALUES (1047, 'jarthur', 905, '2008-01-19 13:25:32.587666', false);
INSERT INTO solved VALUES (1048, 'unseen', 802, '2008-01-19 13:26:17.82427', false);
INSERT INTO solved VALUES (1049, 'puzzle', 802, '2008-01-19 13:26:24.04779', false);
INSERT INTO solved VALUES (1050, 'cservices', 206, '2008-01-19 13:34:38.62501', false);
INSERT INTO solved VALUES (1051, 'setec', 903, '2008-01-19 13:35:37.435493', false);
INSERT INTO solved VALUES (1052, 'justforthehalibut', 406, '2008-01-19 13:44:32.558302', false);
INSERT INTO solved VALUES (1053, 'SillyHatBrigade', 906, '2008-01-19 13:44:41.65596', false);
INSERT INTO solved VALUES (1054, 'mayhem', 905, '2008-01-19 13:45:12.107047', false);
INSERT INTO solved VALUES (1055, 'codex', 905, '2008-01-19 13:45:56.909811', false);
INSERT INTO solved VALUES (1056, 'evilmidnight', 806, '2008-01-19 13:47:14.512169', false);
INSERT INTO solved VALUES (1057, 'armada', 504, '2008-01-19 13:47:29.011109', false);
INSERT INTO solved VALUES (1058, 'simhunt', 502, '2008-01-19 13:48:38.526109', false);
INSERT INTO solved VALUES (1059, 'evilmidnight', 702, '2008-01-19 13:48:57.235993', false);
INSERT INTO solved VALUES (1060, 'setec', 905, '2008-01-19 13:49:13.917949', false);
INSERT INTO solved VALUES (1061, 'simhunt', 1010, '2008-01-19 13:51:15.813382', false);
INSERT INTO solved VALUES (1062, 'leftout', 802, '2008-01-19 13:51:16.971621', false);
INSERT INTO solved VALUES (1063, 'cservices', 703, '2008-01-19 13:53:41.491972', false);
INSERT INTO solved VALUES (1064, 'iif', 906, '2008-01-19 13:54:35.330509', false);
INSERT INTO solved VALUES (1065, 'leftout', 906, '2008-01-19 13:56:04.667607', false);
INSERT INTO solved VALUES (1066, 'jarthur', 906, '2008-01-19 13:58:40.563426', false);
INSERT INTO solved VALUES (1067, 'iif', 704, '2008-01-19 14:01:15.625378', false);
INSERT INTO solved VALUES (1068, 'manicsages', 301, '2008-01-19 14:08:22.081883', false);
INSERT INTO solved VALUES (1069, 'armada', 103, '2008-01-19 14:11:28.978111', false);
INSERT INTO solved VALUES (1070, 'uplate', 906, '2008-01-19 14:17:01.383481', false);
INSERT INTO solved VALUES (1071, 'stickmen', 906, '2008-01-19 14:18:04.761502', false);
INSERT INTO solved VALUES (1072, 'manicsages', 201, '2008-01-19 14:20:49.805918', false);
INSERT INTO solved VALUES (1073, 'uplate', 501, '2008-01-19 14:25:27.153217', false);
INSERT INTO solved VALUES (1074, 'codex', 906, '2008-01-19 14:26:13.377573', false);
INSERT INTO solved VALUES (1075, 'unseen', 1009, '2008-01-19 14:27:52.295526', false);
INSERT INTO solved VALUES (1076, 'manicsages', 198, '2008-01-19 14:28:47.121054', false);
INSERT INTO solved VALUES (1077, 'hella', 802, '2008-01-19 14:28:47.20099', false);
INSERT INTO solved VALUES (1078, 'codex', 196, '2008-01-19 14:29:20.71785', false);
INSERT INTO solved VALUES (1079, 'burton45', 802, '2008-01-19 14:30:05.58209', false);
INSERT INTO solved VALUES (1080, 'manicsages', 202, '2008-01-19 14:31:30.486802', false);
INSERT INTO solved VALUES (1081, 'uplate', 703, '2008-01-19 14:32:06.136963', false);
INSERT INTO solved VALUES (1082, 'manicsages', 1103, '2008-01-19 14:34:00.023622', false);
INSERT INTO solved VALUES (1083, 'plant', 903, '2008-01-19 14:34:40.965451', false);
INSERT INTO solved VALUES (1084, 'groovytron', 203, '2008-01-19 14:36:31.559967', false);
INSERT INTO solved VALUES (1085, 'eigenpirates', 701, '2008-01-19 14:40:29.297736', false);
INSERT INTO solved VALUES (1086, 'evilmidnight', 1301, '2008-01-19 14:40:47.565833', false);
INSERT INTO solved VALUES (1087, 'iif', 401, '2008-01-19 14:42:41.351625', false);
INSERT INTO solved VALUES (1088, 'evilmidnight', 1208, '2008-01-19 14:44:46.52265', false);
INSERT INTO solved VALUES (1089, 'armada', 906, '2008-01-19 14:45:52.140185', false);
INSERT INTO solved VALUES (1090, 'groovytron', 906, '2008-01-19 14:46:19.83851', false);
INSERT INTO solved VALUES (1091, 'death', 906, '2008-01-19 14:49:50.615285', false);
INSERT INTO solved VALUES (1092, 'codex', 197, '2008-01-19 14:55:44.868399', false);
INSERT INTO solved VALUES (1093, 'armada', 202, '2008-01-19 14:57:53.853121', false);
INSERT INTO solved VALUES (1094, 'iif', 1099, '2008-01-19 15:00:38.860156', false);
INSERT INTO solved VALUES (1095, 'justforthehalibut', 503, '2008-01-19 15:00:57.985359', false);
INSERT INTO solved VALUES (1096, 'iif', 1007, '2008-01-19 15:05:09.582717', false);
INSERT INTO solved VALUES (1097, 'evilmidnight', 903, '2008-01-19 15:05:45.596654', false);
INSERT INTO solved VALUES (1098, 'varphi', 905, '2008-01-19 15:07:25.744553', false);
INSERT INTO solved VALUES (1099, 'toomuchclue', 703, '2008-01-19 15:07:31.05511', false);
INSERT INTO solved VALUES (1100, 'codex', 1104, '2008-01-19 15:08:42.087797', false);
INSERT INTO solved VALUES (1101, 'evilmidnight', 188, '2008-01-19 15:13:46.550325', false);
INSERT INTO solved VALUES (1102, 'unwanted', 802, '2008-01-19 15:14:41.260038', false);
INSERT INTO solved VALUES (1103, 'iif', 198, '2008-01-19 15:15:37.87142', false);
INSERT INTO solved VALUES (1104, 'iif', 199, '2008-01-19 15:28:12.324034', false);
INSERT INTO solved VALUES (1105, 'armada', 604, '2008-01-19 15:32:05.78984', false);
INSERT INTO solved VALUES (1106, 'mayhem', 802, '2008-01-19 15:33:58.80842', false);
INSERT INTO solved VALUES (1107, 'jarthur', 604, '2008-01-19 15:35:00.517978', false);
INSERT INTO solved VALUES (1108, 'jarthur', 305, '2008-01-19 15:35:19.592485', false);
INSERT INTO solved VALUES (1109, 'rhinoceros', 205, '2008-01-19 15:37:08.579609', false);
INSERT INTO solved VALUES (1110, 'evilmidnight', 703, '2008-01-19 15:37:37.422584', false);
INSERT INTO solved VALUES (1111, 'cservices', 1010, '2008-01-19 15:38:12.813638', false);
INSERT INTO solved VALUES (1112, 'jarthur', 192, '2008-01-19 15:38:59.531598', false);
INSERT INTO solved VALUES (1113, 'cservices', 505, '2008-01-19 15:39:29.623384', false);
INSERT INTO solved VALUES (1114, 'toomuchclue', 802, '2008-01-19 15:40:53.053093', false);
INSERT INTO solved VALUES (1115, 'evilmidnight', 1104, '2008-01-19 15:47:35.296389', false);
INSERT INTO solved VALUES (1116, 'justforthehalibut', 1010, '2008-01-19 15:51:17.512129', false);
INSERT INTO solved VALUES (1117, 'simhunt', 702, '2008-01-19 15:51:58.183701', false);
INSERT INTO solved VALUES (1118, 'plant', 906, '2008-01-19 15:52:19.936305', false);
INSERT INTO solved VALUES (1119, 'mayhem', 406, '2008-01-19 15:53:48.027303', false);
INSERT INTO solved VALUES (1120, 'manicsages', 905, '2008-01-19 15:56:35.736083', false);
INSERT INTO solved VALUES (1121, 'unwanted', 204, '2008-01-19 15:59:56.147967', false);
INSERT INTO solved VALUES (1122, 'cservices', 1009, '2008-01-19 16:02:57.149141', false);
INSERT INTO solved VALUES (1123, 'leftout', 804, '2008-01-19 16:03:31.624023', false);
INSERT INTO solved VALUES (1124, 'jarthur', 196, '2008-01-19 16:03:51.433421', false);
INSERT INTO solved VALUES (1125, 'evilmidnight', 1108, '2008-01-19 16:04:42.970474', false);
INSERT INTO solved VALUES (1126, 'jarthur', 704, '2008-01-19 16:04:55.954557', false);
INSERT INTO solved VALUES (1127, 'IdM', 703, '2008-01-19 16:07:37.335179', false);
INSERT INTO solved VALUES (1128, 'teamawesome', 505, '2008-01-19 16:12:00.140191', false);
INSERT INTO solved VALUES (1129, 'uplate', 602, '2008-01-19 16:13:12.712058', false);
INSERT INTO solved VALUES (1130, 'simhunt', 504, '2008-01-19 16:14:38.718172', false);
INSERT INTO solved VALUES (1131, 'eigenpirates', 1009, '2008-01-19 16:15:37.698804', false);
INSERT INTO solved VALUES (1132, 'jarthur', 904, '2008-01-19 16:16:06.250018', false);
INSERT INTO solved VALUES (1133, 'simhunt', 701, '2008-01-19 16:18:38.2764', false);
INSERT INTO solved VALUES (1134, 'leftout', 204, '2008-01-19 16:20:27.523677', false);
INSERT INTO solved VALUES (1135, 'iif', 502, '2008-01-19 16:23:49.524567', false);
INSERT INTO solved VALUES (1136, 'plant', 606, '2008-01-19 16:25:23.12468', false);
INSERT INTO solved VALUES (1137, 'mayhem', 103, '2008-01-19 16:26:38.223978', false);
INSERT INTO solved VALUES (1138, 'cservices', 903, '2008-01-19 16:27:21.530168', false);
INSERT INTO solved VALUES (1139, 'iif', 903, '2008-01-19 16:30:30.041931', false);
INSERT INTO solved VALUES (1140, 'plant', 902, '2008-01-19 16:31:41.992868', false);
INSERT INTO solved VALUES (1141, 'jarthur', 197, '2008-01-19 16:45:24.27322', false);
INSERT INTO solved VALUES (1142, 'setec', 196, '2008-01-19 16:48:36.576395', false);
INSERT INTO solved VALUES (1143, 'leftout', 1101, '2008-01-19 16:55:26.040206', false);
INSERT INTO solved VALUES (1144, 'iif', 1103, '2008-01-19 16:55:34.307986', false);
INSERT INTO solved VALUES (1145, 'armada', 704, '2008-01-19 17:03:45.834026', false);
INSERT INTO solved VALUES (1146, 'groovytron', 602, '2008-01-19 17:05:11.459286', false);
INSERT INTO solved VALUES (1147, 'leftout', 1105, '2008-01-19 17:06:24.139298', false);
INSERT INTO solved VALUES (1148, 'leftout', 198, '2008-01-19 17:07:24.18958', false);
INSERT INTO solved VALUES (1149, 'manicsages', 702, '2008-01-19 17:08:20.067849', false);
INSERT INTO solved VALUES (1150, 'groovytron', 702, '2008-01-19 17:12:34.027296', false);
INSERT INTO solved VALUES (1151, 'groovytron', 1010, '2008-01-19 17:14:00.709992', false);
INSERT INTO solved VALUES (1152, 'SillyHatBrigade', 1008, '2008-01-19 17:15:09.548741', false);
INSERT INTO solved VALUES (1153, 'leftout', 202, '2008-01-19 17:15:36.730842', false);
INSERT INTO solved VALUES (1154, 'justforthehalibut', 206, '2008-01-19 17:18:48.116729', false);
INSERT INTO solved VALUES (1155, 'cservices', 404, '2008-01-19 17:20:46.441832', false);
INSERT INTO solved VALUES (1156, 'jarthur', 504, '2008-01-19 17:21:45.665657', false);
INSERT INTO solved VALUES (1157, 'leftout', 199, '2008-01-19 17:25:29.410794', false);
INSERT INTO solved VALUES (1158, 'iif', 804, '2008-01-19 17:26:47.258448', false);
INSERT INTO solved VALUES (1159, 'evilmidnight', 1210, '2008-01-19 17:28:32.215003', false);
INSERT INTO solved VALUES (1160, 'setec', 1103, '2008-01-19 17:30:17.497112', false);
INSERT INTO solved VALUES (1161, 'mayhem', 701, '2008-01-19 17:30:21.123679', false);
INSERT INTO solved VALUES (1162, 'jarthur', 193, '2008-01-19 17:33:11.434461', false);
INSERT INTO solved VALUES (1163, 'IdM', 1003, '2008-01-19 17:35:01.857033', false);
INSERT INTO solved VALUES (1164, 'leftout', 301, '2008-01-19 17:38:03.877268', false);
INSERT INTO solved VALUES (1165, 'uplate', 202, '2008-01-19 17:38:22.800645', false);
INSERT INTO solved VALUES (1166, 'setec', 197, '2008-01-19 17:49:37.63148', false);
INSERT INTO solved VALUES (1167, 'justforthehalibut', 203, '2008-01-19 17:50:31.867702', false);
INSERT INTO solved VALUES (1168, 'leftout', 201, '2008-01-19 17:50:50.088804', false);
INSERT INTO solved VALUES (1169, 'SillyHatBrigade', 406, '2008-01-19 17:53:31.856056', false);
INSERT INTO solved VALUES (1170, 'iif', 196, '2008-01-19 17:56:04.056306', false);
INSERT INTO solved VALUES (1171, 'death', 1103, '2008-01-19 17:56:41.606331', false);
INSERT INTO solved VALUES (1172, 'death', 703, '2008-01-19 17:57:13.331156', false);
INSERT INTO solved VALUES (1173, 'jarthur', 1103, '2008-01-19 17:59:00.317971', false);
INSERT INTO solved VALUES (1174, 'codex', 1006, '2008-01-19 17:59:21.258971', false);
INSERT INTO solved VALUES (1175, 'puzzle', 304, '2008-01-19 18:01:52.708377', false);
INSERT INTO solved VALUES (1176, 'iif', 904, '2008-01-19 18:05:50.066912', false);
INSERT INTO solved VALUES (1177, 'piranhas', 106, '2008-01-19 18:07:02.453637', false);
INSERT INTO solved VALUES (1178, 'evilmidnight', 189, '2008-01-19 18:08:51.206471', false);
INSERT INTO solved VALUES (1179, 'evilmidnight', 1110, '2008-01-19 18:09:02.251444', false);
INSERT INTO solved VALUES (1180, 'armada', 1008, '2008-01-19 18:09:03.94178', false);
INSERT INTO solved VALUES (1181, 'varphi', 703, '2008-01-19 18:10:06.999336', false);
INSERT INTO solved VALUES (1182, 'hella', 203, '2008-01-19 18:13:16.334346', false);
INSERT INTO solved VALUES (1183, 'codex', 1099, '2008-01-19 18:14:27.737502', false);
INSERT INTO solved VALUES (1184, 'codex', 1011, '2008-01-19 18:15:32.137906', false);
INSERT INTO solved VALUES (1185, 'codex', 903, '2008-01-19 18:16:26.857919', false);
INSERT INTO solved VALUES (1186, 'iif', 197, '2008-01-19 18:17:10.977152', false);
INSERT INTO solved VALUES (1187, 'mayhem', 906, '2008-01-19 18:17:24.669924', false);
INSERT INTO solved VALUES (1188, 'piranhas', 303, '2008-01-19 18:17:50.569186', false);
INSERT INTO solved VALUES (1189, 'setec', 902, '2008-01-19 18:18:04.599503', false);
INSERT INTO solved VALUES (1190, 'unseen', 203, '2008-01-19 18:18:38.915774', false);
INSERT INTO solved VALUES (1191, 'codex', 1007, '2008-01-19 18:19:16.151057', false);
INSERT INTO solved VALUES (1192, 'armada', 402, '2008-01-19 18:19:40.388112', false);
INSERT INTO solved VALUES (1193, 'ducksoup', 906, '2008-01-19 18:21:25.125234', false);
INSERT INTO solved VALUES (1194, 'leftout', 602, '2008-01-19 18:21:30.11751', false);
INSERT INTO solved VALUES (1195, 'plant', 504, '2008-01-19 18:23:38.839025', false);
INSERT INTO solved VALUES (1196, 'cservices', 702, '2008-01-19 18:24:13.40815', false);
INSERT INTO solved VALUES (1197, 'evilmidnight', 1403, '2008-01-19 18:26:49.042365', false);
INSERT INTO solved VALUES (1198, 'D-Entry', 1001, '2008-01-19 18:26:57.657704', false);
INSERT INTO solved VALUES (1199, 'evilmidnight', 1206, '2008-01-19 18:27:04.006547', false);
INSERT INTO solved VALUES (1200, 'setec', 801, '2008-01-19 18:28:49.427314', false);
INSERT INTO solved VALUES (1201, 'setec', 202, '2008-01-19 18:29:00.090665', false);
INSERT INTO solved VALUES (1202, 'SillyHatBrigade', 1011, '2008-01-19 18:29:40.354877', false);
INSERT INTO solved VALUES (1203, 'stickmen', 703, '2008-01-19 18:30:18.614303', false);
INSERT INTO solved VALUES (1204, 'codex', 806, '2008-01-19 18:36:22.876081', false);
INSERT INTO solved VALUES (1205, 'puzzle', 906, '2008-01-19 18:38:13.170571', false);
INSERT INTO solved VALUES (1206, 'codex', 904, '2008-01-19 18:39:04.070104', false);
INSERT INTO solved VALUES (1207, 'puzzle', 1103, '2008-01-19 18:40:23.13387', false);
INSERT INTO solved VALUES (1208, 'hella', 905, '2008-01-19 18:41:33.163266', false);
INSERT INTO solved VALUES (1209, 'eigenpirates', 906, '2008-01-19 18:43:12.8795', false);
INSERT INTO solved VALUES (1210, 'armada', 104, '2008-01-19 18:46:03.010077', false);
INSERT INTO solved VALUES (1211, 'cservices', 1103, '2008-01-19 18:46:43.762133', false);
INSERT INTO solved VALUES (1212, 'codex', 1101, '2008-01-19 18:47:04.184956', false);
INSERT INTO solved VALUES (1213, 'SillyHatBrigade', 1002, '2008-01-19 18:48:47.819957', false);
INSERT INTO solved VALUES (1214, 'plant', 1006, '2008-01-19 18:50:56.914949', false);
INSERT INTO solved VALUES (1215, 'uplate', 304, '2008-01-19 18:53:16.076343', false);
INSERT INTO solved VALUES (1216, 'plant', 1099, '2008-01-19 18:55:29.181607', false);
INSERT INTO solved VALUES (1217, 'ducksoup', 302, '2008-01-19 18:56:09.913046', false);
INSERT INTO solved VALUES (1218, 'plant', 1007, '2008-01-19 18:57:00.128517', false);
INSERT INTO solved VALUES (1219, 'simhunt', 802, '2008-01-19 18:58:44.766412', false);
INSERT INTO solved VALUES (1220, 'plant', 1004, '2008-01-19 19:00:18.389234', false);
INSERT INTO solved VALUES (1221, 'hella', 406, '2008-01-19 19:04:44.09324', false);
INSERT INTO solved VALUES (1222, 'manicsages', 903, '2008-01-19 19:05:22.209129', false);
INSERT INTO solved VALUES (1223, 'rhys', 1103, '2008-01-19 19:08:06.024369', false);
INSERT INTO solved VALUES (1224, 'plant', 194, '2008-01-19 19:12:22.010001', false);
INSERT INTO solved VALUES (1225, 'unseen', 1010, '2008-01-19 19:14:03.875935', false);
INSERT INTO solved VALUES (1226, 'evilmidnight', 1405, '2008-01-19 19:15:44.373255', false);
INSERT INTO solved VALUES (1227, 'evilmidnight', 504, '2008-01-19 19:18:51.12912', false);
INSERT INTO solved VALUES (1228, 'D-Entry', 205, '2008-01-19 19:22:08.962576', false);
INSERT INTO solved VALUES (1229, 'eigenpirates', 903, '2008-01-19 19:29:29.344156', false);
INSERT INTO solved VALUES (1230, 'unseen', 1004, '2008-01-19 19:33:52.254724', false);
INSERT INTO solved VALUES (1231, 'manicsages', 196, '2008-01-19 19:34:07.79172', false);
INSERT INTO solved VALUES (1232, 'teamawesome', 1103, '2008-01-19 19:35:05.564162', false);
INSERT INTO solved VALUES (1233, 'evilmidnight', 1402, '2008-01-19 19:37:13.758315', false);
INSERT INTO solved VALUES (1234, 'iif', 901, '2008-01-19 19:42:29.857907', false);
INSERT INTO solved VALUES (1235, 'hella', 906, '2008-01-19 19:43:53.248413', false);
INSERT INTO solved VALUES (1236, 'leftout', 1106, '2008-01-19 19:44:16.885393', false);
INSERT INTO solved VALUES (1237, 'stickmen', 902, '2008-01-19 19:44:35.273651', false);
INSERT INTO solved VALUES (1238, 'hella', 104, '2008-01-19 19:48:48.009713', false);
INSERT INTO solved VALUES (1239, 'evilmidnight', 1209, '2008-01-19 19:53:45.677475', false);
INSERT INTO solved VALUES (1240, 'setec', 504, '2008-01-19 19:54:51.072375', false);
INSERT INTO solved VALUES (1241, 'codex', 1301, '2008-01-19 19:57:30.311477', false);
INSERT INTO solved VALUES (1242, 'jarthur', 903, '2008-01-19 19:57:53.844965', false);
INSERT INTO solved VALUES (1243, 'armada', 1103, '2008-01-19 20:00:44.078328', false);
INSERT INTO solved VALUES (1244, 'manicsages', 904, '2008-01-19 20:01:36.653184', false);
INSERT INTO solved VALUES (1245, 'varphi', 903, '2008-01-19 20:03:27.151922', false);
INSERT INTO solved VALUES (1246, 'plant', 188, '2008-01-19 20:05:17.082622', false);
INSERT INTO solved VALUES (1247, 'rhys', 1202, '2008-01-19 20:05:41.679164', false);
INSERT INTO solved VALUES (1248, 'jarthur', 1202, '2008-01-19 20:08:10.735382', false);
INSERT INTO solved VALUES (1249, 'stickmen', 1202, '2008-01-19 20:08:39.892936', false);
INSERT INTO solved VALUES (1250, 'leftout', 1108, '2008-01-19 20:09:05.772454', false);
INSERT INTO solved VALUES (1251, 'manicsages', 1202, '2008-01-19 20:09:06.567845', false);
INSERT INTO solved VALUES (1252, 'manicsages', 197, '2008-01-19 20:10:18.293186', false);
INSERT INTO solved VALUES (1253, 'simhunt', 1202, '2008-01-19 20:10:59.318743', false);
INSERT INTO solved VALUES (1254, 'plant', 1202, '2008-01-19 20:11:16.24973', false);
INSERT INTO solved VALUES (1256, 'setec', 198, '2008-01-19 20:13:28.657987', false);
INSERT INTO solved VALUES (1257, 'plant', 195, '2008-01-19 20:14:00.485869', false);
INSERT INTO solved VALUES (1259, 'varphi', 1202, '2008-01-19 20:15:27.862829', false);
INSERT INTO solved VALUES (1260, 'justforthehalibut', 1202, '2008-01-19 20:15:40.800036', false);
INSERT INTO solved VALUES (1261, 'uplate', 1202, '2008-01-19 20:15:53.495234', false);
INSERT INTO solved VALUES (1262, 'armada', 1202, '2008-01-19 20:19:30.93936', false);
INSERT INTO solved VALUES (1263, 'iif', 1202, '2008-01-19 20:19:48.908067', false);
INSERT INTO solved VALUES (1264, 'eigenpirates', 1202, '2008-01-19 20:20:03.08301', false);
INSERT INTO solved VALUES (1265, 'setec', 1202, '2008-01-19 20:20:10.420409', false);
INSERT INTO solved VALUES (1266, 'unwanted', 1202, '2008-01-19 20:20:24.361719', false);
INSERT INTO solved VALUES (1267, 'setec', 1201, '2008-01-19 20:20:48.805354', false);
INSERT INTO solved VALUES (1268, 'eigenpirates', 1103, '2008-01-19 20:20:54.025967', false);
INSERT INTO solved VALUES (1269, 'IdM', 1202, '2008-01-19 20:21:52.428208', false);
INSERT INTO solved VALUES (1270, 'ducksoup', 1202, '2008-01-19 20:22:06.690669', false);
INSERT INTO solved VALUES (1271, 'cservices', 1202, '2008-01-19 20:22:22.173619', false);
INSERT INTO solved VALUES (1272, 'groovytron', 1202, '2008-01-19 20:22:33.895109', false);
INSERT INTO solved VALUES (1273, 'hella', 1202, '2008-01-19 20:22:59.401414', false);
INSERT INTO solved VALUES (1274, 'coursex', 1202, '2008-01-19 20:23:01.753113', false);
INSERT INTO solved VALUES (1275, 'toomuchclue', 1202, '2008-01-19 20:23:16.86744', false);
INSERT INTO solved VALUES (1276, 'puzzle', 1202, '2008-01-19 20:23:31.868799', false);
INSERT INTO solved VALUES (1277, 'death', 1105, '2008-01-19 20:24:58.481455', false);
INSERT INTO solved VALUES (1278, 'death', 1202, '2008-01-19 20:25:37.452916', false);
INSERT INTO solved VALUES (1279, 'piranhas', 1202, '2008-01-19 20:25:55.212558', false);
INSERT INTO solved VALUES (1280, 'leftout', 1202, '2008-01-19 20:26:02.097482', false);
INSERT INTO solved VALUES (1281, 'mayhem', 1202, '2008-01-19 20:26:16.806352', false);
INSERT INTO solved VALUES (1282, 'manicsages', 1104, '2008-01-19 20:26:54.436987', false);
INSERT INTO solved VALUES (1283, 'uplate', 1103, '2008-01-19 20:27:41.674541', false);
INSERT INTO solved VALUES (1284, 'simhunt', 902, '2008-01-19 20:28:20.596237', false);
INSERT INTO solved VALUES (1285, 'frumious', 802, '2008-01-19 20:29:12.320115', false);
INSERT INTO solved VALUES (1286, 'evilmidnight', 804, '2008-01-19 20:30:22.851205', false);
INSERT INTO solved VALUES (1287, 'armada', 801, '2008-01-19 20:30:41.384869', false);
INSERT INTO solved VALUES (1288, 'jarthur', 102, '2008-01-19 20:31:26.562507', false);
INSERT INTO solved VALUES (1289, 'j4cheeses', 703, '2008-01-19 20:31:54.86561', false);
INSERT INTO solved VALUES (1290, 'simhunt', 1103, '2008-01-19 20:34:59.457822', false);
INSERT INTO solved VALUES (1291, 'mayhem', 504, '2008-01-19 20:35:25.552712', false);
INSERT INTO solved VALUES (1292, 'frumious', 1202, '2008-01-19 20:35:28.891633', false);
INSERT INTO solved VALUES (1293, 'iif', 902, '2008-01-19 20:36:14.92242', false);
INSERT INTO solved VALUES (1294, 'j4cheeses', 1202, '2008-01-19 20:36:45.552473', false);
INSERT INTO solved VALUES (1295, 'mayhem', 501, '2008-01-19 20:37:48.453215', false);
INSERT INTO solved VALUES (1296, 'evilmidnight', 1401, '2008-01-19 20:37:51.979516', false);
INSERT INTO solved VALUES (1297, 'leftout', 1109, '2008-01-19 20:38:51.017222', false);
INSERT INTO solved VALUES (1298, 'cservices', 1104, '2008-01-19 20:42:54.977257', false);
INSERT INTO solved VALUES (1299, 'mayhem', 1103, '2008-01-19 20:43:10.99823', false);
INSERT INTO solved VALUES (1300, 'manicsages', 1101, '2008-01-19 20:43:31.107595', false);
INSERT INTO solved VALUES (1301, 'manicsages', 1105, '2008-01-19 20:44:06.962071', false);
INSERT INTO solved VALUES (1302, 'iif', 703, '2008-01-19 20:45:35.087347', false);
INSERT INTO solved VALUES (1304, 'unseen', 1202, '2008-01-19 20:47:58.58374', false);
INSERT INTO solved VALUES (1305, 'puzzle', 1010, '2008-01-19 20:48:59.180073', false);
INSERT INTO solved VALUES (1306, 'teamawesome', 1202, '2008-01-19 20:50:44.167399', false);
INSERT INTO solved VALUES (1307, 'evilmidnight', 1407, '2008-01-19 20:52:22.915992', false);
INSERT INTO solved VALUES (1308, 'justforthehalibut', 1103, '2008-01-19 20:59:41.231903', false);
INSERT INTO solved VALUES (1309, 'justforthehalibut', 405, '2008-01-19 21:01:49.768409', false);
INSERT INTO solved VALUES (1310, 'simhunt', 404, '2008-01-19 21:02:30.326918', false);
INSERT INTO solved VALUES (1311, 'groovytron', 1103, '2008-01-19 21:03:15.475357', false);
INSERT INTO solved VALUES (1312, 'plant', 803, '2008-01-19 21:04:21.198274', false);
INSERT INTO solved VALUES (1313, 'harridan', 1202, '2008-01-19 21:04:57.700352', false);
INSERT INTO solved VALUES (1314, 'groovytron', 905, '2008-01-19 21:05:43.85844', false);
INSERT INTO solved VALUES (1315, 'mayhem', 403, '2008-01-19 21:06:35.221496', false);
INSERT INTO solved VALUES (1316, 'hazard', 205, '2008-01-19 21:10:17.676309', false);
INSERT INTO solved VALUES (1317, 'codex', 1102, '2008-01-19 21:10:24.842386', false);
INSERT INTO solved VALUES (1318, 'iif', 1105, '2008-01-19 21:16:40.01333', false);
INSERT INTO solved VALUES (1319, 'uplate', 905, '2008-01-19 21:17:25.587201', false);
INSERT INTO solved VALUES (1320, 'plant', 1203, '2008-01-19 21:17:39.30258', false);
INSERT INTO solved VALUES (1321, 'toomuchclue', 203, '2008-01-19 21:19:47.957663', false);
INSERT INTO solved VALUES (1322, 'manicsages', 1204, '2008-01-19 21:21:52.953126', false);
INSERT INTO solved VALUES (1323, 'evilmidnight', 1299, '2008-01-19 21:22:00.12794', false);
INSERT INTO solved VALUES (1324, 'codex', 1106, '2008-01-19 21:22:15.844467', false);
INSERT INTO solved VALUES (1325, 'evilmidnight', 1204, '2008-01-19 21:23:12.865543', false);
INSERT INTO solved VALUES (1326, 'evilmidnight', 1205, '2008-01-19 21:23:31.699645', false);
INSERT INTO solved VALUES (1327, 'ducksoup', 1003, '2008-01-19 21:23:40.590391', false);
INSERT INTO solved VALUES (1328, 'evilmidnight', 1207, '2008-01-19 21:27:28.438104', false);
INSERT INTO solved VALUES (1329, 'iif', 305, '2008-01-19 21:28:24.907707', false);
INSERT INTO solved VALUES (1330, 'piranhas', 206, '2008-01-19 21:36:03.383367', false);
INSERT INTO solved VALUES (1331, 'hella', 606, '2008-01-19 21:42:39.482383', false);
INSERT INTO solved VALUES (1332, 'armada', 1104, '2008-01-19 21:44:29.669297', false);
INSERT INTO solved VALUES (1333, 'plant', 1103, '2008-01-19 21:46:35.066287', false);
INSERT INTO solved VALUES (1334, 'manicsages', 199, '2008-01-19 21:49:50.035808', false);
INSERT INTO solved VALUES (1335, 'setec', 1203, '2008-01-19 21:51:20.3156', false);
INSERT INTO solved VALUES (1336, 'jarthur', 1204, '2008-01-19 21:53:30.580484', false);
INSERT INTO solved VALUES (1337, 'jarthur', 1105, '2008-01-19 21:54:03.242661', false);
INSERT INTO solved VALUES (1338, 'manicsages', 1106, '2008-01-19 21:54:31.555159', false);
INSERT INTO solved VALUES (1339, 'manicsages', 1203, '2008-01-19 21:55:00.853972', false);
INSERT INTO solved VALUES (1340, 'uplate', 502, '2008-01-19 21:55:48.245013', false);
INSERT INTO solved VALUES (1341, 'simhunt', 903, '2008-01-19 21:58:24.480304', false);
INSERT INTO solved VALUES (1342, 'evilmidnight', 1105, '2008-01-19 22:00:14.463556', false);
INSERT INTO solved VALUES (1343, 'cservices', 802, '2008-01-19 22:01:33.854055', false);
INSERT INTO solved VALUES (1344, 'setec', 199, '2008-01-19 22:04:09.916456', false);
INSERT INTO solved VALUES (1345, 'armada', 401, '2008-01-19 22:04:59.000109', false);
INSERT INTO solved VALUES (1346, 'eigenpirates', 1104, '2008-01-19 22:06:10.957163', false);
INSERT INTO solved VALUES (1347, 'leftout', 1301, '2008-01-19 22:08:07.073398', false);
INSERT INTO solved VALUES (1348, 'SillyHatBrigade', 505, '2008-01-19 22:08:15.111323', false);
INSERT INTO solved VALUES (1349, 'mayhem', 505, '2008-01-19 22:09:27.833808', false);
INSERT INTO solved VALUES (1350, 'iif', 1201, '2008-01-19 22:11:55.500483', false);
INSERT INTO solved VALUES (1351, 'burton45', 906, '2008-01-19 22:12:49.912662', false);
INSERT INTO solved VALUES (1352, 'groovytron', 806, '2008-01-19 22:13:51.175419', false);
INSERT INTO solved VALUES (1353, 'plant', 196, '2008-01-19 22:15:28.017552', false);
INSERT INTO solved VALUES (1354, 'simhunt', 203, '2008-01-19 22:19:05.675594', false);
INSERT INTO solved VALUES (1355, 'manicsages', 1208, '2008-01-19 22:19:44.17626', false);
INSERT INTO solved VALUES (1356, 'setec', 1403, '2008-01-19 22:25:59.194982', false);
INSERT INTO solved VALUES (1357, 'death', 504, '2008-01-19 22:26:08.88315', false);
INSERT INTO solved VALUES (1358, 'armada', 1301, '2008-01-19 22:27:11.801626', false);
INSERT INTO solved VALUES (1359, 'leftout', 904, '2008-01-19 22:29:32.528168', false);
INSERT INTO solved VALUES (1360, 'SillyHatBrigade', 1202, '2008-01-19 22:29:34.757628', false);
INSERT INTO solved VALUES (1361, 'plant', 197, '2008-01-19 22:31:27.826606', false);
INSERT INTO solved VALUES (1362, 'manicsages', 1402, '2008-01-19 22:32:21.748517', false);
INSERT INTO solved VALUES (1363, 'leftout', 905, '2008-01-19 22:38:22.745109', false);
INSERT INTO solved VALUES (1364, 'IdM', 1103, '2008-01-19 22:39:41.45434', false);
INSERT INTO solved VALUES (1365, 'plant', 904, '2008-01-19 22:40:40.141684', false);
INSERT INTO solved VALUES (1366, 'cservices', 405, '2008-01-19 22:44:14.648511', false);
INSERT INTO solved VALUES (1367, 'evilmidnight', 1109, '2008-01-19 22:45:54.027346', false);
INSERT INTO solved VALUES (1368, 'codex', 705, '2008-01-19 22:46:07.752367', false);
INSERT INTO solved VALUES (1369, 'leftout', 806, '2008-01-19 22:46:40.311572', false);
INSERT INTO solved VALUES (1370, 'iif', 1104, '2008-01-19 22:48:57.467483', false);
INSERT INTO solved VALUES (1371, 'SillyHatBrigade', 1102, '2008-01-19 22:49:44.279709', false);
INSERT INTO solved VALUES (1372, 'manicsages', 1403, '2008-01-19 22:49:49.244964', false);
INSERT INTO solved VALUES (1373, 'unseen', 403, '2008-01-19 22:51:16.342363', false);
INSERT INTO solved VALUES (1374, 'codex', 605, '2008-01-19 22:51:54.225364', false);
INSERT INTO solved VALUES (1375, 'setec', 1208, '2008-01-19 22:53:41.596299', false);
INSERT INTO solved VALUES (1376, 'codex', 1110, '2008-01-19 23:01:04.734385', false);
INSERT INTO solved VALUES (1377, 'death', 202, '2008-01-19 23:04:26.438163', false);
INSERT INTO solved VALUES (1378, 'plant', 1301, '2008-01-19 23:14:58.129237', false);
INSERT INTO solved VALUES (1379, 'uplate', 402, '2008-01-19 23:15:00.904337', false);
INSERT INTO solved VALUES (1380, 'plant', 806, '2008-01-19 23:15:57.722232', false);
INSERT INTO solved VALUES (1381, 'manicsages', 1108, '2008-01-19 23:16:36.123288', false);
INSERT INTO solved VALUES (1382, 'evilmidnight', 1408, '2008-01-19 23:17:08.232895', false);
INSERT INTO solved VALUES (1383, 'armada', 102, '2008-01-19 23:18:42.422509', false);
INSERT INTO solved VALUES (1384, 'leftout', 1403, '2008-01-19 23:19:42.232336', false);
INSERT INTO solved VALUES (1385, 'unwanted', 102, '2008-01-19 23:21:56.774252', false);
INSERT INTO solved VALUES (1386, 'unseen', 103, '2008-01-19 23:22:19.75945', false);
INSERT INTO solved VALUES (1387, 'unwanted', 1103, '2008-01-19 23:22:39.309735', false);
INSERT INTO solved VALUES (1388, 'plant', 905, '2008-01-19 23:23:31.528659', false);
INSERT INTO solved VALUES (1389, 'varphi', 1403, '2008-01-19 23:24:25.31402', false);
INSERT INTO solved VALUES (1390, 'SillyHatBrigade', 1103, '2008-01-19 23:25:39.329495', false);
INSERT INTO solved VALUES (1391, 'iif', 1403, '2008-01-19 23:26:18.280182', false);
INSERT INTO solved VALUES (1392, 'unwanted', 205, '2008-01-19 23:26:40.305746', false);
INSERT INTO solved VALUES (1393, 'SillyHatBrigade', 203, '2008-01-19 23:26:58.381677', false);
INSERT INTO solved VALUES (1394, 'setec', 1402, '2008-01-19 23:28:09.423286', false);
INSERT INTO solved VALUES (1395, 'plant', 1101, '2008-01-19 23:28:56.830727', false);
INSERT INTO solved VALUES (1396, 'varphi', 1204, '2008-01-19 23:28:58.135423', false);
INSERT INTO solved VALUES (1397, 'rhys', 1104, '2008-01-19 23:29:47.899408', false);
INSERT INTO solved VALUES (1398, 'SillyHatBrigade', 105, '2008-01-19 23:30:16.654683', false);
INSERT INTO solved VALUES (1399, 'codex', 1403, '2008-01-19 23:30:38.379946', false);
INSERT INTO solved VALUES (1400, 'groovytron', 1007, '2008-01-19 23:31:11.060519', false);
INSERT INTO solved VALUES (1401, 'plant', 1204, '2008-01-19 23:31:22.697543', false);
INSERT INTO solved VALUES (1402, 'mayhem', 1004, '2008-01-19 23:32:25.449521', false);
INSERT INTO solved VALUES (1403, 'varphi', 404, '2008-01-19 23:35:47.073695', false);
INSERT INTO solved VALUES (1404, 'mayhem', 1403, '2008-01-19 23:37:02.185764', false);
INSERT INTO solved VALUES (1405, 'mayhem', 105, '2008-01-19 23:38:30.656786', false);
INSERT INTO solved VALUES (1406, 'plant', 189, '2008-01-19 23:40:50.608746', false);
INSERT INTO solved VALUES (1407, 'jarthur', 1403, '2008-01-19 23:41:58.535321', false);
INSERT INTO solved VALUES (1408, 'codex', 1402, '2008-01-19 23:44:06.933035', false);
INSERT INTO solved VALUES (1409, 'manicsages', 1407, '2008-01-19 23:44:48.282454', false);
INSERT INTO solved VALUES (1410, 'death', 103, '2008-01-19 23:46:51.607479', false);
INSERT INTO solved VALUES (1411, 'iif', 606, '2008-01-19 23:48:30.939519', false);
INSERT INTO solved VALUES (1412, 'uplate', 1204, '2008-01-19 23:49:18.169765', false);
INSERT INTO solved VALUES (1413, 'iif', 1402, '2008-01-19 23:51:40.443854', false);
INSERT INTO solved VALUES (1414, 'justforthehalibut', 1105, '2008-01-19 23:53:03.930315', false);
INSERT INTO solved VALUES (1415, 'j4cheeses', 1402, '2008-01-19 23:56:17.519744', false);
INSERT INTO solved VALUES (1416, 'justforthehalibut', 1101, '2008-01-19 23:56:50.296196', false);
INSERT INTO solved VALUES (1417, 'iif', 1301, '2008-01-19 23:57:49.593403', false);
INSERT INTO solved VALUES (1418, 'setec', 1405, '2008-01-19 23:58:37.037755', false);
INSERT INTO solved VALUES (1419, 'toomuchclue', 1103, '2008-01-19 23:59:08.889166', false);
INSERT INTO solved VALUES (1420, 'groovytron', 1403, '2008-01-20 00:04:11.554547', false);
INSERT INTO solved VALUES (1421, 'justforthehalibut', 1402, '2008-01-20 00:04:12.746268', false);
INSERT INTO solved VALUES (1422, 'plant', 1403, '2008-01-20 00:05:29.442529', false);
INSERT INTO solved VALUES (1423, 'setec', 1301, '2008-01-20 00:07:00.244257', false);
INSERT INTO solved VALUES (1424, 'manicsages', 1301, '2008-01-20 00:08:12.002469', false);
INSERT INTO solved VALUES (1425, 'jarthur', 1106, '2008-01-20 00:10:33.230263', false);
INSERT INTO solved VALUES (1426, 'setec', 602, '2008-01-20 00:10:49.86808', false);
INSERT INTO solved VALUES (1427, 'groovytron', 402, '2008-01-20 00:11:22.65236', false);
INSERT INTO solved VALUES (1428, 'groovytron', 1105, '2008-01-20 00:13:10.325953', false);
INSERT INTO solved VALUES (1429, 'leftout', 1402, '2008-01-20 00:15:22.045747', false);
INSERT INTO solved VALUES (1430, 'justforthehalibut', 304, '2008-01-20 00:15:48.149775', false);
INSERT INTO solved VALUES (1431, 'eigenpirates', 1403, '2008-01-20 00:16:57.99527', false);
INSERT INTO solved VALUES (1432, 'plant', 1402, '2008-01-20 00:17:29.797101', false);
INSERT INTO solved VALUES (1433, 'death', 1402, '2008-01-20 00:17:47.362833', false);
INSERT INTO solved VALUES (1434, 'SillyHatBrigade', 102, '2008-01-20 00:18:21.532018', false);
INSERT INTO solved VALUES (1435, 'SillyHatBrigade', 1004, '2008-01-20 00:19:22.732739', false);
INSERT INTO solved VALUES (1436, 'SillyHatBrigade', 1402, '2008-01-20 00:19:55.388516', false);
INSERT INTO solved VALUES (1437, 'mayhem', 1402, '2008-01-20 00:20:16.145336', false);
INSERT INTO solved VALUES (1438, 'codex', 1405, '2008-01-20 00:20:42.639316', false);
INSERT INTO solved VALUES (1439, 'cservices', 902, '2008-01-20 00:21:24.010117', false);
INSERT INTO solved VALUES (1440, 'unseen', 104, '2008-01-20 00:22:25.330564', false);
INSERT INTO solved VALUES (1441, 'simhunt', 1403, '2008-01-20 00:23:49.956574', false);
INSERT INTO solved VALUES (1442, 'stickmen', 1403, '2008-01-20 00:24:01.369589', false);
INSERT INTO solved VALUES (1443, 'hella', 1106, '2008-01-20 00:24:48.819825', false);
INSERT INTO solved VALUES (1444, 'death', 901, '2008-01-20 00:25:33.278023', false);
INSERT INTO solved VALUES (1445, 'armada', 1402, '2008-01-20 00:28:09.29285', false);
INSERT INTO solved VALUES (1446, 'jarthur', 1101, '2008-01-20 00:30:42.839276', false);
INSERT INTO solved VALUES (1447, 'manicsages', 901, '2008-01-20 00:32:22.637479', false);
INSERT INTO solved VALUES (1448, 'manicsages', 504, '2008-01-20 00:34:02.483614', false);
INSERT INTO solved VALUES (1449, 'mayhem', 1105, '2008-01-20 00:36:59.284656', false);
INSERT INTO solved VALUES (1450, 'leftout', 1204, '2008-01-20 00:38:59.266854', false);
INSERT INTO solved VALUES (1451, 'stickmen', 903, '2008-01-20 00:39:53.54849', false);
INSERT INTO solved VALUES (1452, 'plant', 1208, '2008-01-20 00:40:51.777588', false);
INSERT INTO solved VALUES (1453, 'cservices', 1002, '2008-01-20 00:42:06.016018', false);
INSERT INTO solved VALUES (1454, 'manicsages', 1401, '2008-01-20 00:42:36.954841', false);
INSERT INTO solved VALUES (1455, 'iif', 806, '2008-01-20 00:43:07.222893', false);
INSERT INTO solved VALUES (1456, 'jarthur', 1402, '2008-01-20 00:44:21.977414', false);
INSERT INTO solved VALUES (1457, 'puzzle', 1402, '2008-01-20 00:45:51.969965', false);
INSERT INTO solved VALUES (1458, 'jarthur', 605, '2008-01-20 00:46:43.195832', false);
INSERT INTO solved VALUES (1459, 'varphi', 1103, '2008-01-20 00:47:42.353691', false);
INSERT INTO solved VALUES (1460, 'burton45', 1403, '2008-01-20 00:49:30.84234', false);
INSERT INTO solved VALUES (1461, 'manicsages', 1209, '2008-01-20 00:53:03.045416', false);
INSERT INTO solved VALUES (1462, 'iif', 1206, '2008-01-20 00:55:18.654701', false);
INSERT INTO solved VALUES (1463, 'ducksoup', 1403, '2008-01-20 00:57:10.064196', false);
INSERT INTO solved VALUES (1464, 'cservices', 1008, '2008-01-20 01:00:06.575521', false);
INSERT INTO solved VALUES (1465, 'setec', 1407, '2008-01-20 01:01:47.963145', false);
INSERT INTO solved VALUES (1466, 'leftout', 1407, '2008-01-20 01:02:58.169132', false);
INSERT INTO solved VALUES (1467, 'rhys', 1403, '2008-01-20 01:06:55.996564', false);
INSERT INTO solved VALUES (1468, 'armada', 1403, '2008-01-20 01:07:38.739885', false);
INSERT INTO solved VALUES (1469, 'death', 1403, '2008-01-20 01:08:14.296353', false);
INSERT INTO solved VALUES (1470, 'groovytron', 1204, '2008-01-20 01:08:39.036478', false);
INSERT INTO solved VALUES (1471, 'plant', 1401, '2008-01-20 01:10:11.930594', false);
INSERT INTO solved VALUES (1472, 'justforthehalibut', 1204, '2008-01-20 01:14:37.925161', false);
INSERT INTO solved VALUES (1473, 'groovytron', 1402, '2008-01-20 01:15:20.961359', false);
INSERT INTO solved VALUES (1474, 'evilmidnight', 605, '2008-01-20 01:15:27.546174', false);
INSERT INTO solved VALUES (1475, 'frumious', 1403, '2008-01-20 01:19:06.71257', false);
INSERT INTO solved VALUES (1476, 'teamawesome', 702, '2008-01-20 01:19:53.221729', false);
INSERT INTO solved VALUES (1477, 'unwanted', 405, '2008-01-20 01:20:44.19398', false);
INSERT INTO solved VALUES (1478, 'iif', 1208, '2008-01-20 01:21:34.841571', false);
INSERT INTO solved VALUES (1479, 'teamawesome', 1403, '2008-01-20 01:24:05.501857', false);
INSERT INTO solved VALUES (1480, 'evilmidnight', 1502, '2008-01-20 01:24:45.690938', false);
INSERT INTO solved VALUES (1481, 'mayhem', 1301, '2008-01-20 01:26:04.065611', false);
INSERT INTO solved VALUES (1482, 'iif', 1109, '2008-01-20 01:27:52.399485', false);
INSERT INTO solved VALUES (1483, 'manicsages', 1201, '2008-01-20 01:28:09.457261', false);
INSERT INTO solved VALUES (1484, 'eigenpirates', 1204, '2008-01-20 01:30:58.310715', false);
INSERT INTO solved VALUES (1485, 'iif', 1405, '2008-01-20 01:35:23.179528', false);
INSERT INTO solved VALUES (1486, 'SillyHatBrigade', 1104, '2008-01-20 01:36:43.686315', false);
INSERT INTO solved VALUES (1487, 'uplate', 406, '2008-01-20 01:38:24.46012', false);
INSERT INTO solved VALUES (1488, 'hella', 1103, '2008-01-20 01:43:24.78918', false);
INSERT INTO solved VALUES (1489, 'plant', 1406, '2008-01-20 01:43:38.0565', false);
INSERT INTO solved VALUES (1490, 'codex', 1401, '2008-01-20 01:45:30.073467', false);
INSERT INTO solved VALUES (1491, 'varphi', 601, '2008-01-20 01:45:50.04246', false);
INSERT INTO solved VALUES (1492, 'ducksoup', 304, '2008-01-20 01:46:56.610871', false);
INSERT INTO solved VALUES (1493, 'simhunt', 1204, '2008-01-20 01:49:15.50382', false);
INSERT INTO solved VALUES (1494, 'hella', 1204, '2008-01-20 01:49:30.923836', false);
INSERT INTO solved VALUES (1495, 'ducksoup', 1402, '2008-01-20 01:51:52.138103', false);
INSERT INTO solved VALUES (1496, 'cservices', 1007, '2008-01-20 01:51:59.620755', false);
INSERT INTO solved VALUES (1497, 'unseen', 1403, '2008-01-20 01:55:40.744557', false);
INSERT INTO solved VALUES (1498, 'toomuchclue', 1008, '2008-01-20 01:58:33.669375', false);
INSERT INTO solved VALUES (1499, 'manicsages', 1404, '2008-01-20 02:03:08.301687', false);
INSERT INTO solved VALUES (1500, 'SillyHatBrigade', 1403, '2008-01-20 02:06:03.913468', false);
INSERT INTO solved VALUES (1501, 'jarthur', 1407, '2008-01-20 02:06:24.501092', false);
INSERT INTO solved VALUES (1502, 'setec', 1502, '2008-01-20 02:07:00.383368', false);
INSERT INTO solved VALUES (1503, 'SillyHatBrigade', 1301, '2008-01-20 02:07:00.686543', false);
INSERT INTO solved VALUES (1504, 'manicsages', 902, '2008-01-20 02:09:38.420242', false);
INSERT INTO solved VALUES (1505, 'evilmidnight', 1111, '2008-01-20 02:10:07.07061', false);
INSERT INTO solved VALUES (1506, 'jarthur', 804, '2008-01-20 02:10:21.827073', false);
INSERT INTO solved VALUES (1507, 'death', 1008, '2008-01-20 02:11:12.676402', false);
INSERT INTO solved VALUES (1508, 'codex', 1502, '2008-01-20 02:12:10.286097', false);
INSERT INTO solved VALUES (1509, 'armada', 1004, '2008-01-20 02:12:45.754547', false);
INSERT INTO solved VALUES (1510, 'SillyHatBrigade', 903, '2008-01-20 02:13:47.987717', false);
INSERT INTO solved VALUES (1511, 'groovytron', 1407, '2008-01-20 02:15:47.290232', false);
INSERT INTO solved VALUES (1512, 'justforthehalibut', 1208, '2008-01-20 02:20:02.534444', false);
INSERT INTO solved VALUES (1513, 'setec', 1104, '2008-01-20 02:21:01.004678', false);
INSERT INTO solved VALUES (1514, 'D-Entry', 1202, '2008-01-20 02:21:56.09847', false);
INSERT INTO solved VALUES (1515, 'evilmidnight', 1199, '2008-01-20 02:22:51.238889', false);
INSERT INTO solved VALUES (1516, 'codex', 606, '2008-01-20 02:24:37.280419', false);
INSERT INTO solved VALUES (1517, 'unwanted', 1402, '2008-01-20 02:24:50.23293', false);
INSERT INTO solved VALUES (1518, 'death', 602, '2008-01-20 02:25:38.398626', false);
INSERT INTO solved VALUES (1519, 'simhunt', 402, '2008-01-20 02:26:31.059419', false);
INSERT INTO solved VALUES (1520, 'mayhem', 901, '2008-01-20 02:26:55.558897', false);
INSERT INTO solved VALUES (1521, 'hella', 1402, '2008-01-20 02:27:34.967633', false);
INSERT INTO solved VALUES (1522, 'codex', 1208, '2008-01-20 02:31:00.690841', false);
INSERT INTO solved VALUES (1523, 'leftout', 1405, '2008-01-20 02:34:52.689033', false);
INSERT INTO solved VALUES (1524, 'jarthur', 1301, '2008-01-20 02:37:05.497437', false);
INSERT INTO solved VALUES (1525, 'justforthehalibut', 1403, '2008-01-20 02:45:35.004493', false);
INSERT INTO solved VALUES (1526, 'manicsages', 1110, '2008-01-20 02:46:47.588099', false);
INSERT INTO solved VALUES (1527, 'unwanted', 906, '2008-01-20 02:48:30.455755', false);
INSERT INTO solved VALUES (1528, 'toomuchclue', 501, '2008-01-20 02:50:17.706354', false);
INSERT INTO solved VALUES (1529, 'evilmidnight', 1504, '2008-01-20 02:53:29.021817', false);
INSERT INTO solved VALUES (1530, 'codex', 194, '2008-01-20 02:55:47.366587', false);
INSERT INTO solved VALUES (1531, 'hella', 302, '2008-01-20 02:57:58.226436', false);
INSERT INTO solved VALUES (1532, 'ducksoup', 1103, '2008-01-20 03:00:09.335052', false);
INSERT INTO solved VALUES (1533, 'SillyHatBrigade', 1208, '2008-01-20 03:00:19.989832', false);
INSERT INTO solved VALUES (1534, 'evilmidnight', 1106, '2008-01-20 03:00:56.991186', false);
INSERT INTO solved VALUES (1535, 'codex', 1404, '2008-01-20 03:05:19.1228', false);
INSERT INTO solved VALUES (1536, 'iif', 1401, '2008-01-20 03:06:51.662234', false);
INSERT INTO solved VALUES (1537, 'toomuchclue', 404, '2008-01-20 03:13:03.59215', false);
INSERT INTO solved VALUES (1538, 'iif', 1101, '2008-01-20 03:18:07.965733', false);
INSERT INTO solved VALUES (1539, 'setec', 1504, '2008-01-20 03:21:04.221726', false);
INSERT INTO solved VALUES (1540, 'SillyHatBrigade', 604, '2008-01-20 03:27:23.116396', false);
INSERT INTO solved VALUES (1541, 'leftout', 1005, '2008-01-20 03:28:05.19218', false);
INSERT INTO solved VALUES (1542, 'plant', 202, '2008-01-20 03:29:19.53559', false);
INSERT INTO solved VALUES (1543, 'death', 1407, '2008-01-20 03:30:23.454253', false);
INSERT INTO solved VALUES (1544, 'SillyHatBrigade', 405, '2008-01-20 03:31:53.244972', false);
INSERT INTO solved VALUES (1545, 'iif', 1502, '2008-01-20 03:32:20.457621', false);
INSERT INTO solved VALUES (1546, 'teamawesome', 501, '2008-01-20 03:33:00.551054', false);
INSERT INTO solved VALUES (1547, 'uplate', 1403, '2008-01-20 03:35:17.753572', false);
INSERT INTO solved VALUES (1548, 'hella', 303, '2008-01-20 03:38:17.560411', false);
INSERT INTO solved VALUES (1549, 'codex', 195, '2008-01-20 03:39:03.930259', false);
INSERT INTO solved VALUES (1550, 'jarthur', 1209, '2008-01-20 03:39:17.648359', false);
INSERT INTO solved VALUES (1551, 'uplate', 1004, '2008-01-20 03:40:17.933558', false);
INSERT INTO solved VALUES (1552, 'groovytron', 406, '2008-01-20 03:49:32.224029', false);
INSERT INTO solved VALUES (1553, 'SillyHatBrigade', 1209, '2008-01-20 03:50:06.260689', false);
INSERT INTO solved VALUES (1554, 'armada', 706, '2008-01-20 03:50:41.672377', false);
INSERT INTO solved VALUES (1555, 'manicsages', 1602, '2008-01-20 03:52:07.607442', false);
INSERT INTO solved VALUES (1556, 'SillyHatBrigade', 403, '2008-01-20 03:52:43.749194', false);
INSERT INTO solved VALUES (1557, 'evilmidnight', 1601, '2008-01-20 03:54:04.541958', false);
INSERT INTO solved VALUES (1558, 'eigenpirates', 1405, '2008-01-20 03:54:21.838669', false);
INSERT INTO solved VALUES (1559, 'SillyHatBrigade', 1407, '2008-01-20 03:56:20.637698', false);
INSERT INTO solved VALUES (1560, 'codex', 1407, '2008-01-20 04:01:59.012217', false);
INSERT INTO solved VALUES (1561, 'burton45', 304, '2008-01-20 04:03:23.14295', false);
INSERT INTO solved VALUES (1562, 'armada', 1011, '2008-01-20 04:04:14.13612', false);
INSERT INTO solved VALUES (1563, 'armada', 1006, '2008-01-20 04:04:27.691287', false);
INSERT INTO solved VALUES (1564, 'SillyHatBrigade', 1601, '2008-01-20 04:06:40.380115', false);
INSERT INTO solved VALUES (1565, 'SillyHatBrigade', 305, '2008-01-20 04:07:07.55979', false);
INSERT INTO solved VALUES (1566, 'armada', 1099, '2008-01-20 04:07:40.823825', false);
INSERT INTO solved VALUES (1567, 'manicsages', 706, '2008-01-20 04:08:06.632009', false);
INSERT INTO solved VALUES (1568, 'death', 1204, '2008-01-20 04:08:35.485384', false);
INSERT INTO solved VALUES (1569, 'varphi', 1401, '2008-01-20 04:10:01.741037', false);
INSERT INTO solved VALUES (1570, 'codex', 1504, '2008-01-20 04:10:48.145493', false);
INSERT INTO solved VALUES (1571, 'simhunt', 1208, '2008-01-20 04:12:27.605242', false);
INSERT INTO solved VALUES (1572, 'justforthehalibut', 1602, '2008-01-20 04:13:01.646409', false);
INSERT INTO solved VALUES (1573, 'armada', 1007, '2008-01-20 04:13:53.996205', false);
INSERT INTO solved VALUES (1574, 'leftout', 1502, '2008-01-20 04:17:54.528829', false);
INSERT INTO solved VALUES (1575, 'cservices', 1101, '2008-01-20 04:36:14.673857', false);
INSERT INTO solved VALUES (1576, 'armada', 1208, '2008-01-20 04:37:47.733072', false);
INSERT INTO solved VALUES (1577, 'evilmidnight', 1409, '2008-01-20 04:38:38.875857', false);
INSERT INTO solved VALUES (1578, 'stickmen', 1208, '2008-01-20 04:41:36.515679', false);
INSERT INTO solved VALUES (1579, 'eigenpirates', 1301, '2008-01-20 04:43:09.365598', false);
INSERT INTO solved VALUES (1580, 'plant', 1407, '2008-01-20 04:46:01.59091', false);
INSERT INTO solved VALUES (1581, 'manicsages', 1502, '2008-01-20 04:46:02.536698', false);
INSERT INTO solved VALUES (1582, 'SillyHatBrigade', 905, '2008-01-20 04:46:57.338003', false);
INSERT INTO solved VALUES (1583, 'evilmidnight', 1499, '2008-01-20 04:52:55.031677', false);
INSERT INTO solved VALUES (1584, 'plant', 1408, '2008-01-20 04:52:58.664867', false);
INSERT INTO solved VALUES (1585, 'SillyHatBrigade', 192, '2008-01-20 04:54:56.703859', false);
INSERT INTO solved VALUES (1586, 'iif', 1211, '2008-01-20 04:55:48.546609', false);
INSERT INTO solved VALUES (1587, 'codex', 1499, '2008-01-20 04:57:26.213783', false);
INSERT INTO solved VALUES (1588, 'setec', 1204, '2008-01-20 04:57:40.601455', false);
INSERT INTO solved VALUES (1589, 'cservices', 1099, '2008-01-20 04:59:57.479659', false);
INSERT INTO solved VALUES (1590, 'evilmidnight', 1506, '2008-01-20 05:02:23.540901', false);
INSERT INTO solved VALUES (1591, 'cservices', 1011, '2008-01-20 05:04:38.100055', false);
INSERT INTO solved VALUES (1592, 'death', 1208, '2008-01-20 05:10:40.015048', false);
INSERT INTO solved VALUES (1593, 'uplate', 1208, '2008-01-20 05:14:22.089782', false);
INSERT INTO solved VALUES (1594, 'codex', 1211, '2008-01-20 05:35:37.090142', false);
INSERT INTO solved VALUES (1595, 'death', 701, '2008-01-20 05:36:38.117888', false);
INSERT INTO solved VALUES (1596, 'death', 303, '2008-01-20 05:38:23.787618', false);
INSERT INTO solved VALUES (1597, 'mayhem', 1602, '2008-01-20 05:38:37.232763', false);
INSERT INTO solved VALUES (1598, 'codex', 1209, '2008-01-20 05:39:42.837999', false);
INSERT INTO solved VALUES (1599, 'iif', 1210, '2008-01-20 05:40:45.468771', false);
INSERT INTO solved VALUES (1600, 'cservices', 1006, '2008-01-20 05:41:31.969711', false);
INSERT INTO solved VALUES (1601, 'hella', 1403, '2008-01-20 05:47:16.242078', false);
INSERT INTO solved VALUES (1602, 'ducksoup', 1208, '2008-01-20 05:49:17.413472', false);
INSERT INTO solved VALUES (1603, 'plant', 1201, '2008-01-20 05:54:36.606652', false);
INSERT INTO solved VALUES (1604, 'jarthur', 1602, '2008-01-20 06:05:28.661055', false);
INSERT INTO solved VALUES (1605, 'cservices', 1105, '2008-01-20 06:10:34.596341', false);
INSERT INTO solved VALUES (1606, 'setec', 1401, '2008-01-20 06:15:00.655259', false);
INSERT INTO solved VALUES (1607, 'varphi', 1109, '2008-01-20 06:16:19.122934', false);
INSERT INTO solved VALUES (1608, 'SillyHatBrigade', 504, '2008-01-20 06:26:05.459358', false);
INSERT INTO solved VALUES (1609, 'hella', 1407, '2008-01-20 06:31:13.700254', false);
INSERT INTO solved VALUES (1610, 'mayhem', 1208, '2008-01-20 06:32:52.725774', false);
INSERT INTO solved VALUES (1611, 'SillyHatBrigade', 703, '2008-01-20 06:34:23.039302', false);
INSERT INTO solved VALUES (1612, 'leftout', 1110, '2008-01-20 06:36:25.863492', false);
INSERT INTO solved VALUES (1613, 'death', 406, '2008-01-20 06:37:18.667139', false);
INSERT INTO solved VALUES (1614, 'iif', 1204, '2008-01-20 06:38:38.860236', false);
INSERT INTO solved VALUES (1615, 'unseen', 702, '2008-01-20 06:39:33.956506', false);
INSERT INTO solved VALUES (1616, 'armada', 1101, '2008-01-20 06:40:24.337843', false);
INSERT INTO solved VALUES (1617, 'teamawesome', 1208, '2008-01-20 06:41:31.917085', false);
INSERT INTO solved VALUES (1618, 'leftout', 1504, '2008-01-20 06:43:47.269023', false);
INSERT INTO solved VALUES (1619, 'unseen', 406, '2008-01-20 06:47:22.4407', false);
INSERT INTO solved VALUES (1620, 'SillyHatBrigade', 1210, '2008-01-20 06:56:47.016381', false);
INSERT INTO solved VALUES (1621, 'uplate', 701, '2008-01-20 06:58:59.8583', false);
INSERT INTO solved VALUES (1622, 'groovytron', 1210, '2008-01-20 07:04:42.96549', false);
INSERT INTO solved VALUES (1623, 'hella', 1401, '2008-01-20 07:14:59.133267', false);
INSERT INTO solved VALUES (1624, 'plant', 1499, '2008-01-20 07:16:22.013567', false);
INSERT INTO solved VALUES (1625, 'codex', 1408, '2008-01-20 07:20:10.152874', false);
INSERT INTO solved VALUES (1626, 'iif', 1606, '2008-01-20 07:22:22.039237', false);
INSERT INTO solved VALUES (1627, 'SillyHatBrigade', 1101, '2008-01-20 07:23:44.156167', false);
INSERT INTO solved VALUES (1628, 'codex', 1406, '2008-01-20 07:24:39.925105', false);
INSERT INTO solved VALUES (1629, 'groovytron', 1606, '2008-01-20 07:29:31.994161', false);
INSERT INTO solved VALUES (1630, 'hella', 1606, '2008-01-20 07:29:50.777879', false);
INSERT INTO solved VALUES (1631, 'leftout', 1006, '2008-01-20 07:30:22.212799', false);
INSERT INTO solved VALUES (1632, 'cservices', 102, '2008-01-20 07:30:51.31481', false);
INSERT INTO solved VALUES (1633, 'leftout', 196, '2008-01-20 07:36:54.858154', false);
INSERT INTO solved VALUES (1634, 'evilmidnight', 1508, '2008-01-20 07:38:51.62245', false);
INSERT INTO solved VALUES (1635, 'unseen', 501, '2008-01-20 07:39:38.428281', false);
INSERT INTO solved VALUES (1636, 'uplate', 1402, '2008-01-20 07:40:30.882007', false);
INSERT INTO solved VALUES (1637, 'cservices', 1301, '2008-01-20 07:40:43.665487', false);
INSERT INTO solved VALUES (1638, 'varphi', 504, '2008-01-20 07:46:00.00028', false);
INSERT INTO solved VALUES (1639, 'codex', 1606, '2008-01-20 07:46:49.650625', false);
INSERT INTO solved VALUES (1640, 'leftout', 1606, '2008-01-20 07:47:02.443892', false);
INSERT INTO solved VALUES (1641, 'leftout', 197, '2008-01-20 08:00:13.327569', false);
INSERT INTO solved VALUES (1642, 'SillyHatBrigade', 404, '2008-01-20 08:04:18.775317', false);
INSERT INTO solved VALUES (1643, 'manicsages', 1606, '2008-01-20 08:07:38.862801', false);
INSERT INTO solved VALUES (1644, 'leftout', 1210, '2008-01-20 08:08:25.812065', false);
INSERT INTO solved VALUES (1645, 'SillyHatBrigade', 1606, '2008-01-20 08:13:01.878826', false);
INSERT INTO solved VALUES (1646, 'evilmidnight', 1613, '2008-01-20 08:18:35.646129', false);
INSERT INTO solved VALUES (1647, 'jarthur', 1606, '2008-01-20 08:25:53.213203', false);
INSERT INTO solved VALUES (1648, 'uplate', 505, '2008-01-20 08:28:25.506458', false);
INSERT INTO solved VALUES (1649, 'manicsages', 1008, '2008-01-20 08:29:46.49944', false);
INSERT INTO solved VALUES (1650, 'evilmidnight', 1612, '2008-01-20 08:33:35.061463', false);
INSERT INTO solved VALUES (1651, 'codex', 1506, '2008-01-20 08:52:48.046624', false);
INSERT INTO solved VALUES (1652, 'manicsages', 1006, '2008-01-20 08:53:33.715811', false);
INSERT INTO solved VALUES (1653, 'armada', 1606, '2008-01-20 08:54:14.818713', false);
INSERT INTO solved VALUES (1654, 'death', 1606, '2008-01-20 09:00:28.030654', false);
INSERT INTO solved VALUES (1655, 'leftout', 902, '2008-01-20 09:02:11.562242', false);
INSERT INTO solved VALUES (1656, 'jarthur', 1610, '2008-01-20 09:02:57.976923', false);
INSERT INTO solved VALUES (1657, 'simhunt', 1606, '2008-01-20 09:12:20.404263', false);
INSERT INTO solved VALUES (1658, 'cservices', 602, '2008-01-20 09:17:17.717321', false);
INSERT INTO solved VALUES (1659, 'manicsages', 1099, '2008-01-20 09:18:23.028937', false);
INSERT INTO solved VALUES (1660, 'manicsages', 1011, '2008-01-20 09:19:11.606637', false);
INSERT INTO solved VALUES (1661, 'manicsages', 1007, '2008-01-20 09:19:47.725557', false);
INSERT INTO solved VALUES (1662, 'cservices', 906, '2008-01-20 09:23:37.599747', false);
INSERT INTO solved VALUES (1663, 'groovytron', 197, '2008-01-20 09:29:08.038981', false);
INSERT INTO solved VALUES (1664, 'varphi', 701, '2008-01-20 09:37:50.013363', false);
INSERT INTO solved VALUES (1665, 'codex', 1613, '2008-01-20 09:38:43.397665', false);
INSERT INTO solved VALUES (1666, 'evilmidnight', 1609, '2008-01-20 09:39:28.880689', false);
INSERT INTO solved VALUES (1667, 'jarthur', 1210, '2008-01-20 09:40:48.972553', false);
INSERT INTO solved VALUES (1668, 'justforthehalibut', 1613, '2008-01-20 09:41:50.497741', false);
INSERT INTO solved VALUES (1669, 'eigenpirates', 1606, '2008-01-20 09:42:27.416032', false);
INSERT INTO solved VALUES (1670, 'groovytron', 196, '2008-01-20 09:47:14.556271', false);
INSERT INTO solved VALUES (1671, 'leftout', 1004, '2008-01-20 09:51:02.416905', false);
INSERT INTO solved VALUES (1672, 'cservices', 1403, '2008-01-20 09:52:05.426631', false);
INSERT INTO solved VALUES (1673, 'iif', 801, '2008-01-20 10:04:02.408245', false);
INSERT INTO solved VALUES (1674, 'harridan', 802, '2008-01-20 10:05:27.777328', false);
INSERT INTO solved VALUES (1675, 'armada', 1210, '2008-01-20 10:09:30.100429', false);
INSERT INTO solved VALUES (1676, 'setec', 1506, '2008-01-20 10:10:51.507049', false);
INSERT INTO solved VALUES (1677, 'SillyHatBrigade', 1405, '2008-01-20 10:11:37.49912', false);
INSERT INTO solved VALUES (1678, 'armada', 201, '2008-01-20 10:17:09.248984', false);
INSERT INTO solved VALUES (1679, 'evilmidnight', 1607, '2008-01-20 10:21:57.425534', false);
INSERT INTO solved VALUES (1680, 'armada', 1209, '2008-01-20 10:27:09.854697', false);
INSERT INTO solved VALUES (1681, 'piranhas', 802, '2008-01-20 10:27:56.969323', false);
INSERT INTO solved VALUES (1682, 'unseen', 1201, '2008-01-20 10:28:17.682295', false);
INSERT INTO solved VALUES (1683, 'unwanted', 206, '2008-01-20 10:30:23.975631', false);
INSERT INTO solved VALUES (1684, 'unseen', 1606, '2008-01-20 10:31:14.537061', false);
INSERT INTO solved VALUES (1685, 'armada', 1204, '2008-01-20 10:36:26.759911', false);
INSERT INTO solved VALUES (1686, 'jarthur', 902, '2008-01-20 10:39:56.175498', false);
INSERT INTO solved VALUES (1687, 'uplate', 1606, '2008-01-20 10:40:21.620082', false);
INSERT INTO solved VALUES (1688, 'manicsages', 1610, '2008-01-20 10:46:49.481012', false);
INSERT INTO solved VALUES (1689, 'manicsages', 1408, '2008-01-20 10:48:38.527407', false);
INSERT INTO solved VALUES (1690, 'leftout', 1011, '2008-01-20 10:54:38.505243', false);
INSERT INTO solved VALUES (1691, 'evilmidnight', 901, '2008-01-20 10:55:44.575472', false);
INSERT INTO solved VALUES (1692, 'cservices', 905, '2008-01-20 10:57:42.217296', false);
INSERT INTO solved VALUES (1693, 'leftout', 1099, '2008-01-20 10:59:16.220821', false);
INSERT INTO solved VALUES (1694, 'groovytron', 103, '2008-01-20 11:01:19.495297', false);
INSERT INTO solved VALUES (1695, 'leftout', 1007, '2008-01-20 11:04:10.877483', false);
INSERT INTO solved VALUES (1696, 'simhunt', 706, '2008-01-20 11:16:05.569132', false);
INSERT INTO solved VALUES (1697, 'armada', 1602, '2008-01-20 11:19:50.79649', false);
INSERT INTO solved VALUES (1698, 'uplate', 705, '2008-01-20 11:23:44.031915', false);
INSERT INTO solved VALUES (1699, 'manicsages', 1405, '2008-01-20 11:24:15.577962', false);
INSERT INTO solved VALUES (1700, 'groovytron', 1610, '2008-01-20 11:25:18.980496', false);
INSERT INTO solved VALUES (1701, 'IdM', 106, '2008-01-20 11:26:04.918417', false);
INSERT INTO solved VALUES (1702, 'SillyHatBrigade', 196, '2008-01-20 11:27:44.603466', false);
INSERT INTO solved VALUES (1703, 'SillyHatBrigade', 104, '2008-01-20 11:29:32.124962', false);
INSERT INTO solved VALUES (1704, 'mayhem', 305, '2008-01-20 11:30:33.502462', false);
INSERT INTO solved VALUES (1705, 'jarthur', 1208, '2008-01-20 11:31:53.527558', false);
INSERT INTO solved VALUES (1706, 'justforthehalibut', 1009, '2008-01-20 11:33:08.162846', false);
INSERT INTO solved VALUES (1707, 'leftout', 1104, '2008-01-20 11:35:28.64804', false);
INSERT INTO solved VALUES (1708, 'mayhem', 502, '2008-01-20 11:37:01.467862', false);
INSERT INTO solved VALUES (1709, 'manicsages', 1508, '2008-01-20 11:40:16.430027', false);
INSERT INTO solved VALUES (1710, 'varphi', 1208, '2008-01-20 11:41:14.420313', false);
INSERT INTO solved VALUES (1711, 'codex', 1609, '2008-01-20 11:45:43.701281', false);
INSERT INTO solved VALUES (1712, 'setec', 1612, '2008-01-20 11:47:34.369303', false);
INSERT INTO solved VALUES (1713, 'IdM', 405, '2008-01-20 11:49:32.016876', false);
INSERT INTO solved VALUES (1714, 'SillyHatBrigade', 197, '2008-01-20 11:52:31.969088', false);
INSERT INTO solved VALUES (1715, 'manicsages', 1499, '2008-01-20 11:54:38.800189', false);
INSERT INTO solved VALUES (1716, 'hella', 1005, '2008-01-20 11:54:47.021024', false);
INSERT INTO solved VALUES (1717, 'manicsages', 1406, '2008-01-20 11:56:34.402147', false);
INSERT INTO solved VALUES (1718, 'justforthehalibut', 202, '2008-01-20 11:57:22.144827', false);
INSERT INTO solved VALUES (1719, 'codex', 902, '2008-01-20 12:01:05.440424', false);
INSERT INTO solved VALUES (1720, 'codex', 1201, '2008-01-20 12:06:11.68605', false);
INSERT INTO solved VALUES (1721, 'plant', 1206, '2008-01-20 12:24:51.125754', false);
INSERT INTO solved VALUES (1722, 'manicsages', 1207, '2008-01-20 12:30:20.62313', false);
INSERT INTO solved VALUES (1723, 'plant', 1506, '2008-01-20 12:34:09.485879', false);
INSERT INTO solved VALUES (1724, 'manicsages', 1299, '2008-01-20 12:35:36.153258', false);
INSERT INTO solved VALUES (1725, 'leftout', 903, '2008-01-20 12:36:49.477703', false);
INSERT INTO solved VALUES (1726, 'manicsages', 1205, '2008-01-20 12:38:34.630555', false);
INSERT INTO solved VALUES (1727, 'plant', 1606, '2008-01-20 12:39:07.287872', false);
INSERT INTO solved VALUES (1728, 'codex', 1210, '2008-01-20 12:44:24.430037', false);
INSERT INTO solved VALUES (1729, 'stickmen', 1606, '2008-01-20 12:46:26.792442', false);
INSERT INTO solved VALUES (1730, 'jarthur', 301, '2008-01-20 12:46:28.979844', false);
INSERT INTO solved VALUES (1731, 'evilmidnight', 1606, '2008-01-20 12:47:48.501867', false);
INSERT INTO solved VALUES (1732, 'plant', 105, '2008-01-20 12:48:22.478471', false);
INSERT INTO solved VALUES (1733, 'manicsages', 1211, '2008-01-20 12:49:55.983715', false);
INSERT INTO solved VALUES (1734, 'simhunt', 102, '2008-01-20 12:50:32.472659', false);
INSERT INTO solved VALUES (1735, 'SillyHatBrigade', 705, '2008-01-20 12:55:45.925206', false);
INSERT INTO solved VALUES (1736, 'evilmidnight', 1610, '2008-01-20 12:56:53.928814', false);
INSERT INTO solved VALUES (1737, 'iif', 1610, '2008-01-20 12:59:28.915113', false);
INSERT INTO solved VALUES (1738, 'D-Entry', 802, '2008-01-20 13:00:32.442131', false);
INSERT INTO solved VALUES (1739, 'leftout', 1610, '2008-01-20 13:04:55.838095', false);
INSERT INTO solved VALUES (1740, 'manicsages', 1613, '2008-01-20 13:05:22.78126', false);
INSERT INTO solved VALUES (1741, 'plant', 1108, '2008-01-20 13:06:10.205196', false);
INSERT INTO solved VALUES (1742, 'armada', 701, '2008-01-20 13:13:45.527515', false);
INSERT INTO solved VALUES (1743, 'manicsages', 1409, '2008-01-20 13:15:43.818816', false);
INSERT INTO solved VALUES (1744, 'plant', 1105, '2008-01-20 13:22:38.171951', false);
INSERT INTO solved VALUES (1745, 'setec', 1102, '2008-01-20 13:23:14.486963', false);
INSERT INTO solved VALUES (1746, 'simhunt', 605, '2008-01-20 13:24:30.108276', false);
INSERT INTO solved VALUES (1747, 'unwanted', 404, '2008-01-20 13:25:57.480088', false);
INSERT INTO solved VALUES (1748, 'plant', 604, '2008-01-20 13:28:42.831832', false);
INSERT INTO solved VALUES (1749, 'evilmidnight', 706, '2008-01-20 13:30:47.662946', false);
INSERT INTO solved VALUES (1750, 'leftout', 1107, '2008-01-20 13:33:48.742784', false);
INSERT INTO solved VALUES (1751, 'codex', 1107, '2008-01-20 13:37:45.836008', false);
INSERT INTO solved VALUES (1752, 'plant', 1110, '2008-01-20 13:40:34.716734', false);
INSERT INTO solved VALUES (1753, 'iif', 1209, '2008-01-20 13:41:17.50144', false);
INSERT INTO solved VALUES (1754, 'plant', 102, '2008-01-20 13:44:08.482369', false);
INSERT INTO solved VALUES (1755, 'hella', 1009, '2008-01-20 13:51:46.989562', false);
INSERT INTO solved VALUES (1756, 'simhunt', 601, '2008-01-20 13:53:08.270121', false);
INSERT INTO solved VALUES (1757, 'groovytron', 401, '2008-01-20 13:55:58.718305', false);
INSERT INTO solved VALUES (1758, 'IdM', 203, '2008-01-20 13:57:54.539804', false);
INSERT INTO solved VALUES (1759, 'eigenpirates', 403, '2008-01-20 14:02:15.465573', false);
INSERT INTO solved VALUES (1760, 'groovytron', 1002, '2008-01-20 14:03:07.752789', false);
INSERT INTO solved VALUES (1761, 'simhunt', 301, '2008-01-20 14:04:17.53052', false);
INSERT INTO solved VALUES (1762, 'hella', 102, '2008-01-20 14:05:01.223065', false);
INSERT INTO solved VALUES (1763, 'armada', 1106, '2008-01-20 14:06:07.834603', false);
INSERT INTO solved VALUES (1764, 'cservices', 704, '2008-01-20 14:06:55.21162', false);
INSERT INTO solved VALUES (1765, 'jarthur', 601, '2008-01-20 14:07:43.756094', false);
INSERT INTO solved VALUES (1766, 'codex', 1206, '2008-01-20 14:08:39.003446', false);
INSERT INTO solved VALUES (1767, 'plant', 1609, '2008-01-20 14:09:22.85002', false);
INSERT INTO solved VALUES (1768, 'setec', 1606, '2008-01-20 14:10:12.056111', false);
INSERT INTO solved VALUES (1769, 'evilmidnight', 1101, '2008-01-20 14:11:01.209556', false);
INSERT INTO solved VALUES (1770, 'codex', 1108, '2008-01-20 14:12:50.226622', false);
INSERT INTO solved VALUES (1771, 'justforthehalibut', 103, '2008-01-20 14:15:06.881654', false);
INSERT INTO solved VALUES (1772, 'manicsages', 1609, '2008-01-20 14:15:45.471775', false);
INSERT INTO solved VALUES (1773, 'ducksoup', 1407, '2008-01-20 14:17:06.449785', false);
INSERT INTO solved VALUES (1774, 'SillyHatBrigade', 1211, '2008-01-20 14:18:21.816905', false);
INSERT INTO solved VALUES (1775, 'mayhem', 192, '2008-01-20 14:20:45.414629', false);
INSERT INTO solved VALUES (1776, 'armada', 1401, '2008-01-20 14:22:12.524304', false);
INSERT INTO solved VALUES (1777, 'iif', 1108, '2008-01-20 14:23:12.571666', false);
INSERT INTO solved VALUES (1778, 'leftout', 1102, '2008-01-20 14:23:51.479472', false);
INSERT INTO solved VALUES (1779, 'armada', 1407, '2008-01-20 14:25:45.587805', false);
INSERT INTO solved VALUES (1780, 'teamawesome', 601, '2008-01-20 14:26:59.366174', false);
INSERT INTO solved VALUES (1781, 'IdM', 192, '2008-01-20 14:27:39.254658', false);
INSERT INTO solved VALUES (1782, 'varphi', 201, '2008-01-20 14:33:13.770034', false);
INSERT INTO solved VALUES (1783, 'setec', 1404, '2008-01-20 14:40:30.725201', false);
INSERT INTO solved VALUES (1784, 'codex', 1612, '2008-01-20 14:44:45.376448', false);
INSERT INTO solved VALUES (1785, 'eigenpirates', 702, '2008-01-20 14:45:04.51102', false);
INSERT INTO solved VALUES (1786, 'death', 1210, '2008-01-20 14:45:39.52579', false);
INSERT INTO solved VALUES (1787, 'jarthur', 1207, '2008-01-20 14:48:00.221971', false);
INSERT INTO solved VALUES (1788, 'cservices', 1610, '2008-01-20 14:48:37.495057', false);
INSERT INTO solved VALUES (1789, 'ducksoup', 1606, '2008-01-20 14:49:21.80311', false);
INSERT INTO solved VALUES (1790, 'groovytron', 1301, '2008-01-20 14:50:58.045953', false);
INSERT INTO solved VALUES (1791, 'varphi', 1402, '2008-01-20 14:51:06.432787', false);
INSERT INTO solved VALUES (1792, 'SillyHatBrigade', 1610, '2008-01-20 14:51:45.279812', false);
INSERT INTO solved VALUES (1793, 'SillyHatBrigade', 1609, '2008-01-20 14:52:36.93237', false);
INSERT INTO solved VALUES (1794, 'simhunt', 194, '2008-01-20 14:55:50.72031', false);
INSERT INTO solved VALUES (1795, 'death', 603, '2008-01-20 14:56:26.146057', false);
INSERT INTO solved VALUES (1796, 'death', 1301, '2008-01-20 14:58:05.981409', false);
INSERT INTO solved VALUES (1797, 'SillyHatBrigade', 1099, '2008-01-20 15:05:02.254461', false);
INSERT INTO solved VALUES (1798, 'cservices', 403, '2008-01-20 15:05:56.570668', false);
INSERT INTO solved VALUES (1799, 'SillyHatBrigade', 1007, '2008-01-20 15:07:49.196769', false);
INSERT INTO solved VALUES (1800, 'justforthehalibut', 703, '2008-01-20 15:08:55.851963', false);
INSERT INTO solved VALUES (1801, 'armada', 901, '2008-01-20 15:11:25.641876', false);
INSERT INTO solved VALUES (1802, 'SillyHatBrigade', 1006, '2008-01-20 15:12:08.294983', false);
INSERT INTO solved VALUES (1803, 'cservices', 103, '2008-01-20 15:12:47.2475', false);
INSERT INTO solved VALUES (1804, 'plant', 1210, '2008-01-20 15:12:54.446263', false);
INSERT INTO solved VALUES (1805, 'jarthur', 1201, '2008-01-20 15:15:51.81608', false);
INSERT INTO solved VALUES (1806, 'varphi', 1606, '2008-01-20 15:20:51.938921', false);
INSERT INTO solved VALUES (1807, 'evilmidnight', 506, '2008-01-20 15:21:47.501263', false);
INSERT INTO solved VALUES (1808, 'mayhem', 193, '2008-01-20 15:22:34.471256', false);
INSERT INTO solved VALUES (1809, 'puzzle', 1105, '2008-01-20 15:23:24.984834', false);
INSERT INTO solved VALUES (1810, 'manicsages', 1102, '2008-01-20 15:23:54.664168', false);
INSERT INTO solved VALUES (1811, 'manicsages', 1612, '2008-01-20 15:28:05.106724', false);
INSERT INTO solved VALUES (1812, 'stickmen', 1101, '2008-01-20 15:34:46.574772', false);
INSERT INTO solved VALUES (1813, 'SillyHatBrigade', 1201, '2008-01-20 15:35:37.047574', false);
INSERT INTO solved VALUES (1814, 'IdM', 1210, '2008-01-20 15:38:19.040406', false);
INSERT INTO solved VALUES (1815, 'setec', 1613, '2008-01-20 15:38:19.568405', false);
INSERT INTO solved VALUES (1816, 'manicsages', 1210, '2008-01-20 15:38:55.554989', false);
INSERT INTO solved VALUES (1817, 'manicsages', 1504, '2008-01-20 15:40:21.633352', false);
INSERT INTO solved VALUES (1818, 'mayhem', 1206, '2008-01-20 15:41:02.730433', false);
INSERT INTO solved VALUES (1819, 'groovytron', 201, '2008-01-20 15:43:31.284979', false);
INSERT INTO solved VALUES (1820, 'manicsages', 1199, '2008-01-20 15:44:55.495135', false);
INSERT INTO solved VALUES (1821, 'evilmidnight', 1399, '2008-01-20 15:46:30.231871', false);
INSERT INTO solved VALUES (1822, 'manicsages', 1111, '2008-01-20 15:47:45.082966', false);
INSERT INTO solved VALUES (1823, 'codex', 1203, '2008-01-20 15:57:58.342161', false);
INSERT INTO solved VALUES (1824, 'mayhem', 1606, '2008-01-20 16:02:17.22256', false);
INSERT INTO solved VALUES (1825, 'armada', 1211, '2008-01-20 16:06:42.722037', false);
INSERT INTO solved VALUES (1826, 'hella', 1010, '2008-01-20 16:09:53.731257', false);
INSERT INTO solved VALUES (1827, 'justforthehalibut', 1005, '2008-01-20 16:14:41.862996', false);
INSERT INTO solved VALUES (1828, 'unseen', 1402, '2008-01-20 16:20:06.611992', false);
INSERT INTO solved VALUES (1829, 'burton45', 1208, '2008-01-20 16:21:22.98621', false);
INSERT INTO solved VALUES (1830, 'jarthur', 706, '2008-01-20 16:26:10.819841', false);
INSERT INTO solved VALUES (1831, 'armada', 806, '2008-01-20 16:27:09.494886', false);
INSERT INTO solved VALUES (1832, 'manicsages', 1206, '2008-01-20 16:28:31.872934', false);
INSERT INTO solved VALUES (1833, 'plant', 1211, '2008-01-20 16:30:09.944512', false);
INSERT INTO solved VALUES (1834, 'teamawesome', 1008, '2008-01-20 16:33:14.78187', false);
INSERT INTO solved VALUES (1835, 'setec', 1408, '2008-01-20 16:33:20.944511', false);
INSERT INTO solved VALUES (1836, 'codex', 1399, '2008-01-20 16:34:07.771218', false);
INSERT INTO solved VALUES (1837, 'teamawesome', 102, '2008-01-20 16:41:34.301457', false);
INSERT INTO solved VALUES (1838, 'rhys', 1610, '2008-01-20 16:41:48.797282', false);
INSERT INTO solved VALUES (1839, 'evilmidnight', 1509, '2008-01-20 16:43:57.964455', false);
INSERT INTO solved VALUES (1840, 'groovytron', 1602, '2008-01-20 16:44:53.752362', false);
INSERT INTO solved VALUES (1842, 'death', 1602, '2008-01-20 16:46:34.99151', false);
INSERT INTO solved VALUES (1843, 'teamawesome', 1602, '2008-01-20 16:48:26.187138', false);
INSERT INTO solved VALUES (1844, 'varphi', 1610, '2008-01-20 16:49:20.342008', false);
INSERT INTO solved VALUES (1845, 'manicsages', 1399, '2008-01-20 16:49:25.649387', false);
INSERT INTO solved VALUES (1846, 'manicsages', 1507, '2008-01-20 16:50:29.908869', false);
INSERT INTO solved VALUES (1847, 'stickmen', 303, '2008-01-20 17:00:06.400141', false);
INSERT INTO solved VALUES (1848, 'plant', 1602, '2008-01-20 17:00:45.912749', false);
INSERT INTO solved VALUES (1849, 'evilmidnight', 1604, '2008-01-20 17:01:24.848616', false);
INSERT INTO solved VALUES (1850, 'toomuchclue', 206, '2008-01-20 17:03:42.650458', false);
INSERT INTO solved VALUES (1851, 'iif', 1399, '2008-01-20 17:04:42.275945', false);
INSERT INTO solved VALUES (1852, 'jarthur', 1007, '2008-01-20 17:04:46.221135', false);
INSERT INTO solved VALUES (1853, 'leftout', 1613, '2008-01-20 17:09:19.32144', false);
INSERT INTO solved VALUES (1854, 'frumious', 1208, '2008-01-20 17:10:28.820418', false);
INSERT INTO solved VALUES (1855, 'mayhem', 1502, '2008-01-20 17:12:12.700763', false);
INSERT INTO solved VALUES (1856, 'plant', 305, '2008-01-20 17:12:17.785455', false);
INSERT INTO solved VALUES (1857, 'simhunt', 195, '2008-01-20 17:15:21.701841', false);
INSERT INTO solved VALUES (1858, 'armada', 1502, '2008-01-20 17:17:08.484388', false);
INSERT INTO solved VALUES (1859, 'mayhem', 903, '2008-01-20 17:19:47.529471', false);
INSERT INTO solved VALUES (1860, 'cservices', 1102, '2008-01-20 17:21:02.232405', false);
INSERT INTO solved VALUES (1861, 'plant', 502, '2008-01-20 17:21:44.218201', false);
INSERT INTO solved VALUES (1862, 'toomuchclue', 201, '2008-01-20 17:23:15.52982', false);
INSERT INTO solved VALUES (1863, 'plant', 1507, '2008-01-20 17:28:28.022011', false);
INSERT INTO solved VALUES (1864, 'plant', 1502, '2008-01-20 17:28:47.406642', false);
INSERT INTO solved VALUES (1865, 'leftout', 1508, '2008-01-20 17:29:12.376621', false);
INSERT INTO solved VALUES (1866, 'mayhem', 1108, '2008-01-20 17:30:10.13239', false);
INSERT INTO solved VALUES (1867, 'evilmidnight', 1611, '2008-01-20 17:31:37.586325', false);
INSERT INTO solved VALUES (1868, 'plant', 192, '2008-01-20 17:32:05.212699', false);
INSERT INTO solved VALUES (1869, 'plant', 1399, '2008-01-20 17:34:42.098239', false);
INSERT INTO solved VALUES (1870, 'armada', 805, '2008-01-20 17:38:08.588249', false);
INSERT INTO solved VALUES (1871, 'evilmidnight', 1599, '2008-01-20 17:38:37.233211', false);
INSERT INTO solved VALUES (1872, 'evilmidnight', 1699, '2008-01-20 17:39:31.26898', false);
INSERT INTO solved VALUES (1873, 'varphi', 1602, '2008-01-20 17:41:15.277914', false);
INSERT INTO solved VALUES (1874, 'cservices', 504, '2008-01-20 17:45:43.719358', false);
INSERT INTO solved VALUES (1875, 'armada', 1105, '2008-01-20 17:51:35.401762', false);
INSERT INTO solved VALUES (1876, 'leftout', 1612, '2008-01-20 17:53:58.3195', false);
INSERT INTO solved VALUES (1877, 'groovytron', 601, '2008-01-20 17:58:43.045255', false);
INSERT INTO solved VALUES (1878, 'hella', 1001, '2008-01-20 18:04:38.000012', false);
INSERT INTO solved VALUES (1879, 'hella', 201, '2008-01-20 18:14:26.788997', false);
INSERT INTO solved VALUES (1880, 'armada', 1610, '2008-01-20 18:15:57.399532', false);
INSERT INTO solved VALUES (1881, 'eigenpirates', 1506, '2008-01-20 18:16:01.963357', false);
INSERT INTO solved VALUES (1882, 'armada', 1109, '2008-01-20 18:17:44.86091', false);
INSERT INTO solved VALUES (1883, 'mayhem', 1407, '2008-01-20 18:18:43.152791', false);
INSERT INTO solved VALUES (1884, 'jarthur', 202, '2008-01-20 18:19:06.631017', false);
INSERT INTO solved VALUES (1885, 'SillyHatBrigade', 1108, '2008-01-20 18:20:48.467089', false);
INSERT INTO solved VALUES (1886, 'simhunt', 1210, '2008-01-20 18:20:50.755415', false);
INSERT INTO solved VALUES (1887, 'leftout', 1607, '2008-01-20 18:22:45.442655', false);
INSERT INTO solved VALUES (1888, 'unseen', 1610, '2008-01-20 18:23:29.777494', false);
INSERT INTO solved VALUES (1889, 'rhys', 401, '2008-01-20 18:25:08.012442', false);
INSERT INTO solved VALUES (1890, 'justforthehalibut', 1205, '2008-01-20 18:35:04.047066', false);
INSERT INTO solved VALUES (1891, 'groovytron', 1005, '2008-01-20 18:36:19.430456', false);
INSERT INTO solved VALUES (1892, 'manicsages', 1109, '2008-01-20 18:42:21.628444', false);
INSERT INTO solved VALUES (1893, 'burton45', 601, '2008-01-20 18:43:00.293007', false);
INSERT INTO solved VALUES (1894, 'codex', 1608, '2008-01-20 18:49:22.386076', false);
INSERT INTO solved VALUES (1895, 'codex', 1503, '2008-01-20 18:49:43.426379', false);
INSERT INTO solved VALUES (1896, 'armada', 1102, '2008-01-20 18:54:02.049476', false);
INSERT INTO solved VALUES (1897, 'teamawesome', 1610, '2008-01-20 18:54:12.557903', false);
INSERT INTO solved VALUES (1898, 'plant', 1613, '2008-01-20 18:58:03.511039', false);
INSERT INTO solved VALUES (1899, 'codex', 1199, '2008-01-20 19:00:59.169729', false);
INSERT INTO solved VALUES (1900, 'codex', 1111, '2008-01-20 19:04:14.602427', false);
INSERT INTO solved VALUES (1901, 'cservices', 1506, '2008-01-20 19:05:35.12405', false);
INSERT INTO solved VALUES (1902, 'mayhem', 201, '2008-01-20 19:06:55.197476', false);
INSERT INTO solved VALUES (1903, 'ducksoup', 1010, '2008-01-20 19:08:11.975907', false);
INSERT INTO solved VALUES (1904, 'toomuchclue', 1009, '2008-01-20 19:08:39.177814', false);
INSERT INTO solved VALUES (1905, 'burton45', 1010, '2008-01-20 19:10:17.908871', false);
INSERT INTO solved VALUES (1906, 'plant', 193, '2008-01-20 19:13:16.998548', false);
INSERT INTO solved VALUES (1907, 'mayhem', 1613, '2008-01-20 19:23:28.089445', false);
INSERT INTO solved VALUES (1908, 'leftout', 1505, '2008-01-20 19:24:17.426324', false);
INSERT INTO solved VALUES (1909, 'jarthur', 1406, '2008-01-20 19:31:19.341283', false);
INSERT INTO solved VALUES (1910, 'codex', 1607, '2008-01-20 19:41:29.344954', false);
INSERT INTO solved VALUES (1911, 'eigenpirates', 804, '2008-01-20 19:42:40.482311', false);
INSERT INTO solved VALUES (1912, 'setec', 1499, '2008-01-20 19:42:55.79009', false);
INSERT INTO solved VALUES (1913, 'manicsages', 1605, '2008-01-20 19:45:22.613331', false);
INSERT INTO solved VALUES (1914, 'justforthehalibut', 1210, '2008-01-20 19:45:35.897617', false);
INSERT INTO solved VALUES (1915, 'cservices', 198, '2008-01-20 19:49:53.200629', false);
INSERT INTO solved VALUES (1916, 'armada', 1405, '2008-01-20 19:53:20.756428', false);
INSERT INTO solved VALUES (1917, 'leftout', 1609, '2008-01-20 19:56:16.046698', false);
INSERT INTO solved VALUES (1918, 'mayhem', 1104, '2008-01-20 19:57:38.883794', false);
INSERT INTO solved VALUES (1919, 'SillyHatBrigade', 1613, '2008-01-20 19:58:41.885592', false);
INSERT INTO solved VALUES (1920, 'SillyHatBrigade', 704, '2008-01-20 19:58:55.950763', false);
INSERT INTO solved VALUES (1921, 'jarthur', 201, '2008-01-20 20:03:30.890387', false);
INSERT INTO solved VALUES (1922, 'stickmen', 1204, '2008-01-20 20:04:34.705606', false);
INSERT INTO solved VALUES (1923, 'teamawesome', 606, '2008-01-20 20:05:21.467315', false);
INSERT INTO solved VALUES (1924, 'justforthehalibut', 504, '2008-01-20 20:17:38.171941', false);
INSERT INTO solved VALUES (1925, 'iif', 1408, '2008-01-20 20:20:01.945195', false);
INSERT INTO solved VALUES (1926, 'iif', 1110, '2008-01-20 20:23:11.594079', false);
INSERT INTO solved VALUES (1927, 'armada', 1501, '2008-01-20 20:29:15.859348', false);
INSERT INTO solved VALUES (1928, 'varphi', 1209, '2008-01-20 20:31:08.141786', false);
INSERT INTO solved VALUES (1929, 'leftout', 1111, '2008-01-20 20:32:00.444069', false);
INSERT INTO solved VALUES (1930, 'jarthur', 1404, '2008-01-20 20:32:32.180852', false);
INSERT INTO solved VALUES (1931, 'armada', 1207, '2008-01-20 20:33:14.680153', false);


--
-- Data for TOC entry 69 (OID 28523)
-- Name: checkedanswers; Type: TABLE DATA; Schema: public; Owner: hunt
--

INSERT INTO checkedanswers VALUES (146, 'hazard', 102, 'INTEGER', '2008-01-18 12:51:38.221657');
INSERT INTO checkedanswers VALUES (147, 'jarthur', 1003, 'ANTEMORTEM', '2008-01-18 13:03:34.824001');
INSERT INTO checkedanswers VALUES (148, 'evilmidnight', 1002, 'THERMOLYSIS', '2008-01-18 13:16:44.961162');
INSERT INTO checkedanswers VALUES (149, 'evilmidnight', 1003, 'MENAGERIES', '2008-01-18 13:17:08.19002');
INSERT INTO checkedanswers VALUES (150, 'SillyHatBrigade', 1003, 'MENAGERIES', '2008-01-18 13:27:28.26036');
INSERT INTO checkedanswers VALUES (151, 'varphi', 1003, 'MENAGERIES', '2008-01-18 13:28:15.692553');
INSERT INTO checkedanswers VALUES (152, 'justforthehalibut', 102, 'UNCLESAM', '2008-01-18 13:29:05.807496');
INSERT INTO checkedanswers VALUES (153, 'teamawesome', 104, 'BLT', '2008-01-18 13:31:11.335828');
INSERT INTO checkedanswers VALUES (154, 'jarthur', 1003, 'MENAGERIES', '2008-01-18 13:36:35.856632');
INSERT INTO checkedanswers VALUES (155, 'evilmidnight', 1005, 'EMOTIVE', '2008-01-18 13:39:23.672478');
INSERT INTO checkedanswers VALUES (156, 'jarthur', 106, 'ILLSIT', '2008-01-18 13:44:17.051186');
INSERT INTO checkedanswers VALUES (157, 'iif', 104, 'COZENING', '2008-01-18 13:45:13.936563');
INSERT INTO checkedanswers VALUES (158, 'j4cheeses', 106, 'OUTSIT', '2008-01-18 13:47:51.572272');
INSERT INTO checkedanswers VALUES (159, 'varphi', 106, 'OUTFIT', '2008-01-18 13:48:45.499663');
INSERT INTO checkedanswers VALUES (160, 'iif', 102, 'UNCLESAM', '2008-01-18 13:54:23.06126');
INSERT INTO checkedanswers VALUES (161, 'manicsages', 106, 'OUTFIT', '2008-01-18 13:54:55.224793');
INSERT INTO checkedanswers VALUES (162, 'leftout', 106, 'OUTFIT', '2008-01-18 13:55:45.601074');
INSERT INTO checkedanswers VALUES (163, 'evilmidnight', 1009, 'ICONOCLASM', '2008-01-18 13:59:16.798854');
INSERT INTO checkedanswers VALUES (164, 'j4cheeses', 106, 'OUTFIT', '2008-01-18 14:00:09.584183');
INSERT INTO checkedanswers VALUES (165, 'jarthur', 105, 'GOLD', '2008-01-18 14:00:57.60806');
INSERT INTO checkedanswers VALUES (166, 'eigenpirates', 1003, 'MENAGERIES', '2008-01-18 14:01:45.020248');
INSERT INTO checkedanswers VALUES (167, 'leftout', 104, 'COZENING', '2008-01-18 14:03:00.758553');
INSERT INTO checkedanswers VALUES (168, 'plant', 1003, 'MENAGERIES', '2008-01-18 14:04:09.055005');
INSERT INTO checkedanswers VALUES (169, 'jarthur', 105, 'GILD', '2008-01-18 14:05:11.733077');
INSERT INTO checkedanswers VALUES (170, 'iif', 1003, 'MENAGERIES', '2008-01-18 14:05:14.926685');
INSERT INTO checkedanswers VALUES (171, 'death', 1003, 'MENAGERIES', '2008-01-18 14:06:08.367656');
INSERT INTO checkedanswers VALUES (172, 'mayhem', 1003, 'MENAGERIE', '2008-01-18 14:11:51.400753');
INSERT INTO checkedanswers VALUES (173, 'jarthur', 106, 'FIT', '2008-01-18 14:12:58.248992');
INSERT INTO checkedanswers VALUES (174, 'evilmidnight', 103, 'QUININE', '2008-01-18 14:13:05.524276');
INSERT INTO checkedanswers VALUES (175, 'mayhem', 1003, 'MENAGERIEU', '2008-01-18 14:14:05.209134');
INSERT INTO checkedanswers VALUES (176, 'setec', 1003, 'MENAGERIES', '2008-01-18 14:14:15.645257');
INSERT INTO checkedanswers VALUES (177, 'plant', 106, 'OUTFIT', '2008-01-18 14:16:25.334906');
INSERT INTO checkedanswers VALUES (178, 'jarthur', 1005, 'EARLIER', '2008-01-18 14:16:39.578313');
INSERT INTO checkedanswers VALUES (179, 'iif', 106, 'OUTFIT', '2008-01-18 14:19:15.173822');
INSERT INTO checkedanswers VALUES (180, 'SillyHatBrigade', 103, 'THIRTEEN', '2008-01-18 14:20:58.584884');
INSERT INTO checkedanswers VALUES (181, 'manicsages', 104, 'COZENING', '2008-01-18 14:22:10.457041');
INSERT INTO checkedanswers VALUES (182, 'teamawesome', 106, '', '2008-01-18 14:22:17.593775');
INSERT INTO checkedanswers VALUES (183, 'manicsages', 1003, 'MENAGERIES', '2008-01-18 14:23:55.598876');
INSERT INTO checkedanswers VALUES (184, 'simhunt', 106, 'OUTFIT', '2008-01-18 14:24:49.746947');
INSERT INTO checkedanswers VALUES (185, 'jarthur', 1005, 'EMOTIVE', '2008-01-18 14:25:18.654041');
INSERT INTO checkedanswers VALUES (186, 'evilmidnight', 1010, 'INTERLOCKS', '2008-01-18 14:26:14.141331');
INSERT INTO checkedanswers VALUES (187, 'mayhem', 103, 'BRICK', '2008-01-18 14:30:00.089654');
INSERT INTO checkedanswers VALUES (188, 'SillyHatBrigade', 1005, 'MERCIES', '2008-01-18 14:31:39.005578');
INSERT INTO checkedanswers VALUES (189, 'j4cheeses', 102, 'UNCLESAM', '2008-01-18 14:32:36.628266');
INSERT INTO checkedanswers VALUES (190, 'unseen', 106, 'OUTFIT', '2008-01-18 14:34:05.81172');
INSERT INTO checkedanswers VALUES (191, 'hazard', 105, 'ADAMS', '2008-01-18 14:34:58.276426');
INSERT INTO checkedanswers VALUES (192, 'hazard', 105, 'ROBERTS', '2008-01-18 14:35:11.794452');
INSERT INTO checkedanswers VALUES (193, 'leftout', 203, 'SNUFFYSMITH', '2008-01-18 14:37:30.827256');
INSERT INTO checkedanswers VALUES (194, 'evilmidnight', 106, 'OUTFIT', '2008-01-18 14:38:19.282775');
INSERT INTO checkedanswers VALUES (195, 'setec', 103, 'SHAWL', '2008-01-18 14:38:49.288072');
INSERT INTO checkedanswers VALUES (196, 'leftout', 203, 'BARNEYGOOGLE', '2008-01-18 14:39:53.442108');
INSERT INTO checkedanswers VALUES (197, 'justforthehalibut', 103, 'ACHORUSLINE', '2008-01-18 14:40:15.891452');
INSERT INTO checkedanswers VALUES (198, 'codex', 1003, 'MENAGERIES', '2008-01-18 14:41:59.012188');
INSERT INTO checkedanswers VALUES (199, 'dontstop', 106, 'OUTFIT', '2008-01-18 14:45:30.760207');
INSERT INTO checkedanswers VALUES (200, 'plant', 1002, 'OZYMANDIAS', '2008-01-18 14:46:00.034228');
INSERT INTO checkedanswers VALUES (201, 'plant', 1002, 'OZYMANDIAS', '2008-01-18 14:46:24.290232');
INSERT INTO checkedanswers VALUES (202, 'plant', 1005, 'EMOTIVE', '2008-01-18 14:47:07.791098');
INSERT INTO checkedanswers VALUES (203, 'iif', 203, 'CLAUDEFUNSTON', '2008-01-18 14:47:19.824709');
INSERT INTO checkedanswers VALUES (204, 'leftout', 203, 'URKEL', '2008-01-18 14:47:53.538255');
INSERT INTO checkedanswers VALUES (205, 'evilmidnight', 102, 'UNCLESAM', '2008-01-18 14:48:05.626637');
INSERT INTO checkedanswers VALUES (206, 'simhunt', 1003, 'MEME', '2008-01-18 14:48:47.156158');
INSERT INTO checkedanswers VALUES (207, 'leftout', 102, 'UNCLESAM', '2008-01-18 14:50:03.751161');
INSERT INTO checkedanswers VALUES (208, 'burton45', 1002, 'OZYMANDIAS', '2008-01-18 14:50:59.341548');
INSERT INTO checkedanswers VALUES (209, 'groovytron', 1003, 'MENAGERIES', '2008-01-18 14:53:41.381718');
INSERT INTO checkedanswers VALUES (210, 'rhys', 106, 'OUTFIT', '2008-01-18 14:55:30.455554');
INSERT INTO checkedanswers VALUES (211, 'SillyHatBrigade', 1005, 'EMOTIVE', '2008-01-18 14:55:59.482007');
INSERT INTO checkedanswers VALUES (212, 'cservices', 1003, 'MENAGERIES', '2008-01-18 14:56:36.885933');
INSERT INTO checkedanswers VALUES (213, 'simhunt', 1003, 'GEM', '2008-01-18 14:57:29.901498');
INSERT INTO checkedanswers VALUES (214, 'simhunt', 1003, 'MEG', '2008-01-18 14:57:42.706679');
INSERT INTO checkedanswers VALUES (215, 'iif', 1005, 'EMOTIVE', '2008-01-18 14:58:36.1397');
INSERT INTO checkedanswers VALUES (216, 'mayhem', 1003, 'MENAGERIES', '2008-01-18 14:58:59.694776');
INSERT INTO checkedanswers VALUES (217, 'plant', 1002, 'THERMOLYSIS', '2008-01-18 14:59:47.183599');
INSERT INTO checkedanswers VALUES (218, 'evilmidnight', 103, 'STAGE', '2008-01-18 15:00:10.164347');
INSERT INTO checkedanswers VALUES (219, 'armada', 1003, 'MULTIRANGE', '2008-01-18 15:01:12.179359');
INSERT INTO checkedanswers VALUES (220, 'puzzle', 106, 'TONY', '2008-01-18 15:01:43.152507');
INSERT INTO checkedanswers VALUES (221, 'puzzle', 106, 'OUTFIT', '2008-01-18 15:02:00.910034');
INSERT INTO checkedanswers VALUES (222, 'justforthehalibut', 1002, 'THERMOLYSIS', '2008-01-18 15:03:15.138831');
INSERT INTO checkedanswers VALUES (223, 'teamawesome', 106, 'OUTFIT', '2008-01-18 15:03:49.161263');
INSERT INTO checkedanswers VALUES (224, 'manicsages', 1005, 'EMOTIVE', '2008-01-18 15:04:03.816517');
INSERT INTO checkedanswers VALUES (225, 'manicsages', 103, 'STAGE', '2008-01-18 15:04:16.554928');
INSERT INTO checkedanswers VALUES (226, 'jarthur', 104, 'DOZENING', '2008-01-18 15:06:51.952341');
INSERT INTO checkedanswers VALUES (227, 'jarthur', 104, 'COZENING', '2008-01-18 15:07:04.515559');
INSERT INTO checkedanswers VALUES (228, 'uplate', 1003, 'MENAGERIES', '2008-01-18 15:08:13.723464');
INSERT INTO checkedanswers VALUES (229, 'eigenpirates', 1005, 'EMOTION', '2008-01-18 15:08:54.060463');
INSERT INTO checkedanswers VALUES (230, 'j4cheeses', 103, 'SIGMA', '2008-01-18 15:09:02.452112');
INSERT INTO checkedanswers VALUES (231, 'leftout', 1003, 'RANDOMIZES', '2008-01-18 15:09:51.073226');
INSERT INTO checkedanswers VALUES (232, 'j4cheeses', 103, 'STAGE', '2008-01-18 15:12:21.005802');
INSERT INTO checkedanswers VALUES (233, 'manicsages', 102, 'UNCLESAM', '2008-01-18 15:13:43.275336');
INSERT INTO checkedanswers VALUES (234, 'codex', 1005, 'EMOTIVE', '2008-01-18 15:14:00.877446');
INSERT INTO checkedanswers VALUES (235, 'j4cheeses', 1003, 'MENAGERIES', '2008-01-18 15:15:08.511378');
INSERT INTO checkedanswers VALUES (236, 'cservices', 104, 'COZENING', '2008-01-18 15:16:41.291198');
INSERT INTO checkedanswers VALUES (237, 'iif', 203, 'EARL', '2008-01-18 15:17:44.511139');
INSERT INTO checkedanswers VALUES (238, 'eigenpirates', 1005, 'EMOTIVE', '2008-01-18 15:18:26.60194');
INSERT INTO checkedanswers VALUES (239, 'armada', 1003, 'ENAMELGURU', '2008-01-18 15:18:38.732989');
INSERT INTO checkedanswers VALUES (240, 'armada', 1003, 'MANUREGLUE', '2008-01-18 15:18:56.413893');
INSERT INTO checkedanswers VALUES (241, 'jarthur', 106, 'OUTFIT', '2008-01-18 15:19:53.632992');
INSERT INTO checkedanswers VALUES (242, 'plant', 104, 'COZENING', '2008-01-18 15:20:34.706577');
INSERT INTO checkedanswers VALUES (243, 'setec', 102, 'UNCLESAM', '2008-01-18 15:24:19.893903');
INSERT INTO checkedanswers VALUES (244, 'ducksoup', 106, 'OUTFIT', '2008-01-18 15:30:29.930973');
INSERT INTO checkedanswers VALUES (245, 'evilmidnight', 203, 'MORDAC', '2008-01-18 15:30:47.287106');
INSERT INTO checkedanswers VALUES (246, 'burton45', 1002, 'THERMOLYSIS', '2008-01-18 15:31:47.633818');
INSERT INTO checkedanswers VALUES (247, 'frumious', 106, 'OUTFIT', '2008-01-18 15:33:36.344342');
INSERT INTO checkedanswers VALUES (248, 'j4cheeses', 1005, 'MOTIVE', '2008-01-18 15:33:42.552168');
INSERT INTO checkedanswers VALUES (249, 'j4cheeses', 1005, 'EMOTIVE', '2008-01-18 15:33:59.330456');
INSERT INTO checkedanswers VALUES (250, 'leftout', 1003, 'GERMANIZES', '2008-01-18 15:35:12.660204');
INSERT INTO checkedanswers VALUES (251, 'jarthur', 1002, 'THERMOLYSIS', '2008-01-18 15:36:21.680372');
INSERT INTO checkedanswers VALUES (252, 'hazard', 102, 'NITE', '2008-01-18 15:37:10.275585');
INSERT INTO checkedanswers VALUES (253, 'cservices', 106, 'OUTFIT', '2008-01-18 15:39:30.359227');
INSERT INTO checkedanswers VALUES (254, 'uplate', 1005, 'EMOTIVE', '2008-01-18 15:40:58.816262');
INSERT INTO checkedanswers VALUES (255, 'setec', 103, 'STAGE', '2008-01-18 15:41:50.340391');
INSERT INTO checkedanswers VALUES (256, 'setec', 106, 'OUTFIT', '2008-01-18 15:42:03.539648');
INSERT INTO checkedanswers VALUES (257, 'varphi', 102, 'UNCLESAM', '2008-01-18 15:42:13.66861');
INSERT INTO checkedanswers VALUES (258, 'manicsages', 203, 'FRANKY', '2008-01-18 15:42:29.328935');
INSERT INTO checkedanswers VALUES (259, 'evilmidnight', 203, 'EARLDUKE', '2008-01-18 15:42:51.058087');
INSERT INTO checkedanswers VALUES (260, 'hella', 106, 'OUTFIT', '2008-01-18 15:43:32.336508');
INSERT INTO checkedanswers VALUES (261, 'armada', 106, 'OUTFIT', '2008-01-18 15:46:03.505818');
INSERT INTO checkedanswers VALUES (262, 'setec', 1005, 'EMOTIVE', '2008-01-18 15:46:17.296187');
INSERT INTO checkedanswers VALUES (263, 'simhunt', 104, 'COZENING', '2008-01-18 15:47:05.896917');
INSERT INTO checkedanswers VALUES (264, 'unseen', 1003, 'MENAGERIES', '2008-01-18 15:48:57.044776');
INSERT INTO checkedanswers VALUES (265, 'eigenpirates', 105, 'GILD', '2008-01-18 15:49:20.097117');
INSERT INTO checkedanswers VALUES (266, 'iif', 206, 'KOMEI', '2008-01-18 15:50:20.765263');
INSERT INTO checkedanswers VALUES (267, 'varphi', 104, 'COZENING', '2008-01-18 15:51:21.202715');
INSERT INTO checkedanswers VALUES (268, 'varphi', 1002, 'THERMOLYSIS', '2008-01-18 15:51:51.697284');
INSERT INTO checkedanswers VALUES (269, 'eigenpirates', 1002, 'DESPAIR', '2008-01-18 15:54:32.923939');
INSERT INTO checkedanswers VALUES (270, 'leftout', 1003, 'MENAGERIES', '2008-01-18 15:56:00.701856');
INSERT INTO checkedanswers VALUES (271, 'uplate', 1002, 'THERMOLYSIS', '2008-01-18 15:56:24.872877');
INSERT INTO checkedanswers VALUES (272, 'evilmidnight', 203, 'CLAUDEFUNSTON', '2008-01-18 15:57:44.717596');
INSERT INTO checkedanswers VALUES (273, 'evilmidnight', 203, 'SUSPENDERSWEARINGCHARACTER', '2008-01-18 15:58:07.795013');
INSERT INTO checkedanswers VALUES (274, 'mayhem', 1005, 'EMOTIVE', '2008-01-18 15:59:28.788352');
INSERT INTO checkedanswers VALUES (275, 'evilmidnight', 203, 'LITTLEEARL', '2008-01-18 16:01:30.316601');
INSERT INTO checkedanswers VALUES (276, 'evilmidnight', 203, 'EARLOFDUKE', '2008-01-18 16:02:00.517472');
INSERT INTO checkedanswers VALUES (277, 'evilmidnight', 203, 'CLAUDE', '2008-01-18 16:03:21.291672');
INSERT INTO checkedanswers VALUES (278, 'codex', 102, 'UNCLESAM', '2008-01-18 16:05:02.828366');
INSERT INTO checkedanswers VALUES (279, 'armada', 1003, 'MENAGERIE', '2008-01-18 16:05:53.01825');
INSERT INTO checkedanswers VALUES (280, 'eigenpirates', 1002, 'WATCHTOWERS', '2008-01-18 16:09:51.309538');
INSERT INTO checkedanswers VALUES (281, 'evilmidnight', 206, 'KOMEI', '2008-01-18 16:11:57.738172');
INSERT INTO checkedanswers VALUES (282, 'jarthur', 203, 'CAMPINGCARL', '2008-01-18 16:14:08.701017');
INSERT INTO checkedanswers VALUES (283, 'jarthur', 203, 'CHARACTERWEARINGSUSPENDERS', '2008-01-18 16:14:33.655205');
INSERT INTO checkedanswers VALUES (284, 'death', 206, 'KOMEI', '2008-01-18 16:16:04.03688');
INSERT INTO checkedanswers VALUES (285, 'evilmidnight', 203, 'EARL', '2008-01-18 16:18:56.139509');
INSERT INTO checkedanswers VALUES (286, 'varphi', 206, 'KOMEI', '2008-01-18 16:19:31.543727');
INSERT INTO checkedanswers VALUES (287, 'puzzle', 104, 'COZENING', '2008-01-18 16:21:43.475697');
INSERT INTO checkedanswers VALUES (288, 'groovytron', 206, 'KOMEI', '2008-01-18 16:22:19.022545');
INSERT INTO checkedanswers VALUES (289, 'jarthur', 203, 'BLISS', '2008-01-18 16:23:08.960016');
INSERT INTO checkedanswers VALUES (290, 'SillyHatBrigade', 206, 'KOMEI', '2008-01-18 16:25:11.722318');
INSERT INTO checkedanswers VALUES (291, 'varphi', 203, 'CHAFE', '2008-01-18 16:25:32.357646');
INSERT INTO checkedanswers VALUES (292, 'jarthur', 203, 'CHAFE', '2008-01-18 16:27:59.28041');
INSERT INTO checkedanswers VALUES (293, 'jarthur', 203, 'EARL', '2008-01-18 16:28:17.331874');
INSERT INTO checkedanswers VALUES (294, 'varphi', 203, 'CHAFETALBOTT', '2008-01-18 16:32:34.923268');
INSERT INTO checkedanswers VALUES (295, 'eigenpirates', 206, 'KOMEI', '2008-01-18 16:33:50.303266');
INSERT INTO checkedanswers VALUES (296, 'manicsages', 206, 'KOMEI', '2008-01-18 16:35:10.228742');
INSERT INTO checkedanswers VALUES (297, 'iif', 204, 'STANDPAT', '2008-01-18 16:35:22.413277');
INSERT INTO checkedanswers VALUES (298, 'stickmen', 106, 'WIIFIT', '2008-01-18 16:38:28.437287');
INSERT INTO checkedanswers VALUES (299, 'codex', 206, 'KOMEI', '2008-01-18 16:39:42.24033');
INSERT INTO checkedanswers VALUES (300, 'teamawesome', 1003, 'GEM', '2008-01-18 16:39:51.060573');
INSERT INTO checkedanswers VALUES (301, 'evilmidnight', 1004, 'GRIDIRON', '2008-01-18 16:40:37.877154');
INSERT INTO checkedanswers VALUES (302, 'armada', 204, 'YUNAH', '2008-01-18 16:41:53.735219');
INSERT INTO checkedanswers VALUES (303, 'codex', 203, 'JJONAHJAMESON', '2008-01-18 16:42:15.035021');
INSERT INTO checkedanswers VALUES (304, 'groovytron', 204, 'STANDPAT', '2008-01-18 16:44:17.924574');
INSERT INTO checkedanswers VALUES (305, 'hella', 203, 'DICKTRACY', '2008-01-18 16:45:21.38859');
INSERT INTO checkedanswers VALUES (306, 'varphi', 203, 'EARL', '2008-01-18 16:45:25.41559');
INSERT INTO checkedanswers VALUES (307, 'mayhem', 203, 'EARL', '2008-01-18 16:46:24.040896');
INSERT INTO checkedanswers VALUES (308, 'death', 104, 'ZINCOXIDE', '2008-01-18 16:47:56.344057');
INSERT INTO checkedanswers VALUES (309, 'simhunt', 203, 'FRANKY', '2008-01-18 16:48:06.780738');
INSERT INTO checkedanswers VALUES (310, 'hella', 1003, 'MENAGERIES', '2008-01-18 16:48:21.630724');
INSERT INTO checkedanswers VALUES (311, 'hella', 203, 'DOIBYDICKLES', '2008-01-18 16:48:43.503767');
INSERT INTO checkedanswers VALUES (312, 'groovytron', 103, 'CIELO', '2008-01-18 16:48:52.735974');
INSERT INTO checkedanswers VALUES (313, 'armada', 203, 'SHOE', '2008-01-18 16:49:45.340921');
INSERT INTO checkedanswers VALUES (314, 'armada', 203, 'DAGWOOD', '2008-01-18 16:49:54.70053');
INSERT INTO checkedanswers VALUES (315, 'evilmidnight', 1008, 'ADENINES', '2008-01-18 16:49:55.085083');
INSERT INTO checkedanswers VALUES (316, 'simhunt', 203, 'CLAUDEFUNSTON', '2008-01-18 16:50:46.453039');
INSERT INTO checkedanswers VALUES (317, 'plant', 206, 'KOMEI', '2008-01-18 16:51:44.419131');
INSERT INTO checkedanswers VALUES (318, 'stickmen', 106, 'OUTFIT', '2008-01-18 16:52:11.310331');
INSERT INTO checkedanswers VALUES (319, 'hella', 203, 'DOIBY', '2008-01-18 16:53:44.603583');
INSERT INTO checkedanswers VALUES (320, 'hella', 203, 'DERBY', '2008-01-18 16:53:53.987675');
INSERT INTO checkedanswers VALUES (321, 'plant', 203, 'EARL', '2008-01-18 16:54:20.43917');
INSERT INTO checkedanswers VALUES (322, 'simhunt', 1002, 'ANDDESPAIR', '2008-01-18 16:54:45.736825');
INSERT INTO checkedanswers VALUES (323, 'jarthur', 201, 'SHRIEK', '2008-01-18 16:55:06.549253');
INSERT INTO checkedanswers VALUES (324, 'evilmidnight', 204, 'STANDPAT', '2008-01-18 16:55:20.377441');
INSERT INTO checkedanswers VALUES (325, 'jarthur', 204, 'STANDPAT', '2008-01-18 16:55:53.353662');
INSERT INTO checkedanswers VALUES (326, 'manicsages', 203, 'WALLY', '2008-01-18 16:55:56.022778');
INSERT INTO checkedanswers VALUES (327, 'dontstop', 203, 'DARRYWILKINS', '2008-01-18 16:58:05.901307');
INSERT INTO checkedanswers VALUES (328, 'codex', 203, 'CAMPINGCARL', '2008-01-18 16:58:25.979994');
INSERT INTO checkedanswers VALUES (329, 'leftout', 206, 'KOMEI', '2008-01-18 16:58:42.766325');
INSERT INTO checkedanswers VALUES (330, 'hella', 203, 'FRANKY', '2008-01-18 17:00:08.278368');
INSERT INTO checkedanswers VALUES (331, 'groovytron', 203, 'JOEYMCDONALD', '2008-01-18 17:00:36.248778');
INSERT INTO checkedanswers VALUES (332, 'dontstop', 203, 'CLAUDEFUNSTON', '2008-01-18 17:04:33.00308');
INSERT INTO checkedanswers VALUES (333, 'armada', 1003, 'MENAGERIEU', '2008-01-18 17:05:29.212352');
INSERT INTO checkedanswers VALUES (334, 'groovytron', 203, 'CLAUDEFUNSTON', '2008-01-18 17:05:29.732825');
INSERT INTO checkedanswers VALUES (335, 'armada', 203, 'LILABNER', '2008-01-18 17:06:19.790202');
INSERT INTO checkedanswers VALUES (336, 'simhunt', 203, 'FUNSTON', '2008-01-18 17:06:26.326289');
INSERT INTO checkedanswers VALUES (337, 'simhunt', 203, 'CLAUDE', '2008-01-18 17:06:34.957393');
INSERT INTO checkedanswers VALUES (338, 'armada', 206, 'KOMEI', '2008-01-18 17:07:45.918233');
INSERT INTO checkedanswers VALUES (339, 'simhunt', 1003, 'GIMEEANSRZ', '2008-01-18 17:09:17.798522');
INSERT INTO checkedanswers VALUES (340, 'simhunt', 1003, 'GEME', '2008-01-18 17:09:30.488186');
INSERT INTO checkedanswers VALUES (341, 'simhunt', 1003, 'MEGE', '2008-01-18 17:09:36.977866');
INSERT INTO checkedanswers VALUES (342, 'armada', 1003, 'MENAGERIES', '2008-01-18 17:10:29.213669');
INSERT INTO checkedanswers VALUES (343, 'manicsages', 204, 'STANDPAT', '2008-01-18 17:10:44.677429');
INSERT INTO checkedanswers VALUES (344, 'hazard', 102, 'ETTINGER', '2008-01-18 17:16:29.596857');
INSERT INTO checkedanswers VALUES (345, 'mayhem', 204, 'STANEMAT', '2008-01-18 17:17:42.765827');
INSERT INTO checkedanswers VALUES (346, 'varphi', 204, 'STANDPAT', '2008-01-18 17:18:41.674726');
INSERT INTO checkedanswers VALUES (347, 'death', 203, 'ARTHUR', '2008-01-18 17:19:58.973079');
INSERT INTO checkedanswers VALUES (348, 'eigenpirates', 1002, 'DECAY', '2008-01-18 17:21:06.963736');
INSERT INTO checkedanswers VALUES (349, 'SillyHatBrigade', 203, 'CHARACTERSWEARINGSUSPENDERS', '2008-01-18 17:21:53.608274');
INSERT INTO checkedanswers VALUES (350, 'dontstop', 205, 'FREQUENCY', '2008-01-18 17:22:50.440197');
INSERT INTO checkedanswers VALUES (351, 'groovytron', 205, 'FREQUENCY', '2008-01-18 17:24:36.56243');
INSERT INTO checkedanswers VALUES (352, 'hella', 1005, 'DESTROY', '2008-01-18 17:25:36.600847');
INSERT INTO checkedanswers VALUES (353, 'armada', 203, 'MAGILLAGORILLA', '2008-01-18 17:26:49.85232');
INSERT INTO checkedanswers VALUES (354, 'stickmen', 206, 'ONE', '2008-01-18 17:28:15.775705');
INSERT INTO checkedanswers VALUES (355, 'armada', 203, 'CHARACTERWEARINGSUSPENDERS', '2008-01-18 17:28:22.80449');
INSERT INTO checkedanswers VALUES (356, 'stickmen', 206, 'ONE', '2008-01-18 17:28:29.93466');
INSERT INTO checkedanswers VALUES (357, 'stickmen', 206, 'HITOTSU', '2008-01-18 17:30:13.815818');
INSERT INTO checkedanswers VALUES (358, 'mayhem', 205, 'FREQUENCY', '2008-01-18 17:30:34.607197');
INSERT INTO checkedanswers VALUES (359, 'death', 1005, 'EMOTIZE', '2008-01-18 17:31:16.178557');
INSERT INTO checkedanswers VALUES (360, 'groovytron', 203, 'PANTS', '2008-01-18 17:31:18.124722');
INSERT INTO checkedanswers VALUES (361, 'teamawesome', 1003, 'NEG', '2008-01-18 17:32:33.944474');
INSERT INTO checkedanswers VALUES (362, 'setec', 203, 'EARL', '2008-01-18 17:32:48.020827');
INSERT INTO checkedanswers VALUES (363, 'mayhem', 204, 'STANDPAT', '2008-01-18 17:33:06.933222');
INSERT INTO checkedanswers VALUES (364, 'simhunt', 206, 'KOMEI', '2008-01-18 17:34:09.64131');
INSERT INTO checkedanswers VALUES (365, 'death', 203, 'SNUFFYSMITH', '2008-01-18 17:34:23.353925');
INSERT INTO checkedanswers VALUES (366, 'armada', 203, 'FRANKY', '2008-01-18 17:35:13.517421');
INSERT INTO checkedanswers VALUES (367, 'manicsages', 105, 'GILD', '2008-01-18 17:35:49.951144');
INSERT INTO checkedanswers VALUES (368, 'manicsages', 203, 'JIMMYOLSEN', '2008-01-18 17:36:21.016064');
INSERT INTO checkedanswers VALUES (369, 'codex', 204, 'STANDPAT', '2008-01-18 17:36:53.028023');
INSERT INTO checkedanswers VALUES (370, 'groovytron', 104, 'COZENING', '2008-01-18 17:37:10.372839');
INSERT INTO checkedanswers VALUES (371, 'j4cheeses', 204, 'STANDPAT', '2008-01-18 17:37:38.808118');
INSERT INTO checkedanswers VALUES (372, 'eigenpirates', 1002, 'THERMOLYSIS', '2008-01-18 17:37:51.505987');
INSERT INTO checkedanswers VALUES (373, 'manicsages', 1002, 'THERMOLYSIS', '2008-01-18 17:38:41.954377');
INSERT INTO checkedanswers VALUES (374, 'jarthur', 205, 'TWINS', '2008-01-18 17:40:14.889855');
INSERT INTO checkedanswers VALUES (375, 'ducksoup', 206, 'KAMEL', '2008-01-18 17:40:22.972198');
INSERT INTO checkedanswers VALUES (376, 'death', 104, 'COZENING', '2008-01-18 17:40:45.329263');
INSERT INTO checkedanswers VALUES (377, 'teamawesome', 206, 'KOMEI', '2008-01-18 17:41:34.361519');
INSERT INTO checkedanswers VALUES (378, 'death', 203, 'FRANKY', '2008-01-18 17:42:02.548369');
INSERT INTO checkedanswers VALUES (379, 'death', 106, 'OUTFIT', '2008-01-18 17:44:50.499574');
INSERT INTO checkedanswers VALUES (380, 'manicsages', 203, 'SNUFFYSMITH', '2008-01-18 17:44:56.479206');
INSERT INTO checkedanswers VALUES (381, 'jarthur', 205, 'FREQUENCY', '2008-01-18 17:45:18.7884');
INSERT INTO checkedanswers VALUES (382, 'codex', 103, 'SULLY', '2008-01-18 17:46:20.498857');
INSERT INTO checkedanswers VALUES (383, 'hella', 205, 'FREQUENCY', '2008-01-18 17:46:42.895059');
INSERT INTO checkedanswers VALUES (384, 'SillyHatBrigade', 103, 'STAGE', '2008-01-18 17:47:56.686111');
INSERT INTO checkedanswers VALUES (385, 'codex', 203, 'JOLLYJONAH', '2008-01-18 17:48:44.012038');
INSERT INTO checkedanswers VALUES (386, 'manicsages', 203, 'CLAUDEFUNSTON', '2008-01-18 17:49:54.902301');
INSERT INTO checkedanswers VALUES (387, 'ducksoup', 206, 'KOMEI', '2008-01-18 17:50:08.466325');
INSERT INTO checkedanswers VALUES (388, 'evilmidnight', 1007, 'DRIVEIN', '2008-01-18 17:50:45.978269');
INSERT INTO checkedanswers VALUES (389, 'stickmen', 205, 'JUDELAW', '2008-01-18 17:51:03.441439');
INSERT INTO checkedanswers VALUES (390, 'codex', 205, 'FREQUENCY', '2008-01-18 17:51:16.61432');
INSERT INTO checkedanswers VALUES (391, 'justforthehalibut', 1003, 'MENAGERIES', '2008-01-18 17:52:15.775949');
INSERT INTO checkedanswers VALUES (392, 'varphi', 1005, 'EMOTION', '2008-01-18 17:52:21.592284');
INSERT INTO checkedanswers VALUES (393, 'ducksoup', 1003, 'URMANEUVER', '2008-01-18 17:53:41.571693');
INSERT INTO checkedanswers VALUES (394, 'death', 1005, 'EMOTIVE', '2008-01-18 17:54:29.28166');
INSERT INTO checkedanswers VALUES (395, 'varphi', 1005, 'EMOTIVE', '2008-01-18 17:54:57.148753');
INSERT INTO checkedanswers VALUES (396, 'simhunt', 204, 'STANDPAT', '2008-01-18 17:56:09.049699');
INSERT INTO checkedanswers VALUES (397, 'manicsages', 1004, 'GRIDIRON', '2008-01-18 17:57:00.793166');
INSERT INTO checkedanswers VALUES (398, 'jarthur', 206, 'KOMEI', '2008-01-18 17:57:28.570837');
INSERT INTO checkedanswers VALUES (399, 'armada', 204, 'STANDPAT', '2008-01-18 17:57:48.918042');
INSERT INTO checkedanswers VALUES (400, 'simhunt', 205, 'FREQUENCY', '2008-01-18 17:58:30.492649');
INSERT INTO checkedanswers VALUES (401, 'cservices', 105, 'GILD', '2008-01-18 17:58:44.758718');
INSERT INTO checkedanswers VALUES (402, 'cservices', 204, 'STANDPAT', '2008-01-18 18:01:05.318345');
INSERT INTO checkedanswers VALUES (403, 'justforthehalibut', 205, 'FREQUENCY', '2008-01-18 18:01:22.787925');
INSERT INTO checkedanswers VALUES (404, 'plant', 1008, 'ADENINES', '2008-01-18 18:02:20.497333');
INSERT INTO checkedanswers VALUES (405, 'harridan', 203, 'CHARACTERWEARINGSUSPENDERS', '2008-01-18 18:02:49.821983');
INSERT INTO checkedanswers VALUES (406, 'armada', 1005, 'EMOTIVE', '2008-01-18 18:03:03.967377');
INSERT INTO checkedanswers VALUES (407, 'eigenpirates', 104, 'COZENING', '2008-01-18 18:09:06.754592');
INSERT INTO checkedanswers VALUES (408, 'burton45', 206, 'KOMEI', '2008-01-18 18:12:32.377539');
INSERT INTO checkedanswers VALUES (409, 'armada', 203, 'GRIFFY', '2008-01-18 18:18:05.409508');
INSERT INTO checkedanswers VALUES (410, 'mayhem', 106, 'OUTFIT', '2008-01-18 18:19:24.136335');
INSERT INTO checkedanswers VALUES (411, 'toomuchclue', 205, 'WILLSMITH', '2008-01-18 18:22:01.175946');
INSERT INTO checkedanswers VALUES (412, 'manicsages', 1010, 'INTERLOCKS', '2008-01-18 18:22:07.244852');
INSERT INTO checkedanswers VALUES (413, 'harridan', 203, 'FRANKY', '2008-01-18 18:26:02.317932');
INSERT INTO checkedanswers VALUES (414, 'simhunt', 201, 'MAID', '2008-01-18 18:26:53.454721');
INSERT INTO checkedanswers VALUES (415, 'iif', 303, 'WALTERMATTHAU', '2008-01-18 18:27:31.374607');
INSERT INTO checkedanswers VALUES (416, 'iif', 303, 'MATTHAU', '2008-01-18 18:27:51.055585');
INSERT INTO checkedanswers VALUES (417, 'death', 204, 'STANDPAT', '2008-01-18 18:27:52.006595');
INSERT INTO checkedanswers VALUES (418, 'evilmidnight', 205, 'FREQUENCY', '2008-01-18 18:28:21.561264');
INSERT INTO checkedanswers VALUES (419, 'hazard', 106, 'AMFIN', '2008-01-18 18:33:22.157289');
INSERT INTO checkedanswers VALUES (420, 'iif', 202, 'BAREBACK', '2008-01-18 18:34:18.353157');
INSERT INTO checkedanswers VALUES (421, 'SillyHatBrigade', 1007, 'DUFFELS', '2008-01-18 18:34:38.125872');
INSERT INTO checkedanswers VALUES (422, 'setec', 304, 'DESPISES', '2008-01-18 18:35:30.288118');
INSERT INTO checkedanswers VALUES (423, 'death', 203, 'CAMPINGCARL', '2008-01-18 18:35:39.500695');
INSERT INTO checkedanswers VALUES (424, 'hazard', 106, 'MITSIN', '2008-01-18 18:37:42.834166');
INSERT INTO checkedanswers VALUES (425, 'uplate', 106, 'OUTFIT', '2008-01-18 18:38:35.765949');
INSERT INTO checkedanswers VALUES (426, 'plant', 1009, 'ICONOCLASM', '2008-01-18 18:38:47.526146');
INSERT INTO checkedanswers VALUES (427, 'mayhem', 304, 'DESPISES', '2008-01-18 18:39:36.327602');
INSERT INTO checkedanswers VALUES (428, 'death', 203, 'EARL', '2008-01-18 18:40:12.887613');
INSERT INTO checkedanswers VALUES (429, 'evilmidnight', 304, 'DESPISES', '2008-01-18 18:40:28.780038');
INSERT INTO checkedanswers VALUES (430, 'eigenpirates', 204, 'STANDPAT', '2008-01-18 18:40:59.889233');
INSERT INTO checkedanswers VALUES (431, 'armada', 205, 'FREQUENCY', '2008-01-18 18:41:04.755153');
INSERT INTO checkedanswers VALUES (432, 'uplate', 203, 'CLAUDEFUNSTON', '2008-01-18 18:41:50.61754');
INSERT INTO checkedanswers VALUES (433, 'frumious', 205, 'FREQUENCY', '2008-01-18 18:41:59.124063');
INSERT INTO checkedanswers VALUES (434, 'jarthur', 304, 'US', '2008-01-18 18:42:31.232101');
INSERT INTO checkedanswers VALUES (435, 'jarthur', 304, 'HORSESHOES', '2008-01-18 18:42:46.382784');
INSERT INTO checkedanswers VALUES (436, 'simhunt', 105, 'GILD', '2008-01-18 18:42:47.993253');
INSERT INTO checkedanswers VALUES (437, 'codex', 203, 'EARL', '2008-01-18 18:43:24.012207');
INSERT INTO checkedanswers VALUES (438, 'manicsages', 304, 'DESPISES', '2008-01-18 18:43:34.130946');
INSERT INTO checkedanswers VALUES (439, 'puzzle', 1003, 'MENAGERIES', '2008-01-18 18:44:19.106286');
INSERT INTO checkedanswers VALUES (440, 'codex', 304, 'DESPISES', '2008-01-18 18:45:22.181953');
INSERT INTO checkedanswers VALUES (441, 'jarthur', 302, 'MUFASA', '2008-01-18 18:47:15.419765');
INSERT INTO checkedanswers VALUES (442, 'teamawesome', 1003, 'ANSWERISGEM', '2008-01-18 18:49:24.356235');
INSERT INTO checkedanswers VALUES (443, 'jarthur', 302, 'DARTHVADER', '2008-01-18 18:51:55.096672');
INSERT INTO checkedanswers VALUES (444, 'codex', 106, 'OUTFIT', '2008-01-18 18:52:45.59357');
INSERT INTO checkedanswers VALUES (445, 'simhunt', 304, 'DESPISES', '2008-01-18 18:52:50.965754');
INSERT INTO checkedanswers VALUES (446, 'eigenpirates', 1008, 'BASEBALL', '2008-01-18 18:53:36.734689');
INSERT INTO checkedanswers VALUES (447, 'armada', 304, 'DESPISES', '2008-01-18 18:57:34.9457');
INSERT INTO checkedanswers VALUES (448, 'hella', 204, 'STANDPAT', '2008-01-18 18:59:29.111058');
INSERT INTO checkedanswers VALUES (449, 'plant', 304, 'DESPISES', '2008-01-18 18:59:59.230031');
INSERT INTO checkedanswers VALUES (450, 'unseen', 304, 'DESPISES', '2008-01-18 19:00:29.350562');
INSERT INTO checkedanswers VALUES (451, 'iif', 304, 'DESPISES', '2008-01-18 19:02:08.477545');
INSERT INTO checkedanswers VALUES (452, 'leftout', 203, 'DICKTRACY', '2008-01-18 19:02:52.702955');
INSERT INTO checkedanswers VALUES (453, 'simhunt', 302, 'MUFASA', '2008-01-18 19:06:14.688118');
INSERT INTO checkedanswers VALUES (454, 'simhunt', 1002, 'THERMOLYSIS', '2008-01-18 19:06:41.715822');
INSERT INTO checkedanswers VALUES (455, 'eigenpirates', 304, 'US', '2008-01-18 19:07:39.119075');
INSERT INTO checkedanswers VALUES (456, 'leftout', 304, 'US', '2008-01-18 19:07:39.934247');
INSERT INTO checkedanswers VALUES (457, 'justforthehalibut', 204, 'STANDPAT', '2008-01-18 19:07:50.459596');
INSERT INTO checkedanswers VALUES (458, 'leftout', 203, 'MICKEYMOUSE', '2008-01-18 19:08:22.867963');
INSERT INTO checkedanswers VALUES (459, 'ducksoup', 204, 'FORMIDABLE', '2008-01-18 19:08:40.581486');
INSERT INTO checkedanswers VALUES (460, 'cservices', 203, 'EARL', '2008-01-18 19:08:45.781213');
INSERT INTO checkedanswers VALUES (461, 'simhunt', 1003, 'MGM', '2008-01-18 19:09:23.741905');
INSERT INTO checkedanswers VALUES (462, 'jarthur', 304, 'DESPISES', '2008-01-18 19:09:24.838494');
INSERT INTO checkedanswers VALUES (463, 'groovytron', 304, 'US', '2008-01-18 19:09:42.829126');
INSERT INTO checkedanswers VALUES (464, 'groovytron', 106, 'OUTFIT', '2008-01-18 19:09:57.339167');
INSERT INTO checkedanswers VALUES (465, 'eigenpirates', 304, 'MAGNETS', '2008-01-18 19:10:10.835722');
INSERT INTO checkedanswers VALUES (466, 'eigenpirates', 304, 'HORSESHOES', '2008-01-18 19:10:21.086497');
INSERT INTO checkedanswers VALUES (467, 'manicsages', 201, 'MISS', '2008-01-18 19:13:12.31189');
INSERT INTO checkedanswers VALUES (468, 'leftout', 105, 'GILD', '2008-01-18 19:15:28.067801');
INSERT INTO checkedanswers VALUES (469, 'cservices', 304, 'DESPISES', '2008-01-18 19:16:08.591408');
INSERT INTO checkedanswers VALUES (470, 'leftout', 203, 'CAMPINGCARL', '2008-01-18 19:17:25.041911');
INSERT INTO checkedanswers VALUES (471, 'leftout', 304, 'DESPISES', '2008-01-18 19:17:42.969146');
INSERT INTO checkedanswers VALUES (472, 'teamawesome', 1003, '', '2008-01-18 19:18:14.626007');
INSERT INTO checkedanswers VALUES (473, 'uplate', 1009, 'DOCTRINE', '2008-01-18 19:18:22.181745');
INSERT INTO checkedanswers VALUES (474, 'cservices', 205, 'DEJAVU', '2008-01-18 19:18:55.311045');
INSERT INTO checkedanswers VALUES (475, 'evilmidnight', 302, 'DARTHVADER', '2008-01-18 19:19:12.709221');
INSERT INTO checkedanswers VALUES (476, 'uplate', 1008, 'BASEBALL', '2008-01-18 19:20:05.039006');
INSERT INTO checkedanswers VALUES (477, 'leftout', 1002, 'THERMOLYSIS', '2008-01-18 19:20:32.919896');
INSERT INTO checkedanswers VALUES (478, 'hella', 202, 'LEANT', '2008-01-18 19:21:01.40023');
INSERT INTO checkedanswers VALUES (479, 'simhunt', 1003, 'MENAGERIES', '2008-01-18 19:21:51.033208');
INSERT INTO checkedanswers VALUES (480, 'plant', 205, 'FREQUENCY', '2008-01-18 19:22:09.558512');
INSERT INTO checkedanswers VALUES (481, 'unseen', 1005, 'EMOTIVE', '2008-01-18 19:22:30.533128');
INSERT INTO checkedanswers VALUES (482, 'harridan', 204, 'STANDPAT', '2008-01-18 19:23:03.147162');
INSERT INTO checkedanswers VALUES (483, 'teamawesome', 1003, 'MENAGERIES', '2008-01-18 19:23:30.732954');
INSERT INTO checkedanswers VALUES (484, 'ducksoup', 103, 'WASTE', '2008-01-18 19:23:55.535769');
INSERT INTO checkedanswers VALUES (485, 'cservices', 205, 'FREQUENCY', '2008-01-18 19:24:05.557205');
INSERT INTO checkedanswers VALUES (486, 'setec', 204, 'STANDPAT', '2008-01-18 19:24:45.673935');
INSERT INTO checkedanswers VALUES (487, 'armada', 203, 'EARL', '2008-01-18 19:25:34.806961');
INSERT INTO checkedanswers VALUES (488, 'groovytron', 304, 'MAGNETS', '2008-01-18 19:25:56.205178');
INSERT INTO checkedanswers VALUES (489, 'evilmidnight', 1001, 'RECITALS', '2008-01-18 19:26:33.214847');
INSERT INTO checkedanswers VALUES (490, 'death', 302, 'DARTHVADER', '2008-01-18 19:27:53.951385');
INSERT INTO checkedanswers VALUES (491, 'uplate', 1009, 'CHIVALRY', '2008-01-18 19:28:45.343183');
INSERT INTO checkedanswers VALUES (492, 'manicsages', 205, 'DRAGONHEART', '2008-01-18 19:29:02.072267');
INSERT INTO checkedanswers VALUES (493, 'rhinoceros', 106, 'OUTFIT', '2008-01-18 19:29:33.601411');
INSERT INTO checkedanswers VALUES (494, 'groovytron', 304, 'DESPISES', '2008-01-18 19:29:41.634125');
INSERT INTO checkedanswers VALUES (495, 'codex', 1004, 'GRIDIRON', '2008-01-18 19:30:36.932298');
INSERT INTO checkedanswers VALUES (496, 'varphi', 304, 'DESPISES', '2008-01-18 19:31:03.663085');
INSERT INTO checkedanswers VALUES (497, 'evilmidnight', 1001, 'RETREATS', '2008-01-18 19:31:54.10786');
INSERT INTO checkedanswers VALUES (498, 'evilmidnight', 1001, 'REVIVES', '2008-01-18 19:32:05.290554');
INSERT INTO checkedanswers VALUES (499, 'evilmidnight', 1001, 'REVIVALS', '2008-01-18 19:32:18.026533');
INSERT INTO checkedanswers VALUES (500, 'plant', 103, 'STAGE', '2008-01-18 19:34:03.70118');
INSERT INTO checkedanswers VALUES (501, 'groovytron', 1002, 'OZYMANDIAS', '2008-01-18 19:34:18.38506');
INSERT INTO checkedanswers VALUES (502, 'simhunt', 302, 'VADER', '2008-01-18 19:36:15.275406');
INSERT INTO checkedanswers VALUES (503, 'simhunt', 302, 'DARTHVADER', '2008-01-18 19:36:25.560594');
INSERT INTO checkedanswers VALUES (504, 'SillyHatBrigade', 304, 'DESPISES', '2008-01-18 19:36:29.05925');
INSERT INTO checkedanswers VALUES (505, 'groovytron', 203, 'SUPPORT', '2008-01-18 19:37:09.263075');
INSERT INTO checkedanswers VALUES (506, 'uplate', 1008, 'KNITTING', '2008-01-18 19:37:59.135876');
INSERT INTO checkedanswers VALUES (507, 'evilmidnight', 201, 'CRICK', '2008-01-18 19:38:50.763501');
INSERT INTO checkedanswers VALUES (508, 'evilmidnight', 1007, 'UNEVENS', '2008-01-18 19:39:11.378199');
INSERT INTO checkedanswers VALUES (509, 'setec', 1002, 'THERMOLYSIS', '2008-01-18 19:39:55.895928');
INSERT INTO checkedanswers VALUES (510, 'varphi', 1001, 'RECITALS', '2008-01-18 19:40:43.027575');
INSERT INTO checkedanswers VALUES (511, 'stickmen', 1001, 'REVIVALS', '2008-01-18 19:41:14.429099');
INSERT INTO checkedanswers VALUES (512, 'manicsages', 205, 'FREQUENCY', '2008-01-18 19:41:46.949833');
INSERT INTO checkedanswers VALUES (513, 'justforthehalibut', 203, 'SNUFFYSMITH', '2008-01-18 19:42:31.035907');
INSERT INTO checkedanswers VALUES (514, 'setec', 1001, 'REVIVALS', '2008-01-18 19:42:41.640646');
INSERT INTO checkedanswers VALUES (515, 'toomuchclue', 1003, 'HEUGURENEM', '2008-01-18 19:43:34.493521');
INSERT INTO checkedanswers VALUES (516, 'j4cheeses', 1001, 'REVIVALS', '2008-01-18 19:43:55.460037');
INSERT INTO checkedanswers VALUES (517, 'SillyHatBrigade', 1001, 'REVIVAL', '2008-01-18 19:44:17.371954');
INSERT INTO checkedanswers VALUES (518, 'plant', 204, 'STANDPAT', '2008-01-18 19:44:23.541476');
INSERT INTO checkedanswers VALUES (519, 'leftout', 1001, 'REVIVALS', '2008-01-18 19:44:38.674169');
INSERT INTO checkedanswers VALUES (520, 'jarthur', 1001, 'REVIVALS', '2008-01-18 19:45:48.723993');
INSERT INTO checkedanswers VALUES (521, 'burton45', 1001, 'REVIVALS', '2008-01-18 19:46:20.821715');
INSERT INTO checkedanswers VALUES (522, 'SillyHatBrigade', 1001, 'REVIVALS', '2008-01-18 19:46:28.45248');
INSERT INTO checkedanswers VALUES (523, 'simhunt', 1001, 'REVIVALS', '2008-01-18 19:47:08.595859');
INSERT INTO checkedanswers VALUES (524, 'burton45', 304, 'US', '2008-01-18 19:47:33.111047');
INSERT INTO checkedanswers VALUES (525, 'eigenpirates', 304, 'DESPISES', '2008-01-18 19:48:02.973905');
INSERT INTO checkedanswers VALUES (526, 'codex', 1001, 'REVIVALS', '2008-01-18 19:48:21.961782');
INSERT INTO checkedanswers VALUES (527, 'death', 1001, 'REVIVALS', '2008-01-18 19:48:33.10581');
INSERT INTO checkedanswers VALUES (528, 'varphi', 1001, 'REVIVALS', '2008-01-18 19:49:31.167769');
INSERT INTO checkedanswers VALUES (529, 'ducksoup', 204, 'STANDPAT', '2008-01-18 19:51:05.482824');
INSERT INTO checkedanswers VALUES (530, 'toomuchclue', 1003, 'URTHERARZ', '2008-01-18 19:51:41.163344');
INSERT INTO checkedanswers VALUES (531, 'armada', 1001, 'REVIVALS', '2008-01-18 19:52:01.196694');
INSERT INTO checkedanswers VALUES (532, 'eigenpirates', 205, 'TRANSFORMERS', '2008-01-18 19:52:30.16408');
INSERT INTO checkedanswers VALUES (533, 'mayhem', 1001, 'REVIVALS', '2008-01-18 19:52:50.662096');
INSERT INTO checkedanswers VALUES (534, 'manicsages', 302, 'DARTHVADER', '2008-01-18 19:52:58.907526');
INSERT INTO checkedanswers VALUES (535, 'plant', 1001, 'REVIVALS', '2008-01-18 19:53:41.125533');
INSERT INTO checkedanswers VALUES (536, 'leftout', 302, 'DARTHVADER', '2008-01-18 19:53:57.902451');
INSERT INTO checkedanswers VALUES (537, 'armada', 302, 'MUFASA', '2008-01-18 19:54:25.660083');
INSERT INTO checkedanswers VALUES (538, 'varphi', 1007, 'FUNNYQS', '2008-01-18 19:55:17.083854');
INSERT INTO checkedanswers VALUES (539, 'iif', 205, 'FREQUENCY', '2008-01-18 19:55:33.590226');
INSERT INTO checkedanswers VALUES (540, 'rhys', 1001, 'REVIVALS', '2008-01-18 19:56:41.672307');
INSERT INTO checkedanswers VALUES (541, 'eigenpirates', 1001, 'REVIVALS', '2008-01-18 19:57:22.844221');
INSERT INTO checkedanswers VALUES (542, 'hazard', 103, 'ACHORUSLINE', '2008-01-18 19:57:34.322625');
INSERT INTO checkedanswers VALUES (543, 'iif', 103, 'STAGE', '2008-01-18 19:58:15.080395');
INSERT INTO checkedanswers VALUES (544, 'dontstop', 1001, 'REVIVALS', '2008-01-18 19:58:45.605272');
INSERT INTO checkedanswers VALUES (545, 'dontstop', 304, 'US', '2008-01-18 19:58:59.940296');
INSERT INTO checkedanswers VALUES (546, 'piranhas', 1001, 'REVIVALS', '2008-01-18 19:59:30.217005');
INSERT INTO checkedanswers VALUES (547, 'cservices', 1001, 'REVIVALS', '2008-01-18 19:59:31.443789');
INSERT INTO checkedanswers VALUES (548, 'groovytron', 1001, 'REVIVALS', '2008-01-18 20:00:01.740195');
INSERT INTO checkedanswers VALUES (549, 'j4cheeses', 304, 'DESPISES', '2008-01-18 20:00:18.778562');
INSERT INTO checkedanswers VALUES (550, 'iif', 1002, 'THERMOLYSIS', '2008-01-18 20:01:11.322236');
INSERT INTO checkedanswers VALUES (551, 'codex', 103, '', '2008-01-18 20:01:36.897026');
INSERT INTO checkedanswers VALUES (552, 'manicsages', 1001, 'REVIVALS', '2008-01-18 20:05:11.022124');
INSERT INTO checkedanswers VALUES (553, 'iif', 1001, 'REVIVALS', '2008-01-18 20:05:11.878961');
INSERT INTO checkedanswers VALUES (554, 'stickmen', 206, 'BIGMOUTHBIGHEADMOUNTAINONE', '2008-01-18 20:05:55.18698');
INSERT INTO checkedanswers VALUES (555, 'codex', 105, 'GILD', '2008-01-18 20:06:16.681193');
INSERT INTO checkedanswers VALUES (556, 'frumious', 203, 'S', '2008-01-18 20:06:20.753924');
INSERT INTO checkedanswers VALUES (557, 'toomuchclue', 1001, 'REVIVALS', '2008-01-18 20:06:50.906777');
INSERT INTO checkedanswers VALUES (558, 'death', 304, 'DESPISES', '2008-01-18 20:06:55.906963');
INSERT INTO checkedanswers VALUES (559, 'hella', 105, 'HIFI', '2008-01-18 20:07:11.151374');
INSERT INTO checkedanswers VALUES (560, 'simhunt', 202, 'BAREBACK', '2008-01-18 20:07:36.856065');
INSERT INTO checkedanswers VALUES (561, 'leftout', 1008, 'SPACEBALL', '2008-01-18 20:07:36.966789');
INSERT INTO checkedanswers VALUES (562, 'codex', 201, 'KITTIE', '2008-01-18 20:08:22.669679');
INSERT INTO checkedanswers VALUES (563, 'cservices', 1005, 'EMOTION', '2008-01-18 20:09:24.543225');
INSERT INTO checkedanswers VALUES (564, 'cservices', 1005, '', '2008-01-18 20:09:41.973075');
INSERT INTO checkedanswers VALUES (565, 'puzzle', 1001, 'REVIVALS', '2008-01-18 20:10:07.394039');
INSERT INTO checkedanswers VALUES (566, 'evilmidnight', 1007, 'SCROTAL', '2008-01-18 20:12:37.817706');
INSERT INTO checkedanswers VALUES (567, 'hella', 203, 'CHARACTERWEARINGSUSPENDERS', '2008-01-18 20:13:10.476978');
INSERT INTO checkedanswers VALUES (568, 'evilmidnight', 1007, 'CARLOTS', '2008-01-18 20:13:25.010096');
INSERT INTO checkedanswers VALUES (569, 'evilmidnight', 1006, 'MANHOLES', '2008-01-18 20:14:14.209152');
INSERT INTO checkedanswers VALUES (570, 'uplate', 1001, 'REVIVALS', '2008-01-18 20:15:40.030281');
INSERT INTO checkedanswers VALUES (571, 'burton45', 304, 'DEMAGNETIZE', '2008-01-18 20:16:36.431537');
INSERT INTO checkedanswers VALUES (572, 'unwanted', 106, 'OUTFIT', '2008-01-18 20:17:21.831741');
INSERT INTO checkedanswers VALUES (573, 'justforthehalibut', 1001, 'REVIVALS', '2008-01-18 20:18:11.819982');
INSERT INTO checkedanswers VALUES (574, 'codex', 1009, 'ICONOCLASM', '2008-01-18 20:18:28.665069');
INSERT INTO checkedanswers VALUES (575, 'eigenpirates', 205, 'THETHINREDLINE', '2008-01-18 20:18:56.292521');
INSERT INTO checkedanswers VALUES (576, 'evilmidnight', 303, 'WALTERMATTHAU', '2008-01-18 20:19:11.595681');
INSERT INTO checkedanswers VALUES (577, 'hella', 203, 'FRANKY', '2008-01-18 20:19:50.143319');
INSERT INTO checkedanswers VALUES (578, 'IdM', 1001, 'REVIVALS', '2008-01-18 20:20:47.966373');
INSERT INTO checkedanswers VALUES (579, 'plant', 1010, 'VAAGE', '2008-01-18 20:21:07.199724');
INSERT INTO checkedanswers VALUES (580, 'toomuchclue', 1003, 'URHTHERARZ', '2008-01-18 20:22:02.185131');
INSERT INTO checkedanswers VALUES (581, 'toomuchclue', 1003, 'HUGURENEM', '2008-01-18 20:22:44.190129');
INSERT INTO checkedanswers VALUES (582, 'plant', 302, 'DARTHVADER', '2008-01-18 20:23:39.270136');
INSERT INTO checkedanswers VALUES (583, 'hella', 203, 'MORDAC', '2008-01-18 20:24:27.416211');
INSERT INTO checkedanswers VALUES (584, 'eigenpirates', 205, 'FREQUENCY', '2008-01-18 20:26:38.448907');
INSERT INTO checkedanswers VALUES (585, 'armada', 302, 'DARTHVADER', '2008-01-18 20:28:19.222414');
INSERT INTO checkedanswers VALUES (586, 'dontstop', 304, 'HORSESHOES', '2008-01-18 20:29:30.773907');
INSERT INTO checkedanswers VALUES (587, 'evilmidnight', 1011, 'PEARLYGATES', '2008-01-18 20:30:35.074028');
INSERT INTO checkedanswers VALUES (588, 'evilmidnight', 1011, 'MANHOLES', '2008-01-18 20:30:45.960679');
INSERT INTO checkedanswers VALUES (589, 'toomuchclue', 1003, '', '2008-01-18 20:31:19.922331');
INSERT INTO checkedanswers VALUES (590, 'codex', 1010, 'INTERLOCKS', '2008-01-18 20:31:27.580903');
INSERT INTO checkedanswers VALUES (591, 'unseen', 1001, 'REVIVALS', '2008-01-18 20:32:19.052713');
INSERT INTO checkedanswers VALUES (592, 'death', 1007, 'YOUNGER', '2008-01-18 20:32:50.92269');
INSERT INTO checkedanswers VALUES (593, 'armada', 1008, 'FALCONRY', '2008-01-18 20:33:13.289821');
INSERT INTO checkedanswers VALUES (594, 'hella', 203, 'WHIZKID', '2008-01-18 20:33:38.963214');
INSERT INTO checkedanswers VALUES (595, 'evilmidnight', 1007, 'SLOTCAR', '2008-01-18 20:34:25.792533');
INSERT INTO checkedanswers VALUES (596, 'evilmidnight', 1006, 'PEARLYGATES', '2008-01-18 20:34:39.92269');
INSERT INTO checkedanswers VALUES (597, 'death', 1007, 'YOUNGER', '2008-01-18 20:34:46.355849');
INSERT INTO checkedanswers VALUES (598, 'IdM', 203, 'CAMPINGCARL', '2008-01-18 20:34:54.973541');
INSERT INTO checkedanswers VALUES (599, 'toomuchclue', 105, 'WICO', '2008-01-18 20:35:38.449566');
INSERT INTO checkedanswers VALUES (600, 'plant', 403, 'DELI', '2008-01-18 20:35:42.910895');
INSERT INTO checkedanswers VALUES (601, 'codex', 302, 'DARTHVADER', '2008-01-18 20:35:44.561742');
INSERT INTO checkedanswers VALUES (602, 'cservices', 1005, 'EMOTIVE', '2008-01-18 20:36:14.991336');
INSERT INTO checkedanswers VALUES (603, 'harridan', 1001, 'REVIVALS', '2008-01-18 20:36:58.789166');
INSERT INTO checkedanswers VALUES (604, 'varphi', 1010, 'INTERLOCKS', '2008-01-18 20:37:03.697975');
INSERT INTO checkedanswers VALUES (605, 'setec', 206, 'KOMEI', '2008-01-18 20:37:46.947992');
INSERT INTO checkedanswers VALUES (606, 'eigenpirates', 1010, 'INTERLOCKS', '2008-01-18 20:38:11.634865');
INSERT INTO checkedanswers VALUES (607, 'leftout', 205, 'WARGAMES', '2008-01-18 20:38:59.766061');
INSERT INTO checkedanswers VALUES (608, 'SillyHatBrigade', 1008, 'GAMBLING', '2008-01-18 20:39:16.78325');
INSERT INTO checkedanswers VALUES (609, 'uplate', 204, 'STANDPAT', '2008-01-18 20:39:45.58959');
INSERT INTO checkedanswers VALUES (610, 'frumious', 1001, 'REVIVALS', '2008-01-18 20:41:22.966294');
INSERT INTO checkedanswers VALUES (611, 'evilmidnight', 303, 'MATTHAU', '2008-01-18 20:42:11.131841');
INSERT INTO checkedanswers VALUES (612, 'manicsages', 1008, 'MEATNESS', '2008-01-18 20:43:03.386814');
INSERT INTO checkedanswers VALUES (613, 'piranhas', 103, 'ACHORUSLINE', '2008-01-18 20:44:03.881886');
INSERT INTO checkedanswers VALUES (614, 'toomuchclue', 1003, 'HEIGGURENEM', '2008-01-18 20:44:09.923477');
INSERT INTO checkedanswers VALUES (615, 'piranhas', 103, 'CHORUSLINE', '2008-01-18 20:45:57.706334');
INSERT INTO checkedanswers VALUES (616, 'groovytron', 1002, 'METAFICTION', '2008-01-18 20:46:15.183605');
INSERT INTO checkedanswers VALUES (617, 'death', 1009, 'ICONOCLASM', '2008-01-18 20:47:15.028436');
INSERT INTO checkedanswers VALUES (618, 'armada', 1007, 'NUNNERY', '2008-01-18 20:49:10.454944');
INSERT INTO checkedanswers VALUES (619, 'simhunt', 1005, 'EMOTIVE', '2008-01-18 20:51:27.800706');
INSERT INTO checkedanswers VALUES (620, 'manicsages', 1008, 'BASEBALL', '2008-01-18 20:53:31.451351');
INSERT INTO checkedanswers VALUES (621, 'armada', 1009, 'DOCTRINE', '2008-01-18 20:54:31.627763');
INSERT INTO checkedanswers VALUES (622, 'piranhas', 103, 'MICHAELBENNETT', '2008-01-18 20:56:53.065762');
INSERT INTO checkedanswers VALUES (623, 'armada', 1008, 'BASEBALL', '2008-01-18 20:58:39.086501');
INSERT INTO checkedanswers VALUES (624, 'mayhem', 1008, 'BASEBALL', '2008-01-18 21:00:35.526505');
INSERT INTO checkedanswers VALUES (625, 'unwanted', 102, 'COUNTERVAILS', '2008-01-18 21:01:49.179836');
INSERT INTO checkedanswers VALUES (626, 'unseen', 102, 'UNCLESAM', '2008-01-18 21:02:30.838887');
INSERT INTO checkedanswers VALUES (627, 'codex', 1008, 'FALCONRY', '2008-01-18 21:02:36.05067');
INSERT INTO checkedanswers VALUES (628, 'frumious', 203, 'LUIGI', '2008-01-18 21:03:59.651824');
INSERT INTO checkedanswers VALUES (629, 'codex', 403, 'DELI', '2008-01-18 21:04:42.58343');
INSERT INTO checkedanswers VALUES (630, 'hazard', 106, 'OUTFIT', '2008-01-18 21:05:47.331546');
INSERT INTO checkedanswers VALUES (631, 'SillyHatBrigade', 203, 'SUPPORTINGCAST', '2008-01-18 21:06:01.1685');
INSERT INTO checkedanswers VALUES (632, 'plant', 1010, 'INTERLOCKS', '2008-01-18 21:06:51.616538');
INSERT INTO checkedanswers VALUES (633, 'armada', 1008, 'SOFTBALL', '2008-01-18 21:07:35.390281');
INSERT INTO checkedanswers VALUES (634, 'frumious', 1003, 'CRUNCH', '2008-01-18 21:08:26.528584');
INSERT INTO checkedanswers VALUES (635, 'frumious', 1003, 'ZESIGER', '2008-01-18 21:09:47.98956');
INSERT INTO checkedanswers VALUES (636, 'puzzle', 1005, 'EMOTIVE', '2008-01-18 21:10:48.479748');
INSERT INTO checkedanswers VALUES (637, 'j4cheeses', 1009, 'ELTONJOHN', '2008-01-18 21:11:38.952715');
INSERT INTO checkedanswers VALUES (638, 'iif', 1008, 'BASEBALL', '2008-01-18 21:12:17.337059');
INSERT INTO checkedanswers VALUES (639, 'armada', 1007, 'TUNNELS', '2008-01-18 21:12:58.124946');
INSERT INTO checkedanswers VALUES (640, 'toomuchclue', 1003, 'HUGRENEMIZ', '2008-01-18 21:17:13.991048');
INSERT INTO checkedanswers VALUES (641, 'toomuchclue', 1003, 'HUGURENEMIZ', '2008-01-18 21:17:32.276122');
INSERT INTO checkedanswers VALUES (642, 'j4cheeses', 1008, 'KNOTTING', '2008-01-18 21:18:04.214231');
INSERT INTO checkedanswers VALUES (643, 'armada', 1009, 'ICONOCLASM', '2008-01-18 21:18:12.800251');
INSERT INTO checkedanswers VALUES (644, 'j4cheeses', 1008, 'FALCONRY', '2008-01-18 21:18:13.968229');
INSERT INTO checkedanswers VALUES (645, 'teamawesome', 304, 'DESPISES', '2008-01-18 21:18:22.915022');
INSERT INTO checkedanswers VALUES (646, 'j4cheeses', 1008, 'GAMBLING', '2008-01-18 21:18:28.069884');
INSERT INTO checkedanswers VALUES (647, 'death', 205, 'DEJAVU', '2008-01-18 21:18:56.19232');
INSERT INTO checkedanswers VALUES (648, 'evilmidnight', 403, 'DELI', '2008-01-18 21:19:16.46771');
INSERT INTO checkedanswers VALUES (649, 'jarthur', 403, 'DELI', '2008-01-18 21:20:08.227184');
INSERT INTO checkedanswers VALUES (650, 'setec', 302, 'DARTHVADER', '2008-01-18 21:20:34.223999');
INSERT INTO checkedanswers VALUES (651, 'death', 205, 'FREQUENCY', '2008-01-18 21:21:36.880841');
INSERT INTO checkedanswers VALUES (652, 'iif', 1008, 'KNOTTING', '2008-01-18 21:22:28.489679');
INSERT INTO checkedanswers VALUES (653, 'varphi', 302, 'DARTHVADER', '2008-01-18 21:22:44.638278');
INSERT INTO checkedanswers VALUES (654, 'unseen', 1008, 'BASEBALL', '2008-01-18 21:24:38.207672');
INSERT INTO checkedanswers VALUES (655, 'dontstop', 204, 'ANT', '2008-01-18 21:25:22.088451');
INSERT INTO checkedanswers VALUES (656, 'unseen', 1008, 'FALCONRY', '2008-01-18 21:25:54.849309');
INSERT INTO checkedanswers VALUES (657, 'leftout', 205, 'DEJAVU', '2008-01-18 21:26:16.146092');
INSERT INTO checkedanswers VALUES (658, 'armada', 1002, 'OZYMANDIAS', '2008-01-18 21:29:22.439334');
INSERT INTO checkedanswers VALUES (659, 'setec', 403, 'DELI', '2008-01-18 21:29:31.741676');
INSERT INTO checkedanswers VALUES (660, 'leftout', 205, 'FREQUENCY', '2008-01-18 21:29:55.155894');
INSERT INTO checkedanswers VALUES (661, 'iif', 1010, 'INTERLOCKS', '2008-01-18 21:30:38.659416');
INSERT INTO checkedanswers VALUES (662, 'groovytron', 103, 'STIFF', '2008-01-18 21:30:48.284827');
INSERT INTO checkedanswers VALUES (663, 'unseen', 1008, 'KNOTTING', '2008-01-18 21:33:16.118638');
INSERT INTO checkedanswers VALUES (664, 'ducksoup', 304, 'MAGNETS', '2008-01-18 21:34:26.257669');
INSERT INTO checkedanswers VALUES (665, 'varphi', 1009, 'ICONOCLASM', '2008-01-18 21:34:54.396994');
INSERT INTO checkedanswers VALUES (666, 'iif', 1008, 'ROPEWORK', '2008-01-18 21:35:16.225985');
INSERT INTO checkedanswers VALUES (667, 'groovytron', 103, 'STAFF', '2008-01-18 21:36:39.55162');
INSERT INTO checkedanswers VALUES (668, 'justforthehalibut', 103, 'QUININE', '2008-01-18 21:40:44.720488');
INSERT INTO checkedanswers VALUES (669, 'toomuchclue', 204, 'STANDPAT', '2008-01-18 21:41:08.894486');
INSERT INTO checkedanswers VALUES (670, 'SillyHatBrigade', 1008, 'FALCONRY', '2008-01-18 21:41:30.007405');
INSERT INTO checkedanswers VALUES (671, 'evilmidnight', 402, 'CIRCLE', '2008-01-18 21:43:51.878556');
INSERT INTO checkedanswers VALUES (672, 'leftout', 203, 'DENNISTHEMENACE', '2008-01-18 21:44:18.688049');
INSERT INTO checkedanswers VALUES (673, 'death', 201, 'MISTAKING', '2008-01-18 21:45:43.285863');
INSERT INTO checkedanswers VALUES (674, 'j4cheeses', 1008, 'BASEBALL', '2008-01-18 21:48:53.308788');
INSERT INTO checkedanswers VALUES (675, 'groovytron', 203, 'SNUFFYSMITH', '2008-01-18 21:51:43.617118');
INSERT INTO checkedanswers VALUES (676, 'groovytron', 1007, 'LOWFUEL', '2008-01-18 21:52:38.118608');
INSERT INTO checkedanswers VALUES (677, 'stickmen', 206, 'KOMEI', '2008-01-18 21:53:09.822263');
INSERT INTO checkedanswers VALUES (678, 'iif', 302, 'DARTHVADER', '2008-01-18 21:55:43.417806');
INSERT INTO checkedanswers VALUES (679, 'toomuchclue', 1003, 'HUGENEMIES', '2008-01-18 21:56:34.604963');
INSERT INTO checkedanswers VALUES (680, 'iif', 1009, 'ICONOCLASM', '2008-01-18 22:02:07.669295');
INSERT INTO checkedanswers VALUES (681, 'unwanted', 102, 'INTERVALS', '2008-01-18 22:02:25.09597');
INSERT INTO checkedanswers VALUES (682, 'groovytron', 405, 'TIED', '2008-01-18 22:03:02.82308');
INSERT INTO checkedanswers VALUES (683, 'armada', 1002, 'THERMOLYSIS', '2008-01-18 22:03:25.145703');
INSERT INTO checkedanswers VALUES (684, 'armada', 1008, 'GAMBING', '2008-01-18 22:04:13.760296');
INSERT INTO checkedanswers VALUES (685, 'hella', 203, 'LUIGI', '2008-01-18 22:04:18.247355');
INSERT INTO checkedanswers VALUES (686, 'codex', 404, 'ANGLES', '2008-01-18 22:05:23.165582');
INSERT INTO checkedanswers VALUES (687, 'eigenpirates', 1008, 'ADENINES', '2008-01-18 22:06:23.674945');
INSERT INTO checkedanswers VALUES (688, 'rhys', 304, 'DESPISE', '2008-01-18 22:07:09.370422');
INSERT INTO checkedanswers VALUES (689, 'iif', 1008, 'HERALDRY', '2008-01-18 22:07:17.105964');
INSERT INTO checkedanswers VALUES (690, 'groovytron', 202, 'SYMPHONY', '2008-01-18 22:07:57.356729');
INSERT INTO checkedanswers VALUES (691, 'codex', 1008, 'ADENINES', '2008-01-18 22:09:34.928669');
INSERT INTO checkedanswers VALUES (692, 'frumious', 1005, 'CROSSDRESSER', '2008-01-18 22:10:25.525968');
INSERT INTO checkedanswers VALUES (693, 'hella', 202, 'KRONA', '2008-01-18 22:10:52.887905');
INSERT INTO checkedanswers VALUES (694, 'toomuchclue', 1003, 'HEISRENEM', '2008-01-18 22:12:23.471157');
INSERT INTO checkedanswers VALUES (695, 'rhys', 304, 'DESPISES', '2008-01-18 22:12:39.087704');
INSERT INTO checkedanswers VALUES (696, 'codex', 406, 'PREACHERMAN', '2008-01-18 22:14:12.332122');
INSERT INTO checkedanswers VALUES (697, 'piranhas', 202, 'PHRPADLESS', '2008-01-18 22:15:19.412343');
INSERT INTO checkedanswers VALUES (698, 'cservices', 202, 'BAREBACK', '2008-01-18 22:17:05.720934');
INSERT INTO checkedanswers VALUES (699, 'jarthur', 1010, 'INTERLOCKS', '2008-01-18 22:17:25.741054');
INSERT INTO checkedanswers VALUES (700, 'dontstop', 203, 'CLAUDEFUNSTON', '2008-01-18 22:19:20.80761');
INSERT INTO checkedanswers VALUES (701, 'iif', 404, 'NEURALNETS', '2008-01-18 22:19:28.222202');
INSERT INTO checkedanswers VALUES (702, 'toomuchclue', 1003, 'HEISGREEN', '2008-01-18 22:20:47.018803');
INSERT INTO checkedanswers VALUES (703, 'coursex', 304, 'DESPISES', '2008-01-18 22:21:07.026786');
INSERT INTO checkedanswers VALUES (704, 'evilmidnight', 305, 'APRIL', '2008-01-18 22:22:51.732769');
INSERT INTO checkedanswers VALUES (705, 'manicsages', 401, 'SKELETON', '2008-01-18 22:23:23.092867');
INSERT INTO checkedanswers VALUES (706, 'unseen', 1008, 'HERALDRY', '2008-01-18 22:24:44.939297');
INSERT INTO checkedanswers VALUES (707, 'manicsages', 406, 'PREACHERMAN', '2008-01-18 22:27:53.120579');
INSERT INTO checkedanswers VALUES (708, 'frumious', 1003, 'G', '2008-01-18 22:31:38.577626');
INSERT INTO checkedanswers VALUES (709, 'toomuchclue', 106, 'OUTFIT', '2008-01-18 22:31:44.218241');
INSERT INTO checkedanswers VALUES (710, 'varphi', 1007, 'QUINNON', '2008-01-18 22:32:48.754812');
INSERT INTO checkedanswers VALUES (711, 'jarthur', 502, 'FOUR', '2008-01-18 22:34:16.106259');
INSERT INTO checkedanswers VALUES (712, 'jarthur', 502, 'JACK', '2008-01-18 22:34:57.16105');
INSERT INTO checkedanswers VALUES (713, 'coursex', 204, 'STANDPAT', '2008-01-18 22:36:29.909266');
INSERT INTO checkedanswers VALUES (714, 'varphi', 502, 'TIRE', '2008-01-18 22:36:47.653633');
INSERT INTO checkedanswers VALUES (715, 'justforthehalibut', 502, 'TIRE', '2008-01-18 22:37:42.913127');
INSERT INTO checkedanswers VALUES (716, 'groovytron', 501, 'PLAID', '2008-01-18 22:37:53.393646');
INSERT INTO checkedanswers VALUES (717, 'frumious', 1003, 'DUPONT', '2008-01-18 22:38:40.981575');
INSERT INTO checkedanswers VALUES (718, 'manicsages', 502, 'TIRE', '2008-01-18 22:39:06.932499');
INSERT INTO checkedanswers VALUES (719, 'stickmen', 203, 'SNUFFYSMITH', '2008-01-18 22:39:36.819878');
INSERT INTO checkedanswers VALUES (720, 'evilmidnight', 501, 'PLAID', '2008-01-18 22:39:53.102651');
INSERT INTO checkedanswers VALUES (721, 'varphi', 205, 'FREQUENCY', '2008-01-18 22:40:19.15072');
INSERT INTO checkedanswers VALUES (722, 'groovytron', 202, 'HORSE', '2008-01-18 22:41:43.394604');
INSERT INTO checkedanswers VALUES (723, 'simhunt', 503, 'ABOVEREPROACH', '2008-01-18 22:43:25.062367');
INSERT INTO checkedanswers VALUES (724, 'death', 1008, 'CLUBBING', '2008-01-18 22:43:30.344494');
INSERT INTO checkedanswers VALUES (725, 'toomuchclue', 203, 'ZIPPY', '2008-01-18 22:44:38.081362');
INSERT INTO checkedanswers VALUES (726, 'eigenpirates', 404, 'NEURALNETS', '2008-01-18 22:47:12.702114');
INSERT INTO checkedanswers VALUES (727, 'evilmidnight', 505, 'ROME', '2008-01-18 22:47:24.400928');
INSERT INTO checkedanswers VALUES (728, 'death', 1008, 'SIDELINE', '2008-01-18 22:48:05.09178');
INSERT INTO checkedanswers VALUES (729, 'evilmidnight', 503, 'ABOVEREPROACH', '2008-01-18 22:48:38.052332');
INSERT INTO checkedanswers VALUES (730, 'evilmidnight', 401, 'DAVE', '2008-01-18 22:49:26.165792');
INSERT INTO checkedanswers VALUES (731, 'armada', 503, 'ABOVEREPROACH', '2008-01-18 22:49:44.18863');
INSERT INTO checkedanswers VALUES (732, 'evilmidnight', 401, 'SKELETON', '2008-01-18 22:51:29.73908');
INSERT INTO checkedanswers VALUES (733, 'unwanted', 102, 'COUNTERVAILS', '2008-01-18 22:52:03.237823');
INSERT INTO checkedanswers VALUES (734, 'codex', 501, 'PLAID', '2008-01-18 22:52:41.457075');
INSERT INTO checkedanswers VALUES (735, 'setec', 1010, 'INTERLOCKS', '2008-01-18 22:53:32.145578');
INSERT INTO checkedanswers VALUES (736, 'jarthur', 404, 'NEURALNETS', '2008-01-18 22:55:22.265596');
INSERT INTO checkedanswers VALUES (737, 'jarthur', 502, 'FIVE', '2008-01-18 22:56:49.344087');
INSERT INTO checkedanswers VALUES (738, 'mayhem', 1009, 'DOCTRINE', '2008-01-18 22:58:26.814057');
INSERT INTO checkedanswers VALUES (739, 'groovytron', 503, 'ABOVEREPROACH', '2008-01-18 22:59:42.062562');
INSERT INTO checkedanswers VALUES (740, 'leftout', 502, 'TIRE', '2008-01-18 23:01:29.519338');
INSERT INTO checkedanswers VALUES (741, 'death', 503, 'FIVE', '2008-01-18 23:02:09.079453');
INSERT INTO checkedanswers VALUES (742, 'groovytron', 202, 'REST', '2008-01-18 23:04:03.88374');
INSERT INTO checkedanswers VALUES (743, 'groovytron', 202, 'HORSES', '2008-01-18 23:05:20.152786');
INSERT INTO checkedanswers VALUES (744, 'evilmidnight', 201, 'ASTERISK', '2008-01-18 23:07:04.367779');
INSERT INTO checkedanswers VALUES (745, 'justforthehalibut', 404, 'ANGLES', '2008-01-18 23:07:24.390903');
INSERT INTO checkedanswers VALUES (746, 'leftout', 1008, 'ADENINES', '2008-01-18 23:09:22.794456');
INSERT INTO checkedanswers VALUES (747, 'armada', 1010, 'INTERLOCKS', '2008-01-18 23:09:25.785668');
INSERT INTO checkedanswers VALUES (748, 'varphi', 503, 'FIVE', '2008-01-18 23:10:40.355285');
INSERT INTO checkedanswers VALUES (749, 'ducksoup', 203, 'DENNISTHEMENACE', '2008-01-18 23:11:02.483313');
INSERT INTO checkedanswers VALUES (750, 'mayhem', 302, 'DARTHVADER', '2008-01-18 23:11:34.386905');
INSERT INTO checkedanswers VALUES (751, 'death', 1008, 'FALCONRY', '2008-01-18 23:12:21.978923');
INSERT INTO checkedanswers VALUES (752, 'hella', 503, 'ABOVEREPROACH', '2008-01-18 23:12:39.712909');
INSERT INTO checkedanswers VALUES (753, 'jarthur', 405, 'TIED', '2008-01-18 23:13:24.658952');
INSERT INTO checkedanswers VALUES (754, 'simhunt', 301, 'ALGERIA', '2008-01-18 23:13:39.977028');
INSERT INTO checkedanswers VALUES (755, 'simhunt', 301, 'OUEDSAOURA', '2008-01-18 23:13:57.204236');
INSERT INTO checkedanswers VALUES (756, 'codex', 502, 'TIRE', '2008-01-18 23:14:15.680958');
INSERT INTO checkedanswers VALUES (757, 'jarthur', 501, 'POA', '2008-01-18 23:15:14.164146');
INSERT INTO checkedanswers VALUES (758, 'jarthur', 501, 'PLAID', '2008-01-18 23:16:43.686619');
INSERT INTO checkedanswers VALUES (759, 'death', 503, 'ABOVEREPROACH', '2008-01-18 23:18:14.018687');
INSERT INTO checkedanswers VALUES (760, 'manicsages', 503, 'ABOVEREPROACH', '2008-01-18 23:20:56.833387');
INSERT INTO checkedanswers VALUES (761, 'puzzle', 401, 'SKELETON', '2008-01-18 23:23:56.537921');
INSERT INTO checkedanswers VALUES (762, 'setec', 402, 'CIRCLE', '2008-01-18 23:24:04.942151');
INSERT INTO checkedanswers VALUES (763, 'setec', 501, 'PLAID', '2008-01-18 23:24:45.066271');
INSERT INTO checkedanswers VALUES (764, 'burton45', 304, 'HORSESHOES', '2008-01-18 23:24:52.045964');
INSERT INTO checkedanswers VALUES (765, 'burton45', 304, 'MAGNETS', '2008-01-18 23:25:02.99256');
INSERT INTO checkedanswers VALUES (766, 'plant', 406, 'PEEWEEHERMAN', '2008-01-18 23:25:53.590135');
INSERT INTO checkedanswers VALUES (767, 'plant', 406, 'PREACHERMAN', '2008-01-18 23:27:43.858185');
INSERT INTO checkedanswers VALUES (768, 'death', 402, 'DEADBEEF', '2008-01-18 23:29:07.238564');
INSERT INTO checkedanswers VALUES (769, 'ducksoup', 304, 'FETIDES', '2008-01-18 23:30:40.985565');
INSERT INTO checkedanswers VALUES (770, 'j4cheeses', 401, 'SKELETON', '2008-01-18 23:31:41.910587');
INSERT INTO checkedanswers VALUES (771, 'codex', 1002, 'THERMOLYSIS', '2008-01-18 23:31:49.121369');
INSERT INTO checkedanswers VALUES (772, 'mayhem', 403, 'MEAD', '2008-01-18 23:32:54.864922');
INSERT INTO checkedanswers VALUES (773, 'iif', 403, 'DELI', '2008-01-18 23:32:58.713884');
INSERT INTO checkedanswers VALUES (774, 'uplate', 1009, 'ICONOCLASM', '2008-01-18 23:33:59.516632');
INSERT INTO checkedanswers VALUES (775, 'codex', 401, 'N', '2008-01-18 23:34:22.24627');
INSERT INTO checkedanswers VALUES (776, 'toomuchclue', 203, 'RACHELSUMMERS', '2008-01-18 23:35:49.118553');
INSERT INTO checkedanswers VALUES (777, 'hella', 203, 'RIGGER', '2008-01-18 23:36:59.581251');
INSERT INTO checkedanswers VALUES (778, 'iif', 501, 'PLAID', '2008-01-18 23:38:00.912258');
INSERT INTO checkedanswers VALUES (779, 'mayhem', 405, 'DIET', '2008-01-18 23:38:52.159386');
INSERT INTO checkedanswers VALUES (780, 'varphi', 503, 'ABOVEREPROACH', '2008-01-18 23:38:55.604159');
INSERT INTO checkedanswers VALUES (781, 'setec', 305, 'APRIL', '2008-01-18 23:39:21.357027');
INSERT INTO checkedanswers VALUES (782, 'piranhas', 203, 'LUIGI', '2008-01-18 23:40:02.896835');
INSERT INTO checkedanswers VALUES (783, 'stickmen', 203, 'MARIO', '2008-01-18 23:40:04.258484');
INSERT INTO checkedanswers VALUES (784, 'stickmen', 203, 'LUIGI', '2008-01-18 23:40:14.143241');
INSERT INTO checkedanswers VALUES (785, 'plant', 404, 'LEERS', '2008-01-18 23:41:04.482549');
INSERT INTO checkedanswers VALUES (786, 'evilmidnight', 505, 'DIAL', '2008-01-18 23:41:25.918633');
INSERT INTO checkedanswers VALUES (787, 'toomuchclue', 1003, 'MNEHGERIES', '2008-01-18 23:42:07.327427');
INSERT INTO checkedanswers VALUES (788, 'mayhem', 405, 'TIED', '2008-01-18 23:42:09.097574');
INSERT INTO checkedanswers VALUES (789, 'toomuchclue', 1003, 'MENAGERIES', '2008-01-18 23:42:26.756758');
INSERT INTO checkedanswers VALUES (790, 'codex', 402, 'CIRCLE', '2008-01-18 23:43:50.515956');
INSERT INTO checkedanswers VALUES (791, 'unwanted', 202, 'THREADLESS', '2008-01-18 23:44:46.821148');
INSERT INTO checkedanswers VALUES (792, 'mayhem', 1008, 'DEERHUNT', '2008-01-18 23:46:51.432022');
INSERT INTO checkedanswers VALUES (793, 'leftout', 501, 'PLAID', '2008-01-18 23:47:16.032218');
INSERT INTO checkedanswers VALUES (794, 'mayhem', 103, 'BANNER', '2008-01-18 23:47:32.994809');
INSERT INTO checkedanswers VALUES (795, 'manicsages', 501, 'CHIMP', '2008-01-18 23:47:59.577398');
INSERT INTO checkedanswers VALUES (796, 'ducksoup', 406, 'PREACHERMAN', '2008-01-18 23:48:24.56264');
INSERT INTO checkedanswers VALUES (797, 'rhys', 1005, 'HOBBY', '2008-01-18 23:49:14.659761');
INSERT INTO checkedanswers VALUES (798, 'frumious', 204, 'STANDPAT', '2008-01-18 23:50:15.469752');
INSERT INTO checkedanswers VALUES (799, 'plant', 405, 'TIED', '2008-01-18 23:50:31.693523');
INSERT INTO checkedanswers VALUES (800, 'death', 1008, 'BASEBALL', '2008-01-18 23:51:09.999676');
INSERT INTO checkedanswers VALUES (801, 'manicsages', 501, 'PLAID', '2008-01-18 23:51:55.465311');
INSERT INTO checkedanswers VALUES (802, 'setec', 404, 'NEURALNETS', '2008-01-18 23:52:20.234784');
INSERT INTO checkedanswers VALUES (803, 'codex', 104, 'COZENING', '2008-01-18 23:53:35.120722');
INSERT INTO checkedanswers VALUES (804, 'leftout', 503, 'ABOVEREPROACH', '2008-01-18 23:53:56.910577');
INSERT INTO checkedanswers VALUES (805, 'jarthur', 503, 'ABOVEREPROACH', '2008-01-18 23:54:14.377862');
INSERT INTO checkedanswers VALUES (806, 'uplate', 203, 'JJONAHJAMESON', '2008-01-18 23:54:51.6123');
INSERT INTO checkedanswers VALUES (807, 'toomuchclue', 104, 'COZENING', '2008-01-18 23:55:02.811951');
INSERT INTO checkedanswers VALUES (808, 'death', 103, 'ZALKILMER', '2008-01-18 23:55:52.250359');
INSERT INTO checkedanswers VALUES (809, 'plant', 501, 'PLAID', '2008-01-18 23:55:54.176316');
INSERT INTO checkedanswers VALUES (810, 'plant', 201, 'MUTANT', '2008-01-18 23:56:42.995841');
INSERT INTO checkedanswers VALUES (811, 'unseen', 1008, 'KNOTWORK', '2008-01-18 23:56:47.8701');
INSERT INTO checkedanswers VALUES (812, 'manicsages', 403, 'ASTERIX', '2008-01-18 23:57:22.576142');
INSERT INTO checkedanswers VALUES (813, 'groovytron', 202, 'SADDLE', '2008-01-18 23:58:14.711002');
INSERT INTO checkedanswers VALUES (814, 'groovytron', 401, 'ERRATA', '2008-01-19 00:00:52.569461');
INSERT INTO checkedanswers VALUES (815, 'frumious', 1005, 'BLAZINGSADDLES', '2008-01-19 00:01:21.895067');
INSERT INTO checkedanswers VALUES (816, 'iif', 503, 'ABOVEREPROACH', '2008-01-19 00:01:54.623551');
INSERT INTO checkedanswers VALUES (817, 'codex', 405, 'TIED', '2008-01-19 00:02:35.648156');
INSERT INTO checkedanswers VALUES (818, 'groovytron', 302, 'DARTHVADER', '2008-01-19 00:03:24.684369');
INSERT INTO checkedanswers VALUES (819, 'groovytron', 203, 'MORDAC', '2008-01-19 00:04:54.458047');
INSERT INTO checkedanswers VALUES (820, 'evilmidnight', 601, 'BOMBMOB', '2008-01-19 00:05:40.037947');
INSERT INTO checkedanswers VALUES (821, 'mayhem', 1009, 'ICONOCLASM', '2008-01-19 00:06:25.486748');
INSERT INTO checkedanswers VALUES (822, 'frumious', 503, 'ABOVEREPROACH', '2008-01-19 00:06:29.856243');
INSERT INTO checkedanswers VALUES (823, 'mayhem', 1002, 'THERMOLYSIS', '2008-01-19 00:06:48.388129');
INSERT INTO checkedanswers VALUES (824, 'uplate', 203, 'PLUGGER', '2008-01-19 00:07:19.09367');
INSERT INTO checkedanswers VALUES (825, 'death', 301, 'OTTOMANS', '2008-01-19 00:07:50.041061');
INSERT INTO checkedanswers VALUES (826, 'evilmidnight', 406, 'PREACHERMAN', '2008-01-19 00:08:40.307265');
INSERT INTO checkedanswers VALUES (827, 'ducksoup', 203, 'CAPTAINEDDIE', '2008-01-19 00:08:53.998076');
INSERT INTO checkedanswers VALUES (828, 'leftout', 601, 'BOMBMOB', '2008-01-19 00:13:29.556946');
INSERT INTO checkedanswers VALUES (829, 'manicsages', 403, 'DELI', '2008-01-19 00:14:13.858449');
INSERT INTO checkedanswers VALUES (830, 'plant', 401, 'SKELETON', '2008-01-19 00:14:20.142998');
INSERT INTO checkedanswers VALUES (831, 'cservices', 501, 'PLAID', '2008-01-19 00:15:19.400834');
INSERT INTO checkedanswers VALUES (832, 'plant', 503, 'ABOVEREPROACH', '2008-01-19 00:15:40.087224');
INSERT INTO checkedanswers VALUES (833, 'evilmidnight', 601, 'ALIAS', '2008-01-19 00:16:56.559123');
INSERT INTO checkedanswers VALUES (834, 'death', 1008, 'POACHING', '2008-01-19 00:18:20.580071');
INSERT INTO checkedanswers VALUES (835, 'setec', 1009, 'DOCTRINE', '2008-01-19 00:21:33.759018');
INSERT INTO checkedanswers VALUES (836, 'armada', 405, 'TIED', '2008-01-19 00:25:17.708954');
INSERT INTO checkedanswers VALUES (837, 'stickmen', 304, 'DESPISES', '2008-01-19 00:25:44.79205');
INSERT INTO checkedanswers VALUES (838, 'manicsages', 601, 'BOMBMOB', '2008-01-19 00:28:15.665321');
INSERT INTO checkedanswers VALUES (839, 'evilmidnight', 405, 'TIED', '2008-01-19 00:29:26.561607');
INSERT INTO checkedanswers VALUES (840, 'codex', 1007, 'ILLUMINABILITY', '2008-01-19 00:29:39.318058');
INSERT INTO checkedanswers VALUES (841, 'SillyHatBrigade', 204, 'STANDPAT', '2008-01-19 00:30:09.754229');
INSERT INTO checkedanswers VALUES (842, 'death', 404, 'MUDO', '2008-01-19 00:30:17.499974');
INSERT INTO checkedanswers VALUES (843, 'varphi', 1004, 'GRIDIRON', '2008-01-19 00:31:01.353553');
INSERT INTO checkedanswers VALUES (844, 'armada', 501, 'PLAID', '2008-01-19 00:31:02.430982');
INSERT INTO checkedanswers VALUES (845, 'leftout', 405, 'TIED', '2008-01-19 00:33:23.854449');
INSERT INTO checkedanswers VALUES (846, 'groovytron', 1007, 'VOIDS', '2008-01-19 00:34:26.848714');
INSERT INTO checkedanswers VALUES (847, 'groovytron', 1007, 'VOIDST', '2008-01-19 00:34:38.419421');
INSERT INTO checkedanswers VALUES (848, 'stickmen', 203, 'MRGREENJEANS', '2008-01-19 00:35:19.612921');
INSERT INTO checkedanswers VALUES (849, 'setec', 1009, 'ICONOCLASM', '2008-01-19 00:36:28.095717');
INSERT INTO checkedanswers VALUES (850, 'manicsages', 402, 'CIRCLE', '2008-01-19 00:36:29.801322');
INSERT INTO checkedanswers VALUES (851, 'hella', 202, 'RATIONED', '2008-01-19 00:41:12.53722');
INSERT INTO checkedanswers VALUES (852, 'hella', 201, 'PIE', '2008-01-19 00:42:18.488198');
INSERT INTO checkedanswers VALUES (853, 'jarthur', 402, 'CIRCLE', '2008-01-19 00:43:41.19177');
INSERT INTO checkedanswers VALUES (854, 'leftout', 1010, 'INTERLOCKS', '2008-01-19 00:43:50.275139');
INSERT INTO checkedanswers VALUES (855, 'uplate', 203, 'CHASETALBOTTIII', '2008-01-19 00:46:33.89839');
INSERT INTO checkedanswers VALUES (856, 'plant', 201, 'ARTIST', '2008-01-19 00:47:48.965278');
INSERT INTO checkedanswers VALUES (857, 'uplate', 203, 'PHILSLACKMEYER', '2008-01-19 00:50:08.115284');
INSERT INTO checkedanswers VALUES (858, 'death', 405, 'DIZY', '2008-01-19 00:51:51.408726');
INSERT INTO checkedanswers VALUES (859, 'jarthur', 406, 'PREACHERMAN', '2008-01-19 00:53:14.367556');
INSERT INTO checkedanswers VALUES (860, 'death', 404, 'REELS', '2008-01-19 00:53:18.501053');
INSERT INTO checkedanswers VALUES (861, 'death', 404, 'LEERS', '2008-01-19 00:53:26.316836');
INSERT INTO checkedanswers VALUES (862, 'cservices', 302, 'DARTHVADER', '2008-01-19 00:53:54.530925');
INSERT INTO checkedanswers VALUES (863, 'codex', 505, 'DIAL', '2008-01-19 00:54:09.41788');
INSERT INTO checkedanswers VALUES (864, 'uplate', 203, 'EARL', '2008-01-19 00:54:47.294117');
INSERT INTO checkedanswers VALUES (865, 'burton45', 503, 'ABOVEREPROACH', '2008-01-19 00:55:10.854908');
INSERT INTO checkedanswers VALUES (866, 'frumious', 1003, 'GERMANIZES', '2008-01-19 00:56:03.124703');
INSERT INTO checkedanswers VALUES (867, 'varphi', 1008, 'FALCONRY', '2008-01-19 00:56:09.387097');
INSERT INTO checkedanswers VALUES (868, 'SillyHatBrigade', 501, 'PLAID', '2008-01-19 00:56:46.696953');
INSERT INTO checkedanswers VALUES (869, 'puzzle', 204, 'STANDPAT', '2008-01-19 00:58:32.904606');
INSERT INTO checkedanswers VALUES (870, 'mayhem', 401, 'SKELETON', '2008-01-19 01:00:46.544764');
INSERT INTO checkedanswers VALUES (871, 'iif', 406, 'PREAKERHERMAN', '2008-01-19 01:05:32.2022');
INSERT INTO checkedanswers VALUES (872, 'uplate', 401, 'SKELETON', '2008-01-19 01:06:26.592431');
INSERT INTO checkedanswers VALUES (873, 'leftout', 404, 'NEURALNETS', '2008-01-19 01:09:17.627379');
INSERT INTO checkedanswers VALUES (874, 'jarthur', 505, 'DIAL', '2008-01-19 01:09:36.753901');
INSERT INTO checkedanswers VALUES (875, 'iif', 406, 'PREACHERMAN', '2008-01-19 01:10:20.027');
INSERT INTO checkedanswers VALUES (876, 'piranhas', 203, 'MARIO', '2008-01-19 01:12:46.014195');
INSERT INTO checkedanswers VALUES (877, 'death', 303, 'VIRGINIA', '2008-01-19 01:13:55.033461');
INSERT INTO checkedanswers VALUES (878, 'death', 405, 'DIVE', '2008-01-19 01:14:57.285707');
INSERT INTO checkedanswers VALUES (879, 'mayhem', 202, 'BAREBACK', '2008-01-19 01:15:55.436204');
INSERT INTO checkedanswers VALUES (880, 'SillyHatBrigade', 106, 'OUTFIT', '2008-01-19 01:18:24.310617');
INSERT INTO checkedanswers VALUES (881, 'jarthur', 1004, 'GRIDIRON', '2008-01-19 01:18:59.974612');
INSERT INTO checkedanswers VALUES (882, 'varphi', 1008, 'BASEBALL', '2008-01-19 01:19:09.975698');
INSERT INTO checkedanswers VALUES (883, 'jarthur', 102, 'NINETEEN', '2008-01-19 01:19:23.075584');
INSERT INTO checkedanswers VALUES (884, 'stickmen', 203, 'CLAUDE', '2008-01-19 01:22:48.434016');
INSERT INTO checkedanswers VALUES (885, 'stickmen', 203, 'CLAUDEFUNSTON', '2008-01-19 01:23:00.509157');
INSERT INTO checkedanswers VALUES (886, 'toomuchclue', 503, 'FIVE', '2008-01-19 01:23:51.701019');
INSERT INTO checkedanswers VALUES (887, 'frumious', 1003, 'MEG', '2008-01-19 01:25:53.696388');
INSERT INTO checkedanswers VALUES (888, 'manicsages', 203, 'LUIGI', '2008-01-19 01:25:54.658267');
INSERT INTO checkedanswers VALUES (889, 'frumious', 1003, 'GEM', '2008-01-19 01:25:57.503402');
INSERT INTO checkedanswers VALUES (890, 'jarthur', 601, 'BOMBMOB', '2008-01-19 01:26:42.055506');
INSERT INTO checkedanswers VALUES (891, 'uplate', 105, 'GILD', '2008-01-19 01:27:31.697073');
INSERT INTO checkedanswers VALUES (892, 'jarthur', 401, 'SEPTIMUS', '2008-01-19 01:28:15.380515');
INSERT INTO checkedanswers VALUES (893, 'j4cheeses', 303, 'WALTERMATTHAU', '2008-01-19 01:29:23.473493');
INSERT INTO checkedanswers VALUES (894, 'toomuchclue', 205, 'FREQUENCY', '2008-01-19 01:29:36.788928');
INSERT INTO checkedanswers VALUES (895, 'teamawesome', 503, 'ABOVEREPROACH', '2008-01-19 01:30:37.226644');
INSERT INTO checkedanswers VALUES (896, 'jarthur', 102, 'ORPHANED', '2008-01-19 01:30:43.943436');
INSERT INTO checkedanswers VALUES (897, 'death', 1010, 'INTERLOCKS', '2008-01-19 01:31:36.655135');
INSERT INTO checkedanswers VALUES (898, 'iif', 505, 'DIAL', '2008-01-19 01:31:45.594451');
INSERT INTO checkedanswers VALUES (899, 'mayhem', 503, 'ABOVEREPROACH', '2008-01-19 01:32:51.177843');
INSERT INTO checkedanswers VALUES (900, 'uplate', 206, 'KOMEI', '2008-01-19 01:32:53.494564');
INSERT INTO checkedanswers VALUES (901, 'frumious', 201, 'SCDNA', '2008-01-19 01:33:56.076632');
INSERT INTO checkedanswers VALUES (902, 'frumious', 1003, 'MENAGERIES', '2008-01-19 01:34:18.755024');
INSERT INTO checkedanswers VALUES (903, 'death', 1004, 'MIGHTBE', '2008-01-19 01:35:18.32159');
INSERT INTO checkedanswers VALUES (904, 'dontstop', 304, 'SURPRISE', '2008-01-19 01:35:55.776588');
INSERT INTO checkedanswers VALUES (905, 'death', 404, 'HAIL', '2008-01-19 01:36:37.798879');
INSERT INTO checkedanswers VALUES (906, 'death', 1008, 'KNITTING', '2008-01-19 01:36:53.427877');
INSERT INTO checkedanswers VALUES (907, 'IdM', 203, 'LUIGI', '2008-01-19 01:37:10.993162');
INSERT INTO checkedanswers VALUES (908, 'toomuchclue', 503, 'ABOVEREPROACH', '2008-01-19 01:37:35.365902');
INSERT INTO checkedanswers VALUES (909, 'plant', 1011, 'MANHOLES', '2008-01-19 01:38:12.288421');
INSERT INTO checkedanswers VALUES (910, 'hazard', 103, 'STAGE', '2008-01-19 01:39:10.906235');
INSERT INTO checkedanswers VALUES (911, 'codex', 401, 'SKELETON', '2008-01-19 01:39:13.972418');
INSERT INTO checkedanswers VALUES (912, 'setec', 503, 'ABOVEREPROACH', '2008-01-19 01:39:58.225189');
INSERT INTO checkedanswers VALUES (913, 'jarthur', 102, 'OMISSION', '2008-01-19 01:44:17.617544');
INSERT INTO checkedanswers VALUES (914, 'groovytron', 505, 'DIAL', '2008-01-19 01:44:57.457485');
INSERT INTO checkedanswers VALUES (915, 'death', 103, 'ROGER', '2008-01-19 01:45:12.37322');
INSERT INTO checkedanswers VALUES (916, 'plant', 1007, 'SUNDAYS', '2008-01-19 01:47:18.839482');
INSERT INTO checkedanswers VALUES (917, 'leftout', 406, 'PREACHERMAN', '2008-01-19 01:49:08.039069');
INSERT INTO checkedanswers VALUES (918, 'evilmidnight', 604, 'CIDER', '2008-01-19 01:49:34.31256');
INSERT INTO checkedanswers VALUES (919, 'uplate', 1007, 'INSOLENT', '2008-01-19 01:50:15.399726');
INSERT INTO checkedanswers VALUES (920, 'codex', 503, 'ABOVEREPROACH', '2008-01-19 01:51:45.684047');
INSERT INTO checkedanswers VALUES (921, 'dontstop', 204, 'TAN', '2008-01-19 01:53:17.764242');
INSERT INTO checkedanswers VALUES (922, 'evilmidnight', 604, 'LAGER', '2008-01-19 02:06:10.130312');
INSERT INTO checkedanswers VALUES (923, 'ducksoup', 405, 'TIED', '2008-01-19 02:07:02.946186');
INSERT INTO checkedanswers VALUES (924, 'eigenpirates', 501, 'PLAID', '2008-01-19 02:07:14.661884');
INSERT INTO checkedanswers VALUES (925, 'setec', 1004, 'GRIDIRON', '2008-01-19 02:07:59.715316');
INSERT INTO checkedanswers VALUES (926, 'setec', 405, 'TIED', '2008-01-19 02:08:16.924415');
INSERT INTO checkedanswers VALUES (927, 'evilmidnight', 502, 'TIRE', '2008-01-19 02:09:16.288434');
INSERT INTO checkedanswers VALUES (928, 'evilmidnight', 105, 'GILD', '2008-01-19 02:09:33.748328');
INSERT INTO checkedanswers VALUES (929, 'unseen', 205, 'FREQUENCY', '2008-01-19 02:10:20.212962');
INSERT INTO checkedanswers VALUES (930, 'iif', 402, 'CIRCLE', '2008-01-19 02:10:21.638113');
INSERT INTO checkedanswers VALUES (931, 'groovytron', 202, 'BAREBACK', '2008-01-19 02:11:17.946449');
INSERT INTO checkedanswers VALUES (932, 'codex', 202, 'BAREBACK', '2008-01-19 02:11:18.365443');
INSERT INTO checkedanswers VALUES (933, 'toomuchclue', 105, 'GILO', '2008-01-19 02:12:45.875156');
INSERT INTO checkedanswers VALUES (934, 'death', 102, 'PARIS', '2008-01-19 02:13:18.902483');
INSERT INTO checkedanswers VALUES (935, 'death', 404, 'NEURALNETS', '2008-01-19 02:15:06.293536');
INSERT INTO checkedanswers VALUES (936, 'justforthehalibut', 601, 'BOMBMOB', '2008-01-19 02:17:44.279031');
INSERT INTO checkedanswers VALUES (937, 'armada', 404, 'REELS', '2008-01-19 02:19:12.156753');
INSERT INTO checkedanswers VALUES (938, 'armada', 404, 'LEERS', '2008-01-19 02:19:18.912845');
INSERT INTO checkedanswers VALUES (939, 'toomuchclue', 105, 'GILD', '2008-01-19 02:19:50.866545');
INSERT INTO checkedanswers VALUES (940, 'leftout', 401, 'PIPINELLA', '2008-01-19 02:21:03.789763');
INSERT INTO checkedanswers VALUES (941, 'jarthur', 601, 'BILL', '2008-01-19 02:22:47.730514');
INSERT INTO checkedanswers VALUES (942, 'armada', 404, 'NEURALNETS', '2008-01-19 02:24:24.221015');
INSERT INTO checkedanswers VALUES (943, 'ducksoup', 601, 'BOMBMOB', '2008-01-19 02:25:13.144381');
INSERT INTO checkedanswers VALUES (944, 'uplate', 1011, 'BRUCO', '2008-01-19 02:25:42.722402');
INSERT INTO checkedanswers VALUES (945, 'toomuchclue', 203, 'INERTIA', '2008-01-19 02:27:24.733005');
INSERT INTO checkedanswers VALUES (946, 'evilmidnight', 301, 'PLATYPUS', '2008-01-19 02:29:40.740213');
INSERT INTO checkedanswers VALUES (947, 'plant', 601, 'BOMBMOB', '2008-01-19 02:31:24.235303');
INSERT INTO checkedanswers VALUES (948, 'setec', 502, 'TIRE', '2008-01-19 02:31:31.202606');
INSERT INTO checkedanswers VALUES (949, 'piranhas', 601, 'BOMBMOB', '2008-01-19 02:32:13.736534');
INSERT INTO checkedanswers VALUES (950, 'piranhas', 503, 'FIVE', '2008-01-19 02:33:29.741818');
INSERT INTO checkedanswers VALUES (951, 'codex', 601, 'ALIAS', '2008-01-19 02:33:38.75537');
INSERT INTO checkedanswers VALUES (952, 'uplate', 1011, 'BRUCO', '2008-01-19 02:35:02.985555');
INSERT INTO checkedanswers VALUES (953, 'ducksoup', 203, 'ZOK', '2008-01-19 02:36:14.676435');
INSERT INTO checkedanswers VALUES (954, 'mayhem', 403, 'HONEY', '2008-01-19 02:38:00.967192');
INSERT INTO checkedanswers VALUES (955, 'leftout', 505, 'DIAL', '2008-01-19 02:40:10.392693');
INSERT INTO checkedanswers VALUES (956, 'SillyHatBrigade', 601, 'BLIZZARD', '2008-01-19 02:40:56.203058');
INSERT INTO checkedanswers VALUES (957, 'frumious', 601, 'BOMBMOB', '2008-01-19 02:45:34.837784');
INSERT INTO checkedanswers VALUES (958, 'justforthehalibut', 601, 'BOMBMOB', '2008-01-19 02:48:45.581338');
INSERT INTO checkedanswers VALUES (959, 'unseen', 1008, 'KNITTING', '2008-01-19 02:52:07.041673');
INSERT INTO checkedanswers VALUES (960, 'piranhas', 503, 'ARTS', '2008-01-19 02:52:23.683839');
INSERT INTO checkedanswers VALUES (961, 'death', 402, 'CIRCLE', '2008-01-19 02:53:10.712361');
INSERT INTO checkedanswers VALUES (962, 'armada', 604, 'SORTALGORITHM', '2008-01-19 02:53:36.492409');
INSERT INTO checkedanswers VALUES (963, 'death', 1004, 'GRIDIRON', '2008-01-19 02:54:28.932328');
INSERT INTO checkedanswers VALUES (964, 'simhunt', 405, 'TIED', '2008-01-19 02:55:02.404045');
INSERT INTO checkedanswers VALUES (965, 'toomuchclue', 1007, 'FENNELS', '2008-01-19 02:56:53.043834');
INSERT INTO checkedanswers VALUES (966, 'death', 103, 'NORMANFELL', '2008-01-19 02:57:24.556217');
INSERT INTO checkedanswers VALUES (967, 'jarthur', 502, 'DEAL', '2008-01-19 02:58:04.999569');
INSERT INTO checkedanswers VALUES (968, 'unseen', 401, 'SKELETON', '2008-01-19 02:58:06.976966');
INSERT INTO checkedanswers VALUES (969, 'mayhem', 104, 'XENOCIDE', '2008-01-19 02:59:13.543588');
INSERT INTO checkedanswers VALUES (970, 'leftout', 1009, 'ICONOCLASM', '2008-01-19 03:00:09.32935');
INSERT INTO checkedanswers VALUES (971, 'justforthehalibut', 203, 'MAGILLAGORILLA', '2008-01-19 03:00:10.641859');
INSERT INTO checkedanswers VALUES (972, 'leftout', 1007, 'NAIVELY', '2008-01-19 03:02:01.97699');
INSERT INTO checkedanswers VALUES (973, 'iif', 601, 'ALIAS', '2008-01-19 03:03:09.140773');
INSERT INTO checkedanswers VALUES (974, 'hella', 405, 'DIET', '2008-01-19 03:03:45.948211');
INSERT INTO checkedanswers VALUES (975, 'hella', 405, 'TIDE', '2008-01-19 03:03:55.90948');
INSERT INTO checkedanswers VALUES (976, 'hella', 405, 'TIED', '2008-01-19 03:04:08.299758');
INSERT INTO checkedanswers VALUES (977, 'mayhem', 104, 'COZENING', '2008-01-19 03:05:32.42367');
INSERT INTO checkedanswers VALUES (978, 'uplate', 1008, 'ADENINEH', '2008-01-19 03:05:47.354708');
INSERT INTO checkedanswers VALUES (979, 'teamawesome', 505, 'SWEDEN', '2008-01-19 03:07:25.929174');
INSERT INTO checkedanswers VALUES (980, 'armada', 604, 'FLUOROGRAPHIC', '2008-01-19 03:08:15.029657');
INSERT INTO checkedanswers VALUES (981, 'leftout', 203, 'PASQUALE', '2008-01-19 03:09:21.386819');
INSERT INTO checkedanswers VALUES (982, 'uplate', 1008, 'ADENINES', '2008-01-19 03:09:43.606889');
INSERT INTO checkedanswers VALUES (983, 'frumious', 304, 'DESPISES', '2008-01-19 03:10:58.091073');
INSERT INTO checkedanswers VALUES (984, 'varphi', 402, 'CIRCLE', '2008-01-19 03:10:59.349921');
INSERT INTO checkedanswers VALUES (985, 'codex', 604, 'LAGER', '2008-01-19 03:11:50.380649');
INSERT INTO checkedanswers VALUES (986, 'toomuchclue', 502, 'FLATTIRE', '2008-01-19 03:13:26.642326');
INSERT INTO checkedanswers VALUES (987, 'codex', 404, 'APRIL', '2008-01-19 03:17:13.654636');
INSERT INTO checkedanswers VALUES (988, 'codex', 301, 'OTTOMANS', '2008-01-19 03:18:35.118337');
INSERT INTO checkedanswers VALUES (989, 'codex', 305, 'APRIL', '2008-01-19 03:20:41.525434');
INSERT INTO checkedanswers VALUES (990, 'frumious', 601, 'SEXYXES', '2008-01-19 03:26:13.972396');
INSERT INTO checkedanswers VALUES (991, 'mayhem', 506, 'PREACHERMAN', '2008-01-19 03:27:12.055794');
INSERT INTO checkedanswers VALUES (992, 'toomuchclue', 502, 'TIRE', '2008-01-19 03:29:07.359145');
INSERT INTO checkedanswers VALUES (993, 'toomuchclue', 405, 'TIE', '2008-01-19 03:30:10.76953');
INSERT INTO checkedanswers VALUES (994, 'plant', 601, 'ALIAS', '2008-01-19 03:31:22.191328');
INSERT INTO checkedanswers VALUES (995, 'codex', 1011, 'COFFEE', '2008-01-19 03:31:27.961486');
INSERT INTO checkedanswers VALUES (996, 'setec', 505, 'DIAL', '2008-01-19 03:32:00.064309');
INSERT INTO checkedanswers VALUES (997, 'hella', 203, 'URKEL', '2008-01-19 03:32:23.730788');
INSERT INTO checkedanswers VALUES (998, 'death', 201, 'KAMIKAZE', '2008-01-19 03:33:03.079859');
INSERT INTO checkedanswers VALUES (999, 'toomuchclue', 405, 'TIED', '2008-01-19 03:33:35.216438');
INSERT INTO checkedanswers VALUES (1000, 'hella', 203, 'CLAUDEFUNSTON', '2008-01-19 03:35:15.608577');
INSERT INTO checkedanswers VALUES (1001, 'plant', 303, 'MATTHAU', '2008-01-19 03:36:38.875943');
INSERT INTO checkedanswers VALUES (1002, 'plant', 404, 'REELS', '2008-01-19 03:39:52.71616');
INSERT INTO checkedanswers VALUES (1003, 'toomuchclue', 406, 'PREACHERMAN', '2008-01-19 03:41:49.013546');
INSERT INTO checkedanswers VALUES (1004, 'death', 501, 'PLAID', '2008-01-19 03:43:38.242506');
INSERT INTO checkedanswers VALUES (1005, 'armada', 403, 'DELI', '2008-01-19 03:45:24.36187');
INSERT INTO checkedanswers VALUES (1006, 'ducksoup', 402, 'CIRCLE', '2008-01-19 03:48:53.998346');
INSERT INTO checkedanswers VALUES (1007, 'SillyHatBrigade', 1009, 'ALIAS', '2008-01-19 03:51:19.157068');
INSERT INTO checkedanswers VALUES (1008, 'SillyHatBrigade', 601, 'ALIAS', '2008-01-19 03:52:03.939484');
INSERT INTO checkedanswers VALUES (1009, 'SillyHatBrigade', 1009, 'ICONOCLASM', '2008-01-19 03:53:10.418849');
INSERT INTO checkedanswers VALUES (1010, 'ducksoup', 503, 'ABOVEREPROACH', '2008-01-19 04:00:32.658895');
INSERT INTO checkedanswers VALUES (1011, 'manicsages', 405, 'TIDE', '2008-01-19 04:02:55.559603');
INSERT INTO checkedanswers VALUES (1012, 'jarthur', 401, 'SKELETON', '2008-01-19 04:06:10.347167');
INSERT INTO checkedanswers VALUES (1013, 'eigenpirates', 402, 'CIRCLE', '2008-01-19 04:06:42.374004');
INSERT INTO checkedanswers VALUES (1014, 'setec', 601, 'ALIAS', '2008-01-19 04:08:56.151245');
INSERT INTO checkedanswers VALUES (1015, 'toomuchclue', 203, 'GALLAGHER', '2008-01-19 04:10:15.111667');
INSERT INTO checkedanswers VALUES (1016, 'plant', 505, 'DIAL', '2008-01-19 04:11:49.230499');
INSERT INTO checkedanswers VALUES (1017, 'manicsages', 405, 'TIED', '2008-01-19 04:12:22.66965');
INSERT INTO checkedanswers VALUES (1018, 'toomuchclue', 203, 'LEOGALLAGHER', '2008-01-19 04:13:04.530861');
INSERT INTO checkedanswers VALUES (1019, 'setec', 406, 'PREACHERMAN', '2008-01-19 04:15:36.829199');
INSERT INTO checkedanswers VALUES (1020, 'jarthur', 502, 'HAND', '2008-01-19 04:19:22.839281');
INSERT INTO checkedanswers VALUES (1021, 'jarthur', 502, 'CALL', '2008-01-19 04:20:32.104838');
INSERT INTO checkedanswers VALUES (1022, 'jarthur', 502, 'TIRE', '2008-01-19 04:21:51.542114');
INSERT INTO checkedanswers VALUES (1023, 'leftout', 305, 'MERIT', '2008-01-19 04:25:24.666199');
INSERT INTO checkedanswers VALUES (1024, 'eigenpirates', 601, 'BOMBMOB', '2008-01-19 04:25:41.680937');
INSERT INTO checkedanswers VALUES (1025, 'mayhem', 604, 'CARROTGROLSCH', '2008-01-19 04:28:40.89333');
INSERT INTO checkedanswers VALUES (1026, 'varphi', 501, 'PLAID', '2008-01-19 04:29:44.219984');
INSERT INTO checkedanswers VALUES (1027, 'toomuchclue', 203, 'FRANKY', '2008-01-19 04:34:18.014246');
INSERT INTO checkedanswers VALUES (1028, 'ducksoup', 205, 'ARTHAF', '2008-01-19 04:34:31.693389');
INSERT INTO checkedanswers VALUES (1029, 'armada', 602, 'HENRIETTA', '2008-01-19 04:35:22.386226');
INSERT INTO checkedanswers VALUES (1030, 'unwanted', 405, 'MED', '2008-01-19 04:35:36.717176');
INSERT INTO checkedanswers VALUES (1031, 'jarthur', 604, 'RATE', '2008-01-19 04:36:26.156269');
INSERT INTO checkedanswers VALUES (1032, 'jarthur', 604, 'TEAR', '2008-01-19 04:36:38.929851');
INSERT INTO checkedanswers VALUES (1033, 'varphi', 301, 'PEGASUS', '2008-01-19 04:36:47.782409');
INSERT INTO checkedanswers VALUES (1034, 'mayhem', 604, 'SAAB', '2008-01-19 04:41:36.372883');
INSERT INTO checkedanswers VALUES (1035, 'codex', 602, 'SAMUEL', '2008-01-19 04:46:57.439633');
INSERT INTO checkedanswers VALUES (1036, 'leftout', 403, 'CASSETTE', '2008-01-19 04:51:20.637727');
INSERT INTO checkedanswers VALUES (1037, 'jarthur', 1006, 'ICONOCLASM', '2008-01-19 04:53:15.469147');
INSERT INTO checkedanswers VALUES (1038, 'armada', 602, 'MARY', '2008-01-19 04:55:43.138448');
INSERT INTO checkedanswers VALUES (1039, 'armada', 602, 'BELITHA', '2008-01-19 04:55:52.048918');
INSERT INTO checkedanswers VALUES (1040, 'jarthur', 1007, 'CASTROL', '2008-01-19 04:56:02.190507');
INSERT INTO checkedanswers VALUES (1041, 'jarthur', 1011, 'ICONOCLASM', '2008-01-19 04:56:31.483818');
INSERT INTO checkedanswers VALUES (1042, 'mayhem', 604, 'BOCK', '2008-01-19 04:57:07.265796');
INSERT INTO checkedanswers VALUES (1043, 'uplate', 302, 'DARTHVADER', '2008-01-19 04:58:04.387302');
INSERT INTO checkedanswers VALUES (1044, 'j4cheeses', 1002, 'THERMOLYSIS', '2008-01-19 04:58:21.742383');
INSERT INTO checkedanswers VALUES (1045, 'leftout', 403, 'TAPE', '2008-01-19 04:59:15.025977');
INSERT INTO checkedanswers VALUES (1046, 'jarthur', 305, 'TEAR', '2008-01-19 05:01:11.48934');
INSERT INTO checkedanswers VALUES (1047, 'jarthur', 305, 'RATE', '2008-01-19 05:01:28.404069');
INSERT INTO checkedanswers VALUES (1048, 'leftout', 203, 'EARL', '2008-01-19 05:01:42.001859');
INSERT INTO checkedanswers VALUES (1049, 'mayhem', 301, 'AQUARIUS', '2008-01-19 05:02:50.729592');
INSERT INTO checkedanswers VALUES (1050, 'manicsages', 601, 'FISH', '2008-01-19 05:04:54.283406');
INSERT INTO checkedanswers VALUES (1051, 'leftout', 604, 'PALER', '2008-01-19 05:05:10.461465');
INSERT INTO checkedanswers VALUES (1052, 'mayhem', 1010, 'INTERLOCKS', '2008-01-19 05:08:26.947608');
INSERT INTO checkedanswers VALUES (1053, 'uplate', 601, 'ALIAS', '2008-01-19 05:09:11.156948');
INSERT INTO checkedanswers VALUES (1054, 'jarthur', 602, 'JOHNSON', '2008-01-19 05:09:56.955271');
INSERT INTO checkedanswers VALUES (1055, 'toomuchclue', 601, 'BOMBMOB', '2008-01-19 05:10:12.062737');
INSERT INTO checkedanswers VALUES (1056, 'manicsages', 505, 'DIAL', '2008-01-19 05:11:45.176345');
INSERT INTO checkedanswers VALUES (1057, 'leftout', 403, 'DELI', '2008-01-19 05:12:53.451641');
INSERT INTO checkedanswers VALUES (1058, 'SillyHatBrigade', 602, 'ARTHUR', '2008-01-19 05:13:08.278476');
INSERT INTO checkedanswers VALUES (1059, 'jarthur', 1008, 'ICONOCLASM', '2008-01-19 05:17:26.996896');
INSERT INTO checkedanswers VALUES (1060, 'jarthur', 1009, 'ICONOCLASM', '2008-01-19 05:19:16.6189');
INSERT INTO checkedanswers VALUES (1061, 'varphi', 1008, 'MINIGOLF', '2008-01-19 05:20:21.01671');
INSERT INTO checkedanswers VALUES (1062, 'manicsages', 305, 'RAPID', '2008-01-19 05:20:33.5399');
INSERT INTO checkedanswers VALUES (1063, 'simhunt', 201, 'MAINTAIN', '2008-01-19 05:21:08.206999');
INSERT INTO checkedanswers VALUES (1064, 'jarthur', 1006, 'STAGEPLAYER', '2008-01-19 05:21:37.577496');
INSERT INTO checkedanswers VALUES (1065, 'leftout', 604, 'LAGER', '2008-01-19 05:21:51.401712');
INSERT INTO checkedanswers VALUES (1066, 'frumious', 203, 'SIDESHOWBOB', '2008-01-19 05:23:08.909795');
INSERT INTO checkedanswers VALUES (1067, 'frumious', 203, 'H', '2008-01-19 05:23:23.086687');
INSERT INTO checkedanswers VALUES (1068, 'eigenpirates', 1004, 'GRIDIRN', '2008-01-19 05:23:23.104261');
INSERT INTO checkedanswers VALUES (1069, 'eigenpirates', 1004, 'GRIDIRON', '2008-01-19 05:23:32.870487');
INSERT INTO checkedanswers VALUES (1070, 'jarthur', 1008, 'ADENINES', '2008-01-19 05:24:12.22256');
INSERT INTO checkedanswers VALUES (1071, 'leftout', 305, 'APRIL', '2008-01-19 05:24:26.451559');
INSERT INTO checkedanswers VALUES (1072, 'armada', 105, 'GILD', '2008-01-19 05:24:53.723477');
INSERT INTO checkedanswers VALUES (1073, 'frumious', 203, 'MAGILLAGORILLA', '2008-01-19 05:26:14.15098');
INSERT INTO checkedanswers VALUES (1074, 'SillyHatBrigade', 1010, 'INTERLOCKS', '2008-01-19 05:27:14.371033');
INSERT INTO checkedanswers VALUES (1075, 'jarthur', 1011, 'MANHOLES', '2008-01-19 05:28:42.594035');
INSERT INTO checkedanswers VALUES (1076, 'manicsages', 601, 'ALIAS', '2008-01-19 05:29:41.516576');
INSERT INTO checkedanswers VALUES (1077, 'jarthur', 1007, 'STAGEPLAYER', '2008-01-19 05:30:49.163432');
INSERT INTO checkedanswers VALUES (1078, 'stickmen', 501, 'PLAID', '2008-01-19 05:31:42.93694');
INSERT INTO checkedanswers VALUES (1079, 'codex', 602, 'THOMAS', '2008-01-19 05:32:15.356574');
INSERT INTO checkedanswers VALUES (1080, 'jarthur', 1006, 'CASTROL', '2008-01-19 05:33:19.128349');
INSERT INTO checkedanswers VALUES (1081, 'frumious', 405, 'TIED', '2008-01-19 05:33:42.073042');
INSERT INTO checkedanswers VALUES (1082, 'evilmidnight', 202, 'BAREBACK', '2008-01-19 05:34:12.485514');
INSERT INTO checkedanswers VALUES (1083, 'ducksoup', 304, 'SEEDIEST', '2008-01-19 05:37:07.886385');
INSERT INTO checkedanswers VALUES (1084, 'evilmidnight', 201, 'MISTAKEN', '2008-01-19 05:37:53.20725');
INSERT INTO checkedanswers VALUES (1085, 'jarthur', 305, 'PEARL', '2008-01-19 05:38:23.482134');
INSERT INTO checkedanswers VALUES (1086, 'jarthur', 602, 'SAMUEL', '2008-01-19 05:39:32.082716');
INSERT INTO checkedanswers VALUES (1087, 'jarthur', 604, 'PEARL', '2008-01-19 05:40:51.839451');
INSERT INTO checkedanswers VALUES (1088, 'jarthur', 602, 'IGNATIUS', '2008-01-19 05:44:05.658032');
INSERT INTO checkedanswers VALUES (1089, 'armada', 401, 'GAMBLING', '2008-01-19 05:45:50.083045');
INSERT INTO checkedanswers VALUES (1090, 'varphi', 1008, 'SWINGING', '2008-01-19 05:46:31.501442');
INSERT INTO checkedanswers VALUES (1091, 'evilmidnight', 104, 'SYNOPTIC', '2008-01-19 05:48:14.260336');
INSERT INTO checkedanswers VALUES (1092, 'iif', 602, 'JAMES', '2008-01-19 05:55:39.502555');
INSERT INTO checkedanswers VALUES (1093, 'codex', 1103, 'UNHABITUAL', '2008-01-19 05:57:31.367433');
INSERT INTO checkedanswers VALUES (1094, 'groovytron', 1007, 'DRIVASH', '2008-01-19 05:57:37.124136');
INSERT INTO checkedanswers VALUES (1095, 'unseen', 204, 'STANDPAT', '2008-01-19 05:58:52.373752');
INSERT INTO checkedanswers VALUES (1096, 'jarthur', 602, 'FRANKLIN', '2008-01-19 06:01:42.482374');
INSERT INTO checkedanswers VALUES (1097, 'jarthur', 602, 'THOMAS', '2008-01-19 06:01:48.519704');
INSERT INTO checkedanswers VALUES (1098, 'mayhem', 604, 'LADER', '2008-01-19 06:04:38.125617');
INSERT INTO checkedanswers VALUES (1099, 'mayhem', 604, 'LAGER', '2008-01-19 06:04:46.958334');
INSERT INTO checkedanswers VALUES (1100, 'SillyHatBrigade', 402, 'CIRCLE', '2008-01-19 06:06:58.147083');
INSERT INTO checkedanswers VALUES (1101, 'unseen', 1008, 'ROPEWORK', '2008-01-19 06:07:29.849018');
INSERT INTO checkedanswers VALUES (1102, 'eigenpirates', 505, 'DIAT', '2008-01-19 06:13:34.787852');
INSERT INTO checkedanswers VALUES (1103, 'armada', 1008, 'DRINKING', '2008-01-19 06:15:23.780106');
INSERT INTO checkedanswers VALUES (1104, 'eigenpirates', 505, 'DIAL', '2008-01-19 06:15:52.0892');
INSERT INTO checkedanswers VALUES (1105, 'SillyHatBrigade', 205, 'FREQUENCY', '2008-01-19 06:16:29.880968');
INSERT INTO checkedanswers VALUES (1106, 'evilmidnight', 1201, 'BEATRIXPOTTER', '2008-01-19 06:17:55.433807');
INSERT INTO checkedanswers VALUES (1107, 'codex', 201, 'MISTAKEN', '2008-01-19 06:19:28.825167');
INSERT INTO checkedanswers VALUES (1108, 'jarthur', 602, 'SIMN', '2008-01-19 06:25:14.743311');
INSERT INTO checkedanswers VALUES (1109, 'jarthur', 602, 'SIMON', '2008-01-19 06:25:19.84151');
INSERT INTO checkedanswers VALUES (1110, 'evilmidnight', 301, 'OTTOMANS', '2008-01-19 06:28:02.392843');
INSERT INTO checkedanswers VALUES (1111, 'evilmidnight', 701, 'MARLIN', '2008-01-19 06:29:31.414604');
INSERT INTO checkedanswers VALUES (1112, 'jarthur', 602, 'ARTHUR', '2008-01-19 06:38:20.480651');
INSERT INTO checkedanswers VALUES (1113, 'leftout', 401, 'SKELETON', '2008-01-19 06:40:43.115383');
INSERT INTO checkedanswers VALUES (1114, 'setec', 704, 'LAMENTATIONS', '2008-01-19 06:41:11.852196');
INSERT INTO checkedanswers VALUES (1115, 'plant', 701, 'MARLIN', '2008-01-19 06:49:10.390875');
INSERT INTO checkedanswers VALUES (1116, 'evilmidnight', 704, 'LAMENTATION', '2008-01-19 06:56:59.608017');
INSERT INTO checkedanswers VALUES (1117, 'evilmidnight', 704, 'LAMENTATIONS', '2008-01-19 06:58:44.765495');
INSERT INTO checkedanswers VALUES (1118, 'leftout', 701, 'MARLIN', '2008-01-19 07:00:54.925552');
INSERT INTO checkedanswers VALUES (1119, 'ducksoup', 601, 'OTTO', '2008-01-19 07:09:20.169086');
INSERT INTO checkedanswers VALUES (1120, 'unseen', 503, 'ABOVEREPROACH', '2008-01-19 07:11:44.931759');
INSERT INTO checkedanswers VALUES (1121, 'setec', 701, 'MARLIN', '2008-01-19 07:14:16.595253');
INSERT INTO checkedanswers VALUES (1122, 'cservices', 1004, 'GRIDIRON', '2008-01-19 07:19:10.844774');
INSERT INTO checkedanswers VALUES (1123, 'SillyHatBrigade', 502, 'TIRE', '2008-01-19 07:20:21.294343');
INSERT INTO checkedanswers VALUES (1124, 'death', 405, 'ICY', '2008-01-19 07:23:15.202072');
INSERT INTO checkedanswers VALUES (1125, 'iif', 701, 'MARLIN', '2008-01-19 07:23:56.77379');
INSERT INTO checkedanswers VALUES (1126, 'manicsages', 704, 'LAMB', '2008-01-19 07:25:30.926439');
INSERT INTO checkedanswers VALUES (1127, 'leftout', 704, 'NATIONALISE', '2008-01-19 07:26:56.142597');
INSERT INTO checkedanswers VALUES (1128, 'SillyHatBrigade', 1007, 'NORFOLK', '2008-01-19 07:27:06.77716');
INSERT INTO checkedanswers VALUES (1129, 'simhunt', 501, 'BLIMP', '2008-01-19 07:27:50.900393');
INSERT INTO checkedanswers VALUES (1130, 'simhunt', 501, 'CHIMP', '2008-01-19 07:27:56.097813');
INSERT INTO checkedanswers VALUES (1131, 'simhunt', 501, 'SKIMP', '2008-01-19 07:28:06.078227');
INSERT INTO checkedanswers VALUES (1132, 'unseen', 402, 'CIRCLE', '2008-01-19 07:32:16.957236');
INSERT INTO checkedanswers VALUES (1133, 'simhunt', 501, 'PLAID', '2008-01-19 07:33:01.719948');
INSERT INTO checkedanswers VALUES (1134, 'codex', 704, 'LAMENTATIONS', '2008-01-19 07:33:59.573349');
INSERT INTO checkedanswers VALUES (1135, 'SillyHatBrigade', 701, 'MARINE', '2008-01-19 07:36:36.178927');
INSERT INTO checkedanswers VALUES (1136, 'setec', 705, 'GEORGETOWN', '2008-01-19 07:37:36.126803');
INSERT INTO checkedanswers VALUES (1137, 'manicsages', 701, 'MARLIN', '2008-01-19 07:38:18.980665');
INSERT INTO checkedanswers VALUES (1138, 'jarthur', 703, 'PROTECTIVETARIFF', '2008-01-19 07:40:29.975098');
INSERT INTO checkedanswers VALUES (1139, 'manicsages', 703, 'IMPORTTAX', '2008-01-19 07:41:00.753453');
INSERT INTO checkedanswers VALUES (1140, 'codex', 404, 'REELS', '2008-01-19 07:43:26.39915');
INSERT INTO checkedanswers VALUES (1141, 'SillyHatBrigade', 701, 'MARLIN', '2008-01-19 07:45:42.819675');
INSERT INTO checkedanswers VALUES (1142, 'manicsages', 703, 'PROTECTIVETARIFF', '2008-01-19 07:51:55.179517');
INSERT INTO checkedanswers VALUES (1143, 'evilmidnight', 104, 'COZENING', '2008-01-19 07:57:31.920319');
INSERT INTO checkedanswers VALUES (1144, 'stickmen', 406, 'PREACHERMAN', '2008-01-19 08:01:46.670716');
INSERT INTO checkedanswers VALUES (1145, 'codex', 404, 'NEURALNETS', '2008-01-19 08:03:07.346146');
INSERT INTO checkedanswers VALUES (1146, 'manicsages', 704, 'LAMENTATIONS', '2008-01-19 08:03:50.150855');
INSERT INTO checkedanswers VALUES (1147, 'plant', 704, 'LAMENTATIONS', '2008-01-19 08:10:14.604452');
INSERT INTO checkedanswers VALUES (1148, 'leftout', 702, 'HANDSFREE', '2008-01-19 08:15:09.3304');
INSERT INTO checkedanswers VALUES (1149, 'hella', 203, 'MARTIANMANHUNTER', '2008-01-19 08:17:19.637716');
INSERT INTO checkedanswers VALUES (1150, 'hella', 203, 'ZOOK', '2008-01-19 08:17:34.656097');
INSERT INTO checkedanswers VALUES (1151, 'j4cheeses', 701, 'MARLIN', '2008-01-19 08:18:53.124686');
INSERT INTO checkedanswers VALUES (1152, 'death', 703, 'RUSSIA', '2008-01-19 08:19:44.976633');
INSERT INTO checkedanswers VALUES (1153, 'harridan', 1003, 'SAMEEUGENE', '2008-01-19 08:20:05.383594');
INSERT INTO checkedanswers VALUES (1154, 'SillyHatBrigade', 702, 'HANDSFREE', '2008-01-19 08:20:34.183719');
INSERT INTO checkedanswers VALUES (1155, 'leftout', 1103, 'UNHABITUAL', '2008-01-19 08:24:27.144653');
INSERT INTO checkedanswers VALUES (1156, 'varphi', 406, 'PREACHERMAN', '2008-01-19 08:24:43.605536');
INSERT INTO checkedanswers VALUES (1157, 'setec', 802, 'DAGWOOD', '2008-01-19 08:29:18.134494');
INSERT INTO checkedanswers VALUES (1158, 'evilmidnight', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 08:37:47.89878');
INSERT INTO checkedanswers VALUES (1159, 'SillyHatBrigade', 503, 'ABOVEREPROACH', '2008-01-19 08:43:00.696736');
INSERT INTO checkedanswers VALUES (1160, 'iif', 602, 'ARTHUR', '2008-01-19 08:43:48.455246');
INSERT INTO checkedanswers VALUES (1161, 'hella', 203, 'CHARACTERWEARINGSUSPENDERS', '2008-01-19 08:46:20.660758');
INSERT INTO checkedanswers VALUES (1162, 'manicsages', 802, 'DAGWOOD', '2008-01-19 08:53:29.39721');
INSERT INTO checkedanswers VALUES (1163, 'setec', 702, 'HANDSFREE', '2008-01-19 08:56:48.044279');
INSERT INTO checkedanswers VALUES (1164, 'j4cheeses', 203, 'EARL', '2008-01-19 09:00:52.14204');
INSERT INTO checkedanswers VALUES (1165, 'ducksoup', 203, 'EARL', '2008-01-19 09:07:20.431566');
INSERT INTO checkedanswers VALUES (1166, 'plant', 705, 'GEORGETOWN', '2008-01-19 09:08:15.623135');
INSERT INTO checkedanswers VALUES (1167, 'codex', 701, 'MARLIN', '2008-01-19 09:11:47.140391');
INSERT INTO checkedanswers VALUES (1168, 'armada', 505, 'DIAL', '2008-01-19 09:13:08.08619');
INSERT INTO checkedanswers VALUES (1169, 'plant', 702, 'HANDSFREE', '2008-01-19 09:16:27.622583');
INSERT INTO checkedanswers VALUES (1170, 'setec', 401, 'SKELETON', '2008-01-19 09:16:28.944941');
INSERT INTO checkedanswers VALUES (1171, 'mayhem', 703, 'PROTECTIVETARIFF', '2008-01-19 09:17:41.532415');
INSERT INTO checkedanswers VALUES (1172, 'plant', 703, 'PROTECTIVETARRIFF', '2008-01-19 09:21:06.339291');
INSERT INTO checkedanswers VALUES (1173, 'manicsages', 803, 'SPECS', '2008-01-19 09:21:23.651254');
INSERT INTO checkedanswers VALUES (1174, 'plant', 703, 'PROTECTIVETARIFF', '2008-01-19 09:21:26.344409');
INSERT INTO checkedanswers VALUES (1175, 'groovytron', 102, 'Q', '2008-01-19 09:22:30.54706');
INSERT INTO checkedanswers VALUES (1176, 'iif', 802, 'DAGWOOD', '2008-01-19 09:24:13.297478');
INSERT INTO checkedanswers VALUES (1177, 'uplate', 405, 'TIED', '2008-01-19 09:25:47.921298');
INSERT INTO checkedanswers VALUES (1178, 'codex', 1105, 'THINBODIED', '2008-01-19 09:26:27.024957');
INSERT INTO checkedanswers VALUES (1179, 'armada', 305, 'PILED', '2008-01-19 09:28:27.850087');
INSERT INTO checkedanswers VALUES (1180, 'armada', 702, 'HANDSFREE', '2008-01-19 09:28:53.377829');
INSERT INTO checkedanswers VALUES (1181, 'SillyHatBrigade', 802, 'DAGWOOD', '2008-01-19 09:34:54.626192');
INSERT INTO checkedanswers VALUES (1182, 'manicsages', 404, 'NEURALNETS', '2008-01-19 09:43:05.976288');
INSERT INTO checkedanswers VALUES (1183, 'evilmidnight', 802, 'DAGWOOD', '2008-01-19 09:43:27.215951');
INSERT INTO checkedanswers VALUES (1184, 'setec', 703, 'PROTECTIVETARIFF', '2008-01-19 09:45:16.087741');
INSERT INTO checkedanswers VALUES (1185, 'justforthehalibut', 701, 'MARLIN', '2008-01-19 09:51:07.863558');
INSERT INTO checkedanswers VALUES (1186, 'harridan', 1003, 'EUGENE', '2008-01-19 09:52:13.482419');
INSERT INTO checkedanswers VALUES (1187, 'plant', 801, 'EASTMAN', '2008-01-19 09:54:24.582958');
INSERT INTO checkedanswers VALUES (1188, 'uplate', 802, 'DAGWOOD', '2008-01-19 09:55:06.969584');
INSERT INTO checkedanswers VALUES (1189, 'plant', 801, 'GEORGEEASTMAN', '2008-01-19 09:56:21.499286');
INSERT INTO checkedanswers VALUES (1190, 'iif', 1004, 'GRIDIRON', '2008-01-19 09:56:48.415467');
INSERT INTO checkedanswers VALUES (1191, 'armada', 701, 'ESSENTIAL', '2008-01-19 10:01:40.823527');
INSERT INTO checkedanswers VALUES (1192, 'jarthur', 305, 'TARE', '2008-01-19 10:06:18.554177');
INSERT INTO checkedanswers VALUES (1193, 'jarthur', 305, 'RILE', '2008-01-19 10:06:30.415102');
INSERT INTO checkedanswers VALUES (1194, 'plant', 802, 'DAGWOOD', '2008-01-19 10:07:50.950556');
INSERT INTO checkedanswers VALUES (1195, 'varphi', 301, 'PERSEUS', '2008-01-19 10:11:05.698363');
INSERT INTO checkedanswers VALUES (1196, 'manicsages', 705, 'GEORGETOWN', '2008-01-19 10:13:20.108744');
INSERT INTO checkedanswers VALUES (1197, 'hella', 203, 'CAMPINGCARL', '2008-01-19 10:15:08.344546');
INSERT INTO checkedanswers VALUES (1198, 'armada', 202, 'MAYJERRAYJER', '2008-01-19 10:18:43.05853');
INSERT INTO checkedanswers VALUES (1199, 'codex', 103, 'GULLY', '2008-01-19 10:21:02.814306');
INSERT INTO checkedanswers VALUES (1200, 'jarthur', 802, 'DAGWOOD', '2008-01-19 10:21:59.068973');
INSERT INTO checkedanswers VALUES (1201, 'codex', 802, 'DAGWOOD', '2008-01-19 10:23:40.609911');
INSERT INTO checkedanswers VALUES (1202, 'armada', 802, 'DAGWOOD', '2008-01-19 10:26:03.332219');
INSERT INTO checkedanswers VALUES (1203, 'codex', 702, 'HANDSFREE', '2008-01-19 10:26:54.696832');
INSERT INTO checkedanswers VALUES (1204, 'codex', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 10:27:45.224835');
INSERT INTO checkedanswers VALUES (1205, 'harridan', 203, 'CHASE', '2008-01-19 10:34:35.779912');
INSERT INTO checkedanswers VALUES (1206, 'armada', 602, 'PHOEBE', '2008-01-19 10:34:38.828136');
INSERT INTO checkedanswers VALUES (1207, 'groovytron', 802, 'DAGWOOD', '2008-01-19 10:36:44.795499');
INSERT INTO checkedanswers VALUES (1208, 'jarthur', 102, 'ORIGINAL', '2008-01-19 10:37:10.802958');
INSERT INTO checkedanswers VALUES (1209, 'SillyHatBrigade', 704, 'ANTLION', '2008-01-19 10:38:35.984316');
INSERT INTO checkedanswers VALUES (1210, 'jarthur', 102, 'NEGATION', '2008-01-19 10:40:24.938708');
INSERT INTO checkedanswers VALUES (1211, 'puzzle', 1002, 'OZYMANDIAS', '2008-01-19 10:41:09.007424');
INSERT INTO checkedanswers VALUES (1212, 'puzzle', 1002, 'OZYMANDIUS', '2008-01-19 10:41:20.752175');
INSERT INTO checkedanswers VALUES (1213, 'rhys', 1003, 'MENAGERIES', '2008-01-19 10:41:56.232948');
INSERT INTO checkedanswers VALUES (1214, 'codex', 703, 'TERIFF', '2008-01-19 10:42:08.981949');
INSERT INTO checkedanswers VALUES (1215, 'evilmidnight', 801, 'TRUNK', '2008-01-19 10:43:41.398586');
INSERT INTO checkedanswers VALUES (1216, 'codex', 703, 'PROTECTIVETARIFF', '2008-01-19 10:46:13.146467');
INSERT INTO checkedanswers VALUES (1217, 'ducksoup', 802, 'DAGWOOD', '2008-01-19 10:54:09.199511');
INSERT INTO checkedanswers VALUES (1218, 'cservices', 701, 'MARLIN', '2008-01-19 10:56:55.929674');
INSERT INTO checkedanswers VALUES (1219, 'varphi', 702, 'HANDSFREE', '2008-01-19 10:57:39.773078');
INSERT INTO checkedanswers VALUES (1220, 'plant', 801, 'TRUNK', '2008-01-19 11:01:58.33326');
INSERT INTO checkedanswers VALUES (1221, 'hella', 601, 'BOMBMOB', '2008-01-19 11:09:07.50313');
INSERT INTO checkedanswers VALUES (1222, 'manicsages', 1008, 'NEARNESS', '2008-01-19 11:11:24.514397');
INSERT INTO checkedanswers VALUES (1223, 'groovytron', 801, 'ELEPHANT', '2008-01-19 11:14:52.419677');
INSERT INTO checkedanswers VALUES (1224, 'justforthehalibut', 702, 'HANDSFREE', '2008-01-19 11:26:06.761312');
INSERT INTO checkedanswers VALUES (1225, 'puzzle', 201, 'SHRIEK', '2008-01-19 11:29:32.712784');
INSERT INTO checkedanswers VALUES (1226, 'jarthur', 305, 'TIER', '2008-01-19 11:30:42.48182');
INSERT INTO checkedanswers VALUES (1227, 'jarthur', 604, 'TIER', '2008-01-19 11:30:57.753716');
INSERT INTO checkedanswers VALUES (1228, 'hella', 703, 'PROTECTTHETARIFF', '2008-01-19 11:32:01.172508');
INSERT INTO checkedanswers VALUES (1229, 'hella', 703, 'PROTESTTHETARIFF', '2008-01-19 11:34:03.136635');
INSERT INTO checkedanswers VALUES (1230, 'iif', 702, 'HANDSFREE', '2008-01-19 11:35:13.513697');
INSERT INTO checkedanswers VALUES (1231, 'death', 403, 'PEWFIB', '2008-01-19 11:37:45.972505');
INSERT INTO checkedanswers VALUES (1232, 'death', 403, 'BASELIES', '2008-01-19 11:38:15.437937');
INSERT INTO checkedanswers VALUES (1233, 'simhunt', 201, 'MISTAKES', '2008-01-19 11:38:23.527525');
INSERT INTO checkedanswers VALUES (1234, 'simhunt', 201, 'MISTAKEN', '2008-01-19 11:38:30.252789');
INSERT INTO checkedanswers VALUES (1235, 'death', 403, '2ALIBIS', '2008-01-19 11:38:42.665301');
INSERT INTO checkedanswers VALUES (1236, 'evilmidnight', 1103, 'UNHABITUAL', '2008-01-19 11:40:09.454649');
INSERT INTO checkedanswers VALUES (1237, 'hella', 703, 'PROTECTIVETARIFF', '2008-01-19 11:40:48.9147');
INSERT INTO checkedanswers VALUES (1238, 'puzzle', 201, 'BASEBALL', '2008-01-19 11:41:54.281893');
INSERT INTO checkedanswers VALUES (1239, 'puzzle', 1008, 'BASEBALL', '2008-01-19 11:43:54.018805');
INSERT INTO checkedanswers VALUES (1240, 'evilmidnight', 1203, 'AHEADOFONESTIME', '2008-01-19 11:45:13.85839');
INSERT INTO checkedanswers VALUES (1241, 'simhunt', 103, 'STAGE', '2008-01-19 11:46:26.538016');
INSERT INTO checkedanswers VALUES (1242, 'groovytron', 801, 'GEORGEEASTMAN', '2008-01-19 11:49:25.543976');
INSERT INTO checkedanswers VALUES (1243, 'puzzle', 604, 'HYGROMETRICAL', '2008-01-19 11:50:05.058883');
INSERT INTO checkedanswers VALUES (1244, 'plant', 804, 'THEUNDERGROUNDRAILROAD', '2008-01-19 11:50:31.582661');
INSERT INTO checkedanswers VALUES (1245, 'manicsages', 201, 'ALUMINUM', '2008-01-19 11:50:51.70359');
INSERT INTO checkedanswers VALUES (1246, 'armada', 602, 'JAMES', '2008-01-19 11:52:28.375883');
INSERT INTO checkedanswers VALUES (1247, 'armada', 602, 'SARAH', '2008-01-19 11:52:38.903585');
INSERT INTO checkedanswers VALUES (1248, 'varphi', 1008, 'BIRDIING', '2008-01-19 11:53:38.832434');
INSERT INTO checkedanswers VALUES (1249, 'leftout', 606, 'VANQUISH', '2008-01-19 11:54:28.415209');
INSERT INTO checkedanswers VALUES (1250, 'evilmidnight', 1102, 'EDSULLIVAN', '2008-01-19 11:56:26.288664');
INSERT INTO checkedanswers VALUES (1251, 'teamawesome', 505, 'MEDITERRANEAN', '2008-01-19 12:04:15.863106');
INSERT INTO checkedanswers VALUES (1252, 'hella', 203, 'STEVEURKEL', '2008-01-19 12:04:50.986064');
INSERT INTO checkedanswers VALUES (1253, 'setec', 205, 'FREQUENCY', '2008-01-19 12:07:50.298219');
INSERT INTO checkedanswers VALUES (1254, 'eigenpirates', 601, 'ALIAS', '2008-01-19 12:09:29.577948');
INSERT INTO checkedanswers VALUES (1255, 'jarthur', 701, 'MARLIN', '2008-01-19 12:13:50.773662');
INSERT INTO checkedanswers VALUES (1256, 'harridan', 203, 'CHASETALBOT', '2008-01-19 12:17:35.389249');
INSERT INTO checkedanswers VALUES (1257, 'jarthur', 702, 'HANDSFREE', '2008-01-19 12:18:18.423419');
INSERT INTO checkedanswers VALUES (1258, 'mayhem', 406, 'BILLYRAY', '2008-01-19 12:19:33.046404');
INSERT INTO checkedanswers VALUES (1259, 'mayhem', 406, 'DUSTYSPRINGFIELD', '2008-01-19 12:20:03.115816');
INSERT INTO checkedanswers VALUES (1260, 'IdM', 802, 'DAGWOOD', '2008-01-19 12:20:38.373978');
INSERT INTO checkedanswers VALUES (1261, 'groovytron', 801, 'TRUNK', '2008-01-19 12:20:49.866932');
INSERT INTO checkedanswers VALUES (1262, 'armada', 703, 'DUTY', '2008-01-19 12:22:14.481433');
INSERT INTO checkedanswers VALUES (1263, 'death', 602, 'THOMAS', '2008-01-19 12:22:40.651552');
INSERT INTO checkedanswers VALUES (1264, 'leftout', 803, 'ONEPLUPAL', '2008-01-19 12:23:19.480453');
INSERT INTO checkedanswers VALUES (1265, 'mayhem', 206, 'RADICAL', '2008-01-19 12:23:20.308971');
INSERT INTO checkedanswers VALUES (1266, 'manicsages', 203, 'EARL', '2008-01-19 12:23:49.496901');
INSERT INTO checkedanswers VALUES (1267, 'varphi', 403, 'CASSETTE', '2008-01-19 12:24:47.052155');
INSERT INTO checkedanswers VALUES (1268, 'mayhem', 403, 'HONEY', '2008-01-19 12:27:28.821885');
INSERT INTO checkedanswers VALUES (1269, 'armada', 703, 'PROTECTIVETARIFF', '2008-01-19 12:28:00.865374');
INSERT INTO checkedanswers VALUES (1270, 'iif', 905, 'JESSE', '2008-01-19 12:29:25.689055');
INSERT INTO checkedanswers VALUES (1271, 'leftout', 803, 'ONES', '2008-01-19 12:31:26.33502');
INSERT INTO checkedanswers VALUES (1272, 'leftout', 803, 'ONES', '2008-01-19 12:31:43.44087');
INSERT INTO checkedanswers VALUES (1273, 'manicsages', 1009, 'ICONOCLASM', '2008-01-19 12:31:46.981603');
INSERT INTO checkedanswers VALUES (1274, 'teamawesome', 802, 'DAGWOOD', '2008-01-19 12:32:24.159554');
INSERT INTO checkedanswers VALUES (1275, 'varphi', 906, 'EASTBERLIN', '2008-01-19 12:33:01.73685');
INSERT INTO checkedanswers VALUES (1276, 'hella', 203, 'MICKEYMOUSE', '2008-01-19 12:33:34.53518');
INSERT INTO checkedanswers VALUES (1277, 'setec', 604, 'LAGER', '2008-01-19 12:33:45.706097');
INSERT INTO checkedanswers VALUES (1278, 'varphi', 403, 'CATESSEN', '2008-01-19 12:36:32.46143');
INSERT INTO checkedanswers VALUES (1279, 'codex', 1204, 'EUROCENTRIC', '2008-01-19 12:37:37.559007');
INSERT INTO checkedanswers VALUES (1280, 'hella', 203, 'SUSPENDERWEARINGCHARACTER', '2008-01-19 12:37:49.565102');
INSERT INTO checkedanswers VALUES (1281, 'hella', 203, 'SUSPENDERSWEARINGCHARACTER', '2008-01-19 12:38:00.799917');
INSERT INTO checkedanswers VALUES (1282, 'varphi', 403, 'DELI', '2008-01-19 12:38:35.694562');
INSERT INTO checkedanswers VALUES (1283, 'hella', 102, 'SIX', '2008-01-19 12:41:13.266266');
INSERT INTO checkedanswers VALUES (1284, 'leftout', 803, 'ONEPLURAL', '2008-01-19 12:41:48.810169');
INSERT INTO checkedanswers VALUES (1285, 'manicsages', 305, 'ARGIL', '2008-01-19 12:42:46.836305');
INSERT INTO checkedanswers VALUES (1286, 'evilmidnight', 906, 'EASTBERLIN', '2008-01-19 12:42:51.666077');
INSERT INTO checkedanswers VALUES (1287, 'armada', 601, 'SAMLYON', '2008-01-19 12:43:49.218167');
INSERT INTO checkedanswers VALUES (1288, 'puzzle', 604, 'ALLOTHOGENOUS', '2008-01-19 12:44:43.567877');
INSERT INTO checkedanswers VALUES (1289, 'leftout', 803, 'FLUORITES', '2008-01-19 12:45:23.919823');
INSERT INTO checkedanswers VALUES (1290, 'manicsages', 305, 'APRIL', '2008-01-19 12:47:58.628987');
INSERT INTO checkedanswers VALUES (1291, 'codex', 1007, 'INERTIA', '2008-01-19 12:48:52.297425');
INSERT INTO checkedanswers VALUES (1292, 'leftout', 803, 'ORTHOCLASES', '2008-01-19 12:49:26.841985');
INSERT INTO checkedanswers VALUES (1293, 'manicsages', 604, 'LATER', '2008-01-19 12:49:55.759428');
INSERT INTO checkedanswers VALUES (1294, 'puzzle', 604, 'ALLOTHOZENOUS', '2008-01-19 12:50:24.829279');
INSERT INTO checkedanswers VALUES (1295, 'armada', 905, 'JESSE', '2008-01-19 12:53:19.213096');
INSERT INTO checkedanswers VALUES (1296, 'ducksoup', 102, 'MAFIABID', '2008-01-19 12:53:35.213179');
INSERT INTO checkedanswers VALUES (1297, 'manicsages', 604, 'LAGER', '2008-01-19 12:53:56.470263');
INSERT INTO checkedanswers VALUES (1298, 'D-Entry', 202, 'THREADLESS', '2008-01-19 12:55:37.158257');
INSERT INTO checkedanswers VALUES (1299, 'D-Entry', 202, 'THREADLESSCOM', '2008-01-19 12:56:00.721565');
INSERT INTO checkedanswers VALUES (1300, 'j4cheeses', 802, 'DAGWOOD', '2008-01-19 12:56:44.96397');
INSERT INTO checkedanswers VALUES (1301, 'death', 802, 'DAGWOOD', '2008-01-19 12:59:35.001135');
INSERT INTO checkedanswers VALUES (1302, 'jarthur', 604, 'ERIE', '2008-01-19 13:00:30.206001');
INSERT INTO checkedanswers VALUES (1303, 'manicsages', 906, 'EASTBERLIN', '2008-01-19 13:00:40.779071');
INSERT INTO checkedanswers VALUES (1304, 'jarthur', 604, 'EIRE', '2008-01-19 13:00:42.849777');
INSERT INTO checkedanswers VALUES (1305, 'codex', 905, 'JOSEPH', '2008-01-19 13:01:51.05132');
INSERT INTO checkedanswers VALUES (1306, 'eigenpirates', 802, 'DAGWOOD', '2008-01-19 13:02:17.185227');
INSERT INTO checkedanswers VALUES (1307, 'jarthur', 305, 'ERIE', '2008-01-19 13:02:48.97027');
INSERT INTO checkedanswers VALUES (1308, 'jarthur', 305, 'EIRE', '2008-01-19 13:03:00.882549');
INSERT INTO checkedanswers VALUES (1309, 'hazard', 204, 'STANDPAT', '2008-01-19 13:05:17.105418');
INSERT INTO checkedanswers VALUES (1310, 'varphi', 802, 'DAGWOOD', '2008-01-19 13:09:28.991462');
INSERT INTO checkedanswers VALUES (1311, 'evilmidnight', 905, 'JESSE', '2008-01-19 13:09:46.650651');
INSERT INTO checkedanswers VALUES (1312, 'varphi', 401, 'SKELETON', '2008-01-19 13:12:27.181058');
INSERT INTO checkedanswers VALUES (1313, 'plant', 605, 'CELESTIALNAVIGATION', '2008-01-19 13:12:53.886136');
INSERT INTO checkedanswers VALUES (1314, 'setec', 303, 'MATTHAU', '2008-01-19 13:13:45.537792');
INSERT INTO checkedanswers VALUES (1315, 'iif', 504, 'ATKINS', '2008-01-19 13:16:31.982167');
INSERT INTO checkedanswers VALUES (1316, 'leftout', 803, 'TALCS', '2008-01-19 13:17:08.222223');
INSERT INTO checkedanswers VALUES (1317, 'jarthur', 905, 'JOSEF', '2008-01-19 13:22:18.914451');
INSERT INTO checkedanswers VALUES (1318, 'codex', 504, 'ATKINS', '2008-01-19 13:22:52.970744');
INSERT INTO checkedanswers VALUES (1319, 'armada', 103, 'QUEUE', '2008-01-19 13:22:54.585861');
INSERT INTO checkedanswers VALUES (1320, 'armada', 103, 'QUEER', '2008-01-19 13:23:06.288229');
INSERT INTO checkedanswers VALUES (1321, 'death', 905, 'CLOSER', '2008-01-19 13:23:51.177421');
INSERT INTO checkedanswers VALUES (1322, 'simhunt', 1010, 'UPSKIP', '2008-01-19 13:24:30.098366');
INSERT INTO checkedanswers VALUES (1323, 'codex', 905, 'JOSEF', '2008-01-19 13:24:37.994757');
INSERT INTO checkedanswers VALUES (1324, 'setec', 906, 'EASTBERLIN', '2008-01-19 13:25:18.117714');
INSERT INTO checkedanswers VALUES (1325, 'jarthur', 905, 'JESSE', '2008-01-19 13:25:33.352739');
INSERT INTO checkedanswers VALUES (1326, 'unseen', 802, 'DAGWOOD', '2008-01-19 13:26:18.634208');
INSERT INTO checkedanswers VALUES (1327, 'puzzle', 802, 'DAGWOOD', '2008-01-19 13:26:24.771971');
INSERT INTO checkedanswers VALUES (1328, 'death', 602, 'BENJAMIN', '2008-01-19 13:28:40.391897');
INSERT INTO checkedanswers VALUES (1329, 'death', 602, 'MARGARET', '2008-01-19 13:28:50.120044');
INSERT INTO checkedanswers VALUES (1330, 'death', 905, 'JESUS', '2008-01-19 13:33:31.679214');
INSERT INTO checkedanswers VALUES (1331, 'cservices', 206, 'KOMEI', '2008-01-19 13:34:39.364166');
INSERT INTO checkedanswers VALUES (1332, 'setec', 903, 'ZEBRA', '2008-01-19 13:35:38.15326');
INSERT INTO checkedanswers VALUES (1333, 'death', 602, 'WILLIAM', '2008-01-19 13:39:27.472024');
INSERT INTO checkedanswers VALUES (1334, 'groovytron', 905, 'SEES', '2008-01-19 13:40:35.486235');
INSERT INTO checkedanswers VALUES (1335, 'unwanted', 404, 'NOTHINGEPICS', '2008-01-19 13:42:01.432203');
INSERT INTO checkedanswers VALUES (1336, 'frumious', 802, 'DUNE', '2008-01-19 13:43:07.30735');
INSERT INTO checkedanswers VALUES (1337, 'justforthehalibut', 406, 'PREACHERMAN', '2008-01-19 13:44:33.282385');
INSERT INTO checkedanswers VALUES (1338, 'SillyHatBrigade', 906, 'EASTBERLIN', '2008-01-19 13:44:42.380349');
INSERT INTO checkedanswers VALUES (1339, 'mayhem', 905, 'JESSE', '2008-01-19 13:45:12.803395');
INSERT INTO checkedanswers VALUES (1340, 'codex', 905, 'JESSE', '2008-01-19 13:45:57.641785');
INSERT INTO checkedanswers VALUES (1341, 'death', 103, 'POLICELINEUP', '2008-01-19 13:46:14.872615');
INSERT INTO checkedanswers VALUES (1342, 'evilmidnight', 806, 'ERICTHERED', '2008-01-19 13:47:15.252045');
INSERT INTO checkedanswers VALUES (1343, 'armada', 504, 'CHETATKINS', '2008-01-19 13:47:22.615603');
INSERT INTO checkedanswers VALUES (1344, 'armada', 504, 'ATKINS', '2008-01-19 13:47:29.795694');
INSERT INTO checkedanswers VALUES (1345, 'groovytron', 905, 'SELFS', '2008-01-19 13:47:32.219129');
INSERT INTO checkedanswers VALUES (1346, 'stickmen', 601, 'BOMBMOB', '2008-01-19 13:48:02.911019');
INSERT INTO checkedanswers VALUES (1347, 'hella', 203, 'WHIZKID', '2008-01-19 13:48:34.625841');
INSERT INTO checkedanswers VALUES (1348, 'simhunt', 502, 'TIRE', '2008-01-19 13:48:39.239519');
INSERT INTO checkedanswers VALUES (1349, 'hella', 203, 'WIZKID', '2008-01-19 13:48:45.041405');
INSERT INTO checkedanswers VALUES (1350, 'evilmidnight', 702, 'HANDSFREE', '2008-01-19 13:48:58.006878');
INSERT INTO checkedanswers VALUES (1351, 'setec', 905, 'JESSE', '2008-01-19 13:49:14.65203');
INSERT INTO checkedanswers VALUES (1352, 'leftout', 1101, 'POEM', '2008-01-19 13:49:25.530745');
INSERT INTO checkedanswers VALUES (1353, 'leftout', 1101, 'POET', '2008-01-19 13:50:10.631941');
INSERT INTO checkedanswers VALUES (1354, 'simhunt', 1010, 'INTERLOCKS', '2008-01-19 13:51:16.530132');
INSERT INTO checkedanswers VALUES (1355, 'leftout', 802, 'DAGWOOD', '2008-01-19 13:51:17.806476');
INSERT INTO checkedanswers VALUES (1356, 'cservices', 703, 'PROTECTIVETARIFF', '2008-01-19 13:53:42.246142');
INSERT INTO checkedanswers VALUES (1357, 'iif', 906, 'EASTBERLIN', '2008-01-19 13:54:36.069876');
INSERT INTO checkedanswers VALUES (1358, 'simhunt', 301, 'BACKACHE', '2008-01-19 13:55:10.112307');
INSERT INTO checkedanswers VALUES (1359, 'simhunt', 301, 'BEHEADED', '2008-01-19 13:55:16.338873');
INSERT INTO checkedanswers VALUES (1360, 'leftout', 906, 'EASTBERLIN', '2008-01-19 13:56:05.352028');
INSERT INTO checkedanswers VALUES (1361, 'jarthur', 906, 'EASTBERLIN', '2008-01-19 13:58:41.303096');
INSERT INTO checkedanswers VALUES (1362, 'iif', 704, 'LAMENTATIONS', '2008-01-19 14:01:16.401711');
INSERT INTO checkedanswers VALUES (1363, 'mayhem', 1007, 'VIOLATE', '2008-01-19 14:02:02.672745');
INSERT INTO checkedanswers VALUES (1364, 'puzzle', 1008, 'NEATNESS', '2008-01-19 14:02:19.688978');
INSERT INTO checkedanswers VALUES (1365, 'teamawesome', 505, 'JAIT', '2008-01-19 14:03:17.253194');
INSERT INTO checkedanswers VALUES (1366, 'evilmidnight', 1301, 'STRAIGHT', '2008-01-19 14:04:14.210196');
INSERT INTO checkedanswers VALUES (1367, 'evilmidnight', 1301, 'MIDDLE', '2008-01-19 14:04:24.746279');
INSERT INTO checkedanswers VALUES (1368, 'ducksoup', 103, 'ASSET', '2008-01-19 14:07:15.606005');
INSERT INTO checkedanswers VALUES (1369, 'ducksoup', 103, 'SEATS', '2008-01-19 14:07:27.260782');
INSERT INTO checkedanswers VALUES (1370, 'manicsages', 301, 'OTTOMANS', '2008-01-19 14:08:22.929853');
INSERT INTO checkedanswers VALUES (1371, 'stickmen', 906, 'BERT', '2008-01-19 14:10:02.253647');
INSERT INTO checkedanswers VALUES (1372, 'groovytron', 704, 'NATIONALISE', '2008-01-19 14:10:53.975768');
INSERT INTO checkedanswers VALUES (1373, 'groovytron', 704, 'NATIONALIZE', '2008-01-19 14:11:07.368378');
INSERT INTO checkedanswers VALUES (1374, 'armada', 103, 'STAGE', '2008-01-19 14:11:29.712463');
INSERT INTO checkedanswers VALUES (1375, 'leftout', 1101, 'UEOP', '2008-01-19 14:13:58.055635');
INSERT INTO checkedanswers VALUES (1376, 'teamawesome', 505, 'DOT', '2008-01-19 14:16:25.982068');
INSERT INTO checkedanswers VALUES (1377, 'uplate', 906, 'EASTBERLIN', '2008-01-19 14:17:02.421405');
INSERT INTO checkedanswers VALUES (1378, 'stickmen', 906, 'EASTBERLIN', '2008-01-19 14:18:05.462337');
INSERT INTO checkedanswers VALUES (1379, 'burton45', 802, 'HERO', '2008-01-19 14:19:30.520977');
INSERT INTO checkedanswers VALUES (1380, 'leftout', 1101, 'POED', '2008-01-19 14:20:09.03508');
INSERT INTO checkedanswers VALUES (1381, 'manicsages', 201, 'MISTAKEN', '2008-01-19 14:20:50.513843');
INSERT INTO checkedanswers VALUES (1382, 'uplate', 501, 'PLAID', '2008-01-19 14:25:27.882874');
INSERT INTO checkedanswers VALUES (1383, 'codex', 906, 'EASTBERLIN', '2008-01-19 14:26:14.15117');
INSERT INTO checkedanswers VALUES (1384, 'manicsages', 202, 'BASEBALL', '2008-01-19 14:27:06.956912');
INSERT INTO checkedanswers VALUES (1385, 'unseen', 1009, 'ICONOCLASM', '2008-01-19 14:27:53.047274');
INSERT INTO checkedanswers VALUES (1386, 'hella', 802, 'DAGWOOD', '2008-01-19 14:28:48.327058');
INSERT INTO checkedanswers VALUES (1387, 'burton45', 802, 'DAGWOOD', '2008-01-19 14:30:06.3449');
INSERT INTO checkedanswers VALUES (1388, 'varphi', 1007, 'AVISION', '2008-01-19 14:30:13.621427');
INSERT INTO checkedanswers VALUES (1389, 'codex', 1104, 'GAMEACE', '2008-01-19 14:31:16.693757');
INSERT INTO checkedanswers VALUES (1390, 'manicsages', 202, 'BAREBACK', '2008-01-19 14:31:31.179794');
INSERT INTO checkedanswers VALUES (1391, 'uplate', 703, 'PROTECTIVETARIFF', '2008-01-19 14:32:06.838028');
INSERT INTO checkedanswers VALUES (1392, 'frumious', 103, 'ACHORUSLINE', '2008-01-19 14:32:33.702639');
INSERT INTO checkedanswers VALUES (1393, 'manicsages', 1103, 'UNHABITUAL', '2008-01-19 14:34:00.789279');
INSERT INTO checkedanswers VALUES (1394, 'justforthehalibut', 703, 'FRUIT', '2008-01-19 14:34:35.186752');
INSERT INTO checkedanswers VALUES (1395, 'plant', 903, 'ZEBRA', '2008-01-19 14:34:41.674756');
INSERT INTO checkedanswers VALUES (1396, 'frumious', 802, 'SEER', '2008-01-19 14:35:32.814521');
INSERT INTO checkedanswers VALUES (1397, 'groovytron', 203, 'EARL', '2008-01-19 14:36:32.26313');
INSERT INTO checkedanswers VALUES (1398, 'burton45', 203, 'CLAUDEFUNSTON', '2008-01-19 14:36:46.500782');
INSERT INTO checkedanswers VALUES (1399, 'jarthur', 102, 'ORPHANED', '2008-01-19 14:37:12.469849');
INSERT INTO checkedanswers VALUES (1400, 'groovytron', 602, 'SIMON', '2008-01-19 14:40:06.072406');
INSERT INTO checkedanswers VALUES (1401, 'eigenpirates', 701, 'MARLIN', '2008-01-19 14:40:30.11236');
INSERT INTO checkedanswers VALUES (1402, 'evilmidnight', 1301, 'NADA', '2008-01-19 14:40:48.367735');
INSERT INTO checkedanswers VALUES (1403, 'death', 103, 'MARKFOLEY', '2008-01-19 14:42:05.869013');
INSERT INTO checkedanswers VALUES (1404, 'iif', 401, 'SKELETON', '2008-01-19 14:42:42.058188');
INSERT INTO checkedanswers VALUES (1405, 'evilmidnight', 1208, 'ARTURDMITRIEV', '2008-01-19 14:44:47.302166');
INSERT INTO checkedanswers VALUES (1406, 'jarthur', 102, 'ANIONICS', '2008-01-19 14:45:41.911832');
INSERT INTO checkedanswers VALUES (1407, 'armada', 906, 'EASTBERLIN', '2008-01-19 14:45:52.910949');
INSERT INTO checkedanswers VALUES (1408, 'groovytron', 906, 'EASTBERLIN', '2008-01-19 14:46:20.543599');
INSERT INTO checkedanswers VALUES (1409, 'teamawesome', 505, 'KID', '2008-01-19 14:48:32.868644');
INSERT INTO checkedanswers VALUES (1410, 'death', 906, 'EASTBERLIN', '2008-01-19 14:49:51.372044');
INSERT INTO checkedanswers VALUES (1411, 'uplate', 602, 'SIMON', '2008-01-19 14:50:56.640872');
INSERT INTO checkedanswers VALUES (1412, 'toomuchclue', 802, 'DONQUIXOTE', '2008-01-19 14:51:23.611724');
INSERT INTO checkedanswers VALUES (1413, 'armada', 202, 'BAREBACK', '2008-01-19 14:57:54.549948');
INSERT INTO checkedanswers VALUES (1414, 'hella', 203, 'H', '2008-01-19 14:58:00.07619');
INSERT INTO checkedanswers VALUES (1415, 'justforthehalibut', 503, 'ABOVEREPROACH', '2008-01-19 15:00:58.720465');
INSERT INTO checkedanswers VALUES (1416, 'unseen', 403, 'BARTER', '2008-01-19 15:05:02.468939');
INSERT INTO checkedanswers VALUES (1417, 'iif', 1007, 'SLOTCAR', '2008-01-19 15:05:10.279715');
INSERT INTO checkedanswers VALUES (1418, 'evilmidnight', 903, 'ZEBRA', '2008-01-19 15:05:46.34619');
INSERT INTO checkedanswers VALUES (1419, 'plant', 1007, 'CONVEYS', '2008-01-19 15:06:24.530576');
INSERT INTO checkedanswers VALUES (1420, 'varphi', 905, 'JESSE', '2008-01-19 15:07:26.457549');
INSERT INTO checkedanswers VALUES (1421, 'toomuchclue', 703, 'PROTECTIVETARIFF', '2008-01-19 15:07:31.784347');
INSERT INTO checkedanswers VALUES (1422, 'codex', 1104, 'ARCADEGAME', '2008-01-19 15:08:42.813123');
INSERT INTO checkedanswers VALUES (1423, 'death', 201, 'INKTDIME', '2008-01-19 15:09:39.077559');
INSERT INTO checkedanswers VALUES (1424, 'evilmidnight', 803, 'TOCSIN', '2008-01-19 15:10:19.96184');
INSERT INTO checkedanswers VALUES (1425, 'unwanted', 802, 'DAGWOOD', '2008-01-19 15:14:41.964949');
INSERT INTO checkedanswers VALUES (1426, 'unseen', 203, 'WALLACE', '2008-01-19 15:15:29.417509');
INSERT INTO checkedanswers VALUES (1427, 'death', 905, 'JESTS', '2008-01-19 15:17:50.149105');
INSERT INTO checkedanswers VALUES (1428, 'evilmidnight', 504, 'UKULELE', '2008-01-19 15:18:12.245773');
INSERT INTO checkedanswers VALUES (1429, 'jarthur', 601, 'LOL', '2008-01-19 15:22:08.075257');
INSERT INTO checkedanswers VALUES (1430, 'armada', 604, 'ROYALGROLSCH', '2008-01-19 15:24:25.403794');
INSERT INTO checkedanswers VALUES (1431, 'jarthur', 102, 'ATCHISON', '2008-01-19 15:25:10.74451');
INSERT INTO checkedanswers VALUES (1432, 'eigenpirates', 905, 'FISSILE', '2008-01-19 15:27:28.77959');
INSERT INTO checkedanswers VALUES (1433, 'hella', 203, 'CARL', '2008-01-19 15:30:34.67637');
INSERT INTO checkedanswers VALUES (1434, 'armada', 604, 'LAGER', '2008-01-19 15:32:06.999494');
INSERT INTO checkedanswers VALUES (1435, 'eigenpirates', 905, 'XFILES', '2008-01-19 15:33:26.896943');
INSERT INTO checkedanswers VALUES (1436, 'mayhem', 802, 'DAGWOOD', '2008-01-19 15:33:59.600475');
INSERT INTO checkedanswers VALUES (1437, 'jarthur', 604, 'LAGER', '2008-01-19 15:35:01.231583');
INSERT INTO checkedanswers VALUES (1438, 'jarthur', 305, 'APRIL', '2008-01-19 15:35:20.281656');
INSERT INTO checkedanswers VALUES (1439, 'rhinoceros', 205, 'FREQUENCY', '2008-01-19 15:37:09.319694');
INSERT INTO checkedanswers VALUES (1440, 'evilmidnight', 703, 'PROTECTIVETARIFF', '2008-01-19 15:37:38.172332');
INSERT INTO checkedanswers VALUES (1441, 'cservices', 1010, 'INTERLOCKS', '2008-01-19 15:38:13.607263');
INSERT INTO checkedanswers VALUES (1442, 'cservices', 505, 'DIAL', '2008-01-19 15:39:30.304455');
INSERT INTO checkedanswers VALUES (1443, 'toomuchclue', 802, 'DAGWOOD', '2008-01-19 15:40:53.764805');
INSERT INTO checkedanswers VALUES (1444, 'armada', 502, 'TILED', '2008-01-19 15:41:48.809423');
INSERT INTO checkedanswers VALUES (1445, 'codex', 1007, 'BAPTISE', '2008-01-19 15:41:49.894252');
INSERT INTO checkedanswers VALUES (1446, 'jarthur', 902, 'CRAP', '2008-01-19 15:42:17.786731');
INSERT INTO checkedanswers VALUES (1447, 'codex', 1007, 'BACTINE', '2008-01-19 15:43:55.339668');
INSERT INTO checkedanswers VALUES (1448, 'teamawesome', 505, 'OLD', '2008-01-19 15:46:06.76557');
INSERT INTO checkedanswers VALUES (1449, 'death', 405, 'VIED', '2008-01-19 15:47:03.421905');
INSERT INTO checkedanswers VALUES (1450, 'evilmidnight', 1104, 'ARCADEGAME', '2008-01-19 15:47:36.031519');
INSERT INTO checkedanswers VALUES (1451, 'mayhem', 301, 'ALUMINUM', '2008-01-19 15:48:02.82531');
INSERT INTO checkedanswers VALUES (1452, 'SillyHatBrigade', 104, 'JUPITER', '2008-01-19 15:48:54.769301');
INSERT INTO checkedanswers VALUES (1453, 'justforthehalibut', 1010, 'INTERLOCKS', '2008-01-19 15:51:18.215469');
INSERT INTO checkedanswers VALUES (1454, 'simhunt', 702, 'HANDSFREE', '2008-01-19 15:51:58.910209');
INSERT INTO checkedanswers VALUES (1455, 'plant', 906, 'EASTBERLIN', '2008-01-19 15:52:20.6786');
INSERT INTO checkedanswers VALUES (1456, 'mayhem', 406, 'PREACHERMAN', '2008-01-19 15:53:48.731956');
INSERT INTO checkedanswers VALUES (1457, 'manicsages', 905, 'JESSE', '2008-01-19 15:56:36.44958');
INSERT INTO checkedanswers VALUES (1458, 'unwanted', 204, 'STANDPAT', '2008-01-19 15:59:56.848346');
INSERT INTO checkedanswers VALUES (1459, 'plant', 606, 'USDCHECKNUMS', '2008-01-19 16:00:34.376009');
INSERT INTO checkedanswers VALUES (1460, 'teamawesome', 505, 'TRICK', '2008-01-19 16:02:03.859692');
INSERT INTO checkedanswers VALUES (1461, 'cservices', 1009, 'ICONOCLASM', '2008-01-19 16:02:57.856015');
INSERT INTO checkedanswers VALUES (1462, 'leftout', 804, 'THEUNDERGROUNDRAILROAD', '2008-01-19 16:03:32.347941');
INSERT INTO checkedanswers VALUES (1463, 'evilmidnight', 1108, 'SIDDHARTHA', '2008-01-19 16:04:43.753495');
INSERT INTO checkedanswers VALUES (1464, 'jarthur', 704, 'LAMENTATIONS', '2008-01-19 16:04:56.650909');
INSERT INTO checkedanswers VALUES (1465, 'IdM', 703, 'PROTECTIVETARIFF', '2008-01-19 16:07:38.107995');
INSERT INTO checkedanswers VALUES (1466, 'eigenpirates', 704, 'JAPAN', '2008-01-19 16:08:37.26598');
INSERT INTO checkedanswers VALUES (1467, 'teamawesome', 1008, 'TRACKING', '2008-01-19 16:10:06.914609');
INSERT INTO checkedanswers VALUES (1468, 'evilmidnight', 803, 'ARCSECANT', '2008-01-19 16:11:12.828316');
INSERT INTO checkedanswers VALUES (1469, 'teamawesome', 505, 'DIAL', '2008-01-19 16:12:00.88113');
INSERT INTO checkedanswers VALUES (1470, 'plant', 606, 'USDCHECKSUMS', '2008-01-19 16:12:08.399693');
INSERT INTO checkedanswers VALUES (1471, 'uplate', 602, 'ARTHUR', '2008-01-19 16:13:13.416324');
INSERT INTO checkedanswers VALUES (1472, 'stickmen', 1008, 'GAMBLING', '2008-01-19 16:13:36.684995');
INSERT INTO checkedanswers VALUES (1473, 'eigenpirates', 804, 'PRISONBREAK', '2008-01-19 16:14:15.693574');
INSERT INTO checkedanswers VALUES (1474, 'simhunt', 504, 'ATKINS', '2008-01-19 16:14:39.447445');
INSERT INTO checkedanswers VALUES (1475, 'manicsages', 902, 'THEUK', '2008-01-19 16:15:00.908448');
INSERT INTO checkedanswers VALUES (1476, 'eigenpirates', 1009, 'ICONOCLASM', '2008-01-19 16:15:38.388813');
INSERT INTO checkedanswers VALUES (1477, 'jarthur', 806, 'ISAACCODY', '2008-01-19 16:15:55.611477');
INSERT INTO checkedanswers VALUES (1478, 'jarthur', 904, 'HOMER', '2008-01-19 16:16:06.988864');
INSERT INTO checkedanswers VALUES (1479, 'armada', 701, 'EARLINESS', '2008-01-19 16:17:02.981329');
INSERT INTO checkedanswers VALUES (1480, 'armada', 502, 'GLIDE', '2008-01-19 16:18:12.713574');
INSERT INTO checkedanswers VALUES (1481, 'armada', 502, 'GELID', '2008-01-19 16:18:29.186667');
INSERT INTO checkedanswers VALUES (1482, 'simhunt', 701, 'MARLIN', '2008-01-19 16:18:38.966123');
INSERT INTO checkedanswers VALUES (1483, 'stickmen', 1008, 'BACCARAT', '2008-01-19 16:19:32.567891');
INSERT INTO checkedanswers VALUES (1484, 'leftout', 204, 'STANDPAT', '2008-01-19 16:20:28.3627');
INSERT INTO checkedanswers VALUES (1485, 'armada', 502, 'DEAL', '2008-01-19 16:20:32.708923');
INSERT INTO checkedanswers VALUES (1486, 'teamawesome', 1008, 'STALKING', '2008-01-19 16:21:26.022458');
INSERT INTO checkedanswers VALUES (1487, 'mayhem', 403, 'BOSKO', '2008-01-19 16:21:59.420213');
INSERT INTO checkedanswers VALUES (1488, 'groovytron', 201, 'ASTERISK', '2008-01-19 16:23:44.946533');
INSERT INTO checkedanswers VALUES (1489, 'iif', 502, 'TIRE', '2008-01-19 16:23:50.221452');
INSERT INTO checkedanswers VALUES (1490, 'leftout', 1101, 'COED', '2008-01-19 16:24:55.833491');
INSERT INTO checkedanswers VALUES (1491, 'plant', 606, 'VANQUISH', '2008-01-19 16:25:23.942891');
INSERT INTO checkedanswers VALUES (1492, 'mayhem', 103, 'STAGE', '2008-01-19 16:26:38.935051');
INSERT INTO checkedanswers VALUES (1493, 'cservices', 903, 'ZEBRA', '2008-01-19 16:27:22.222517');
INSERT INTO checkedanswers VALUES (1494, 'cservices', 1008, 'FALCONRY', '2008-01-19 16:28:47.287772');
INSERT INTO checkedanswers VALUES (1495, 'iif', 903, 'ZEBRA', '2008-01-19 16:30:30.741545');
INSERT INTO checkedanswers VALUES (1496, 'plant', 902, 'SPECTATOR', '2008-01-19 16:31:42.687266');
INSERT INTO checkedanswers VALUES (1497, 'SillyHatBrigade', 203, 'WALLY', '2008-01-19 16:32:32.424372');
INSERT INTO checkedanswers VALUES (1498, 'armada', 701, 'MEALINESS', '2008-01-19 16:32:50.8931');
INSERT INTO checkedanswers VALUES (1499, 'eigenpirates', 704, 'GERMANY', '2008-01-19 16:35:03.5213');
INSERT INTO checkedanswers VALUES (1500, 'eigenpirates', 704, 'GERMAN', '2008-01-19 16:35:21.461943');
INSERT INTO checkedanswers VALUES (1501, 'leftout', 1101, 'FLOP', '2008-01-19 16:37:26.599297');
INSERT INTO checkedanswers VALUES (1502, 'codex', 1101, 'DODO', '2008-01-19 16:40:50.776741');
INSERT INTO checkedanswers VALUES (1503, 'death', 405, 'DIE', '2008-01-19 16:45:26.923076');
INSERT INTO checkedanswers VALUES (1504, 'SillyHatBrigade', 105, 'RIOT', '2008-01-19 16:46:36.318944');
INSERT INTO checkedanswers VALUES (1505, 'hella', 904, 'PATROL', '2008-01-19 16:48:09.980484');
INSERT INTO checkedanswers VALUES (1506, 'mayhem', 906, 'FILIBUSTER', '2008-01-19 16:48:32.409996');
INSERT INTO checkedanswers VALUES (1507, 'hella', 904, 'UNBALANCEDEQUALITY', '2008-01-19 16:49:04.661136');
INSERT INTO checkedanswers VALUES (1508, 'groovytron', 201, 'JIMTKIRK', '2008-01-19 16:49:19.300108');
INSERT INTO checkedanswers VALUES (1509, 'leftout', 602, 'SAMUEL', '2008-01-19 16:50:33.282605');
INSERT INTO checkedanswers VALUES (1510, 'cservices', 1008, 'HERALDRY', '2008-01-19 16:50:57.261866');
INSERT INTO checkedanswers VALUES (1511, 'simhunt', 906, 'KENNEDY', '2008-01-19 16:53:20.083407');
INSERT INTO checkedanswers VALUES (1512, 'leftout', 1101, 'STOP', '2008-01-19 16:55:26.799939');
INSERT INTO checkedanswers VALUES (1513, 'iif', 1103, 'UNHABITUAL', '2008-01-19 16:55:35.167028');
INSERT INTO checkedanswers VALUES (1514, 'stickmen', 1008, 'BASEBALL', '2008-01-19 16:56:56.690665');
INSERT INTO checkedanswers VALUES (1515, 'stickmen', 1008, 'SOFTBALL', '2008-01-19 16:57:13.236865');
INSERT INTO checkedanswers VALUES (1516, 'justforthehalibut', 203, 'FRANKY', '2008-01-19 17:03:29.609147');
INSERT INTO checkedanswers VALUES (1517, 'armada', 704, 'LAMENTATIONS', '2008-01-19 17:03:46.546427');
INSERT INTO checkedanswers VALUES (1518, 'cservices', 602, 'ENOS', '2008-01-19 17:04:19.724834');
INSERT INTO checkedanswers VALUES (1519, 'groovytron', 602, 'ARTHUR', '2008-01-19 17:05:12.162752');
INSERT INTO checkedanswers VALUES (1520, 'leftout', 1105, 'THINBODIED', '2008-01-19 17:06:24.865554');
INSERT INTO checkedanswers VALUES (1521, 'toomuchclue', 1007, 'SEMNAYS', '2008-01-19 17:06:54.370732');
INSERT INTO checkedanswers VALUES (1522, 'leftout', 1007, 'ALUMNUS', '2008-01-19 17:07:40.619322');
INSERT INTO checkedanswers VALUES (1523, 'manicsages', 702, 'HANDSFREE', '2008-01-19 17:08:20.79398');
INSERT INTO checkedanswers VALUES (1524, 'evilmidnight', 803, 'ARCSECOND', '2008-01-19 17:09:53.007846');
INSERT INTO checkedanswers VALUES (1525, 'jarthur', 1007, 'LOSTCAR', '2008-01-19 17:11:24.402226');
INSERT INTO checkedanswers VALUES (1526, 'teamawesome', 1008, 'BASEBALL', '2008-01-19 17:12:19.71102');
INSERT INTO checkedanswers VALUES (1527, 'groovytron', 702, 'HANDSFREE', '2008-01-19 17:12:34.728921');
INSERT INTO checkedanswers VALUES (1528, 'leftout', 1007, 'ALMANAC', '2008-01-19 17:13:02.118175');
INSERT INTO checkedanswers VALUES (1529, 'groovytron', 1010, 'INTERLOCKS', '2008-01-19 17:14:01.405722');
INSERT INTO checkedanswers VALUES (1530, 'SillyHatBrigade', 1008, 'ADENINES', '2008-01-19 17:15:10.277521');
INSERT INTO checkedanswers VALUES (1531, 'leftout', 202, 'BAREBACK', '2008-01-19 17:15:37.448697');
INSERT INTO checkedanswers VALUES (1532, 'cservices', 404, 'REELS', '2008-01-19 17:15:45.269824');
INSERT INTO checkedanswers VALUES (1533, 'cservices', 404, 'LEERS', '2008-01-19 17:15:53.890477');
INSERT INTO checkedanswers VALUES (1534, 'IdM', 1003, 'MERENGUES', '2008-01-19 17:17:31.878139');
INSERT INTO checkedanswers VALUES (1535, 'teamawesome', 1008, 'SOFTBALL', '2008-01-19 17:18:32.349337');
INSERT INTO checkedanswers VALUES (1536, 'justforthehalibut', 206, 'KOMEI', '2008-01-19 17:18:48.84453');
INSERT INTO checkedanswers VALUES (1537, 'jarthur', 504, 'CHETATKINS', '2008-01-19 17:19:57.584544');
INSERT INTO checkedanswers VALUES (1538, 'cservices', 404, 'NEURALNETS', '2008-01-19 17:20:47.426714');
INSERT INTO checkedanswers VALUES (1539, 'armada', 602, 'SIMON', '2008-01-19 17:20:55.135023');
INSERT INTO checkedanswers VALUES (1540, 'SillyHatBrigade', 203, 'SUPPORT', '2008-01-19 17:21:44.755174');
INSERT INTO checkedanswers VALUES (1541, 'jarthur', 504, 'ATKINS', '2008-01-19 17:21:46.762314');
INSERT INTO checkedanswers VALUES (1542, 'SillyHatBrigade', 1011, 'LOVESHAM', '2008-01-19 17:22:47.558499');
INSERT INTO checkedanswers VALUES (1543, 'ducksoup', 1008, 'FALCONRY', '2008-01-19 17:25:09.479294');
INSERT INTO checkedanswers VALUES (1544, 'teamawesome', 204, '66S4T11N18A116', '2008-01-19 17:25:19.744351');
INSERT INTO checkedanswers VALUES (1545, 'ducksoup', 1008, 'BASEBALL', '2008-01-19 17:25:26.125329');
INSERT INTO checkedanswers VALUES (1546, 'iif', 804, 'THEUNDERGROUNDRAILROAD', '2008-01-19 17:26:47.977129');
INSERT INTO checkedanswers VALUES (1547, 'piranhas', 405, 'MOBIUSSTRIP', '2008-01-19 17:27:35.034778');
INSERT INTO checkedanswers VALUES (1548, 'evilmidnight', 1210, 'ATWORST', '2008-01-19 17:28:32.950657');
INSERT INTO checkedanswers VALUES (1549, 'iif', 105, 'NEIL', '2008-01-19 17:29:31.347641');
INSERT INTO checkedanswers VALUES (1550, 'setec', 1103, 'UNHABITUAL', '2008-01-19 17:30:18.220994');
INSERT INTO checkedanswers VALUES (1551, 'mayhem', 701, 'MARLIN', '2008-01-19 17:30:21.843482');
INSERT INTO checkedanswers VALUES (1552, 'codex', 903, 'COBRA', '2008-01-19 17:31:30.324194');
INSERT INTO checkedanswers VALUES (1553, 'codex', 903, 'SHOWNANIMAL', '2008-01-19 17:31:44.507908');
INSERT INTO checkedanswers VALUES (1554, 'leftout', 201, 'RESLVED', '2008-01-19 17:33:47.250322');
INSERT INTO checkedanswers VALUES (1555, 'leftout', 201, 'RESOLVED', '2008-01-19 17:33:51.888567');
INSERT INTO checkedanswers VALUES (1556, 'IdM', 1003, 'MENAGERIES', '2008-01-19 17:35:03.044737');
INSERT INTO checkedanswers VALUES (1557, 'uplate', 202, 'EQUESTRIAN', '2008-01-19 17:36:00.409666');
INSERT INTO checkedanswers VALUES (1558, 'uplate', 1004, 'BEAMAGE', '2008-01-19 17:36:25.605989');
INSERT INTO checkedanswers VALUES (1559, 'death', 902, 'STONEOFJORDAN', '2008-01-19 17:37:09.9893');
INSERT INTO checkedanswers VALUES (1560, 'leftout', 301, 'OTTOMANS', '2008-01-19 17:38:04.616647');
INSERT INTO checkedanswers VALUES (1561, 'uplate', 202, 'BAREBACK', '2008-01-19 17:38:23.503524');
INSERT INTO checkedanswers VALUES (1562, 'unseen', 1010, 'TERMINAL', '2008-01-19 17:40:21.031726');
INSERT INTO checkedanswers VALUES (1563, 'death', 703, 'PRIESTTARRIFF', '2008-01-19 17:40:28.501578');
INSERT INTO checkedanswers VALUES (1564, 'death', 703, 'TITHE', '2008-01-19 17:41:50.262605');
INSERT INTO checkedanswers VALUES (1565, 'iif', 105, 'LINE', '2008-01-19 17:42:02.955954');
INSERT INTO checkedanswers VALUES (1566, 'justforthehalibut', 203, 'EARL', '2008-01-19 17:50:32.605037');
INSERT INTO checkedanswers VALUES (1567, 'leftout', 201, 'MISTAKEN', '2008-01-19 17:50:50.83357');
INSERT INTO checkedanswers VALUES (1568, 'rhinoceros', 905, 'LESS', '2008-01-19 17:51:26.073567');
INSERT INTO checkedanswers VALUES (1569, 'death', 1008, 'SAILING', '2008-01-19 17:51:51.795499');
INSERT INTO checkedanswers VALUES (1570, 'unseen', 203, 'GROMIT', '2008-01-19 17:52:07.73973');
INSERT INTO checkedanswers VALUES (1571, 'D-Entry', 204, '0117N0YT13661AD', '2008-01-19 17:52:45.482785');
INSERT INTO checkedanswers VALUES (1572, 'SillyHatBrigade', 406, 'PREACHERMAN', '2008-01-19 17:53:32.541174');
INSERT INTO checkedanswers VALUES (1573, 'codex', 1011, 'PEARLYGATES', '2008-01-19 17:54:28.685988');
INSERT INTO checkedanswers VALUES (1574, 'death', 1103, 'UNHABITUAL', '2008-01-19 17:56:42.321252');
INSERT INTO checkedanswers VALUES (1575, 'death', 703, 'PROTECTIVETARIFF', '2008-01-19 17:57:14.026655');
INSERT INTO checkedanswers VALUES (1576, 'ducksoup', 1008, 'GAMBLING', '2008-01-19 17:58:07.033702');
INSERT INTO checkedanswers VALUES (1577, 'codex', 1101, 'LOTS', '2008-01-19 17:58:52.862499');
INSERT INTO checkedanswers VALUES (1578, 'jarthur', 1103, 'UNHABITUAL', '2008-01-19 17:59:01.040625');
INSERT INTO checkedanswers VALUES (1579, 'codex', 1006, 'PEARLYGATES', '2008-01-19 17:59:22.022582');
INSERT INTO checkedanswers VALUES (1580, 'puzzle', 304, 'DESPISES', '2008-01-19 18:01:53.417422');
INSERT INTO checkedanswers VALUES (1581, 'codex', 1101, 'DOTS', '2008-01-19 18:03:25.866685');
INSERT INTO checkedanswers VALUES (1582, 'unseen', 203, 'CHAFE', '2008-01-19 18:05:13.101331');
INSERT INTO checkedanswers VALUES (1583, 'iif', 904, 'HOMER', '2008-01-19 18:05:50.757022');
INSERT INTO checkedanswers VALUES (1584, 'armada', 605, 'TWINKLE', '2008-01-19 18:06:40.048902');
INSERT INTO checkedanswers VALUES (1585, 'armada', 605, 'LITTLESTAR', '2008-01-19 18:06:57.400066');
INSERT INTO checkedanswers VALUES (1586, 'piranhas', 106, 'OUTFIT', '2008-01-19 18:07:03.140962');
INSERT INTO checkedanswers VALUES (1587, 'codex', 903, 'HORSE', '2008-01-19 18:07:47.932266');
INSERT INTO checkedanswers VALUES (1588, 'codex', 903, 'THOROUGHBRED', '2008-01-19 18:08:03.943796');
INSERT INTO checkedanswers VALUES (1589, 'iif', 806, 'ERIKTHERED', '2008-01-19 18:08:12.285882');
INSERT INTO checkedanswers VALUES (1590, 'evilmidnight', 1110, 'COFINANCED', '2008-01-19 18:09:02.996094');
INSERT INTO checkedanswers VALUES (1591, 'armada', 1008, 'ADENINES', '2008-01-19 18:09:04.661316');
INSERT INTO checkedanswers VALUES (1592, 'varphi', 703, 'PROTECTIVETARIFF', '2008-01-19 18:10:07.708206');
INSERT INTO checkedanswers VALUES (1593, 'toomuchclue', 1008, 'FALCONRY', '2008-01-19 18:12:26.63077');
INSERT INTO checkedanswers VALUES (1594, 'hella', 203, 'EARL', '2008-01-19 18:13:17.062774');
INSERT INTO checkedanswers VALUES (1595, 'piranhas', 303, 'WALTERMATTHAU', '2008-01-19 18:13:50.751888');
INSERT INTO checkedanswers VALUES (1596, 'codex', 1011, 'MANHOLES', '2008-01-19 18:15:32.858887');
INSERT INTO checkedanswers VALUES (1597, 'codex', 1007, 'LOSTCAR', '2008-01-19 18:15:53.20473');
INSERT INTO checkedanswers VALUES (1598, 'codex', 903, 'ZEBRA', '2008-01-19 18:16:27.625587');
INSERT INTO checkedanswers VALUES (1599, 'mayhem', 906, 'EASTBERLIN', '2008-01-19 18:17:25.380913');
INSERT INTO checkedanswers VALUES (1600, 'piranhas', 303, 'MATTHAU', '2008-01-19 18:17:51.311483');
INSERT INTO checkedanswers VALUES (1601, 'setec', 902, 'SPECTATOR', '2008-01-19 18:18:05.362199');
INSERT INTO checkedanswers VALUES (1602, 'death', 505, 'ALBANIA', '2008-01-19 18:18:37.098125');
INSERT INTO checkedanswers VALUES (1603, 'unseen', 203, 'EARL', '2008-01-19 18:18:39.818691');
INSERT INTO checkedanswers VALUES (1604, 'codex', 1007, 'SLOTCAR', '2008-01-19 18:19:16.902201');
INSERT INTO checkedanswers VALUES (1605, 'armada', 402, 'CIRCLE', '2008-01-19 18:19:41.11979');
INSERT INTO checkedanswers VALUES (1606, 'ducksoup', 906, 'BERLINWALL', '2008-01-19 18:21:17.076447');
INSERT INTO checkedanswers VALUES (1607, 'ducksoup', 906, 'EASTBERLIN', '2008-01-19 18:21:25.87248');
INSERT INTO checkedanswers VALUES (1608, 'leftout', 602, 'ARTHUR', '2008-01-19 18:21:30.838909');
INSERT INTO checkedanswers VALUES (1609, 'plant', 504, 'ATKINS', '2008-01-19 18:23:39.556531');
INSERT INTO checkedanswers VALUES (1610, 'cservices', 702, 'HANDSFREE', '2008-01-19 18:24:14.099391');
INSERT INTO checkedanswers VALUES (1611, 'evilmidnight', 1403, 'STOLE', '2008-01-19 18:26:49.846051');
INSERT INTO checkedanswers VALUES (1612, 'D-Entry', 1001, 'REVIVALS', '2008-01-19 18:26:58.44087');
INSERT INTO checkedanswers VALUES (1613, 'evilmidnight', 1206, 'ELLEN', '2008-01-19 18:27:04.787636');
INSERT INTO checkedanswers VALUES (1614, 'cservices', 905, 'SEXES', '2008-01-19 18:28:13.784639');
INSERT INTO checkedanswers VALUES (1615, 'setec', 801, 'TRUNK', '2008-01-19 18:28:50.142209');
INSERT INTO checkedanswers VALUES (1616, 'piranhas', 203, 'RIGGER', '2008-01-19 18:28:51.994323');
INSERT INTO checkedanswers VALUES (1617, 'setec', 202, 'BAREBACK', '2008-01-19 18:29:00.815364');
INSERT INTO checkedanswers VALUES (1618, 'SillyHatBrigade', 1011, 'MANHOLES', '2008-01-19 18:29:41.034764');
INSERT INTO checkedanswers VALUES (1619, 'stickmen', 703, 'PROTECTIVETARIFF', '2008-01-19 18:30:19.308016');
INSERT INTO checkedanswers VALUES (1620, 'codex', 806, 'ERIKTHERED', '2008-01-19 18:30:24.142399');
INSERT INTO checkedanswers VALUES (1621, 'teamawesome', 1008, 'FALCONRY', '2008-01-19 18:31:29.302097');
INSERT INTO checkedanswers VALUES (1622, 'mayhem', 102, 'WINDMILL', '2008-01-19 18:32:41.229699');
INSERT INTO checkedanswers VALUES (1623, 'codex', 806, 'ERICTHERED', '2008-01-19 18:36:23.628795');
INSERT INTO checkedanswers VALUES (1624, 'puzzle', 906, 'EASTBERLIN', '2008-01-19 18:38:13.897786');
INSERT INTO checkedanswers VALUES (1625, 'codex', 904, 'HOMER', '2008-01-19 18:39:05.251062');
INSERT INTO checkedanswers VALUES (1626, 'puzzle', 1103, 'UNHABITUAL', '2008-01-19 18:40:23.90516');
INSERT INTO checkedanswers VALUES (1627, 'codex', 1101, 'POTS', '2008-01-19 18:41:20.512282');
INSERT INTO checkedanswers VALUES (1628, 'hella', 905, 'JESSE', '2008-01-19 18:41:33.91338');
INSERT INTO checkedanswers VALUES (1629, 'manicsages', 602, 'IGNATIUS', '2008-01-19 18:42:13.834204');
INSERT INTO checkedanswers VALUES (1630, 'eigenpirates', 906, 'EASTBERLIN', '2008-01-19 18:43:13.626642');
INSERT INTO checkedanswers VALUES (1631, 'ducksoup', 304, 'ALMSGIVINGALMS', '2008-01-19 18:43:17.904768');
INSERT INTO checkedanswers VALUES (1632, 'harridan', 1008, 'HUNTDEER', '2008-01-19 18:43:55.557344');
INSERT INTO checkedanswers VALUES (1633, 'armada', 104, 'COZENING', '2008-01-19 18:46:03.75897');
INSERT INTO checkedanswers VALUES (1634, 'toomuchclue', 1008, 'BASEBALL', '2008-01-19 18:46:11.795937');
INSERT INTO checkedanswers VALUES (1635, 'cservices', 1103, 'UNHABITUAL', '2008-01-19 18:46:44.481156');
INSERT INTO checkedanswers VALUES (1636, 'codex', 1101, 'STOP', '2008-01-19 18:47:05.072945');
INSERT INTO checkedanswers VALUES (1637, 'SillyHatBrigade', 1002, 'THERMOLYSIS', '2008-01-19 18:48:48.528052');
INSERT INTO checkedanswers VALUES (1638, 'iif', 1104, 'CARDGAMES', '2008-01-19 18:49:51.679001');
INSERT INTO checkedanswers VALUES (1639, 'plant', 1006, 'PEARLYGATES', '2008-01-19 18:50:57.649238');
INSERT INTO checkedanswers VALUES (1640, 'stickmen', 103, 'WHARF', '2008-01-19 18:52:31.333042');
INSERT INTO checkedanswers VALUES (1641, 'codex', 1201, 'MONKEY', '2008-01-19 18:52:37.380751');
INSERT INTO checkedanswers VALUES (1642, 'uplate', 304, 'DESPISES', '2008-01-19 18:53:16.805721');
INSERT INTO checkedanswers VALUES (1643, 'ducksoup', 302, 'DARTHVADER', '2008-01-19 18:56:10.62664');
INSERT INTO checkedanswers VALUES (1644, 'eigenpirates', 903, 'ANIMALSHOWS', '2008-01-19 18:56:18.29144');
INSERT INTO checkedanswers VALUES (1645, 'plant', 1007, 'SLOTCAR', '2008-01-19 18:57:00.853718');
INSERT INTO checkedanswers VALUES (1646, 'teamawesome', 1008, 'DAMBLINT', '2008-01-19 18:57:58.44808');
INSERT INTO checkedanswers VALUES (1647, 'simhunt', 802, 'DAGWOOD', '2008-01-19 18:58:45.484657');
INSERT INTO checkedanswers VALUES (1648, 'iif', 1104, 'GAMECARDS', '2008-01-19 18:59:30.78721');
INSERT INTO checkedanswers VALUES (1649, 'plant', 1004, 'GRIDIRON', '2008-01-19 19:00:19.192296');
INSERT INTO checkedanswers VALUES (1650, 'hella', 406, 'PREACHERMAN', '2008-01-19 19:04:44.818838');
INSERT INTO checkedanswers VALUES (1651, 'manicsages', 903, 'ZEBRA', '2008-01-19 19:05:22.934546');
INSERT INTO checkedanswers VALUES (1652, 'mayhem', 403, 'TWOBROTHERS', '2008-01-19 19:06:14.305254');
INSERT INTO checkedanswers VALUES (1653, 'rhys', 1103, 'UNHABITUAL', '2008-01-19 19:08:06.743884');
INSERT INTO checkedanswers VALUES (1654, 'death', 505, 'SWEDEN', '2008-01-19 19:08:27.579259');
INSERT INTO checkedanswers VALUES (1655, 'justforthehalibut', 601, 'XEROX', '2008-01-19 19:10:34.404225');
INSERT INTO checkedanswers VALUES (1656, 'eigenpirates', 903, 'LION', '2008-01-19 19:13:52.584933');
INSERT INTO checkedanswers VALUES (1657, 'unseen', 1010, 'INTERLOCKS', '2008-01-19 19:14:04.591095');
INSERT INTO checkedanswers VALUES (1658, 'evilmidnight', 1405, 'DEDS', '2008-01-19 19:15:32.576333');
INSERT INTO checkedanswers VALUES (1659, 'evilmidnight', 1405, 'BEDS', '2008-01-19 19:15:45.142387');
INSERT INTO checkedanswers VALUES (1660, 'manicsages', 602, 'IGNATIUF', '2008-01-19 19:17:39.64409');
INSERT INTO checkedanswers VALUES (1661, 'evilmidnight', 504, 'ATKINS', '2008-01-19 19:18:51.89653');
INSERT INTO checkedanswers VALUES (1662, 'D-Entry', 205, 'FREQUENCY', '2008-01-19 19:22:09.662727');
INSERT INTO checkedanswers VALUES (1663, 'evilmidnight', 606, 'CHEX', '2008-01-19 19:22:46.884781');
INSERT INTO checkedanswers VALUES (1664, 'jarthur', 805, 'BARBER', '2008-01-19 19:24:28.663299');
INSERT INTO checkedanswers VALUES (1665, 'jarthur', 805, 'ORBITS', '2008-01-19 19:24:39.915986');
INSERT INTO checkedanswers VALUES (1666, 'eigenpirates', 806, 'ANGLIA', '2008-01-19 19:24:54.293082');
INSERT INTO checkedanswers VALUES (1667, 'stickmen', 1202, '', '2008-01-19 19:26:02.777145');
INSERT INTO checkedanswers VALUES (1668, 'ducksoup', 1008, 'SOFTBALL', '2008-01-19 19:28:07.241549');
INSERT INTO checkedanswers VALUES (1669, 'ducksoup', 1008, 'CADDYING', '2008-01-19 19:28:17.84233');
INSERT INTO checkedanswers VALUES (1670, 'eigenpirates', 903, 'ZEBRA', '2008-01-19 19:29:30.078149');
INSERT INTO checkedanswers VALUES (1671, 'SillyHatBrigade', 1007, 'SURVEYS', '2008-01-19 19:31:24.596386');
INSERT INTO checkedanswers VALUES (1672, 'D-Entry', 202, 'COLBERT', '2008-01-19 19:31:43.995819');
INSERT INTO checkedanswers VALUES (1673, 'D-Entry', 202, 'JAKE', '2008-01-19 19:32:21.64688');
INSERT INTO checkedanswers VALUES (1674, 'unseen', 1004, 'GRIDIRON', '2008-01-19 19:33:53.001825');
INSERT INTO checkedanswers VALUES (1675, 'piranhas', 203, 'CAMERON', '2008-01-19 19:34:33.836283');
INSERT INTO checkedanswers VALUES (1676, 'teamawesome', 1103, 'UNHABITUAL', '2008-01-19 19:35:06.329289');
INSERT INTO checkedanswers VALUES (1677, 'stickmen', 1008, 'ROPEWORK', '2008-01-19 19:35:35.509224');
INSERT INTO checkedanswers VALUES (1678, 'stickmen', 1008, 'KNOTTING', '2008-01-19 19:35:44.911205');
INSERT INTO checkedanswers VALUES (1679, 'mayhem', 1007, 'COATTIE', '2008-01-19 19:36:18.356903');
INSERT INTO checkedanswers VALUES (1680, 'evilmidnight', 1402, 'RADARLOVE', '2008-01-19 19:37:14.522963');
INSERT INTO checkedanswers VALUES (1681, 'eigenpirates', 806, 'GERMANIA', '2008-01-19 19:38:55.465863');
INSERT INTO checkedanswers VALUES (1682, 'eigenpirates', 806, 'ACAIA', '2008-01-19 19:39:08.200401');
INSERT INTO checkedanswers VALUES (1683, 'iif', 901, 'APPOINTMENTCALENDAR', '2008-01-19 19:42:30.579374');
INSERT INTO checkedanswers VALUES (1684, 'hella', 1009, 'DOCTRINE', '2008-01-19 19:43:29.574507');
INSERT INTO checkedanswers VALUES (1685, 'hella', 906, 'EASTBERLIN', '2008-01-19 19:43:53.995246');
INSERT INTO checkedanswers VALUES (1686, 'leftout', 1106, 'LOSSLEADER', '2008-01-19 19:44:17.594104');
INSERT INTO checkedanswers VALUES (1687, 'stickmen', 902, 'SPECTATOR', '2008-01-19 19:44:35.996637');
INSERT INTO checkedanswers VALUES (1688, 'jarthur', 902, 'MELINDA', '2008-01-19 19:46:17.719773');
INSERT INTO checkedanswers VALUES (1689, 'jarthur', 902, 'MELINDAGORDON', '2008-01-19 19:46:34.077132');
INSERT INTO checkedanswers VALUES (1690, 'jarthur', 902, 'GORDON', '2008-01-19 19:46:48.040419');
INSERT INTO checkedanswers VALUES (1691, 'hella', 104, 'COZENING', '2008-01-19 19:48:48.754579');
INSERT INTO checkedanswers VALUES (1692, 'iif', 201, 'SHIITAKE', '2008-01-19 19:49:47.104015');
INSERT INTO checkedanswers VALUES (1693, 'frumious', 203, 'HEFFER', '2008-01-19 19:50:47.938896');
INSERT INTO checkedanswers VALUES (1694, 'harridan', 203, 'CHASETALBOTTIII', '2008-01-19 19:50:56.384291');
INSERT INTO checkedanswers VALUES (1695, 'evilmidnight', 1209, 'POULARD', '2008-01-19 19:53:46.526974');
INSERT INTO checkedanswers VALUES (1696, 'setec', 504, 'ATKINS', '2008-01-19 19:54:51.774644');
INSERT INTO checkedanswers VALUES (1697, 'death', 201, 'IAMATICK', '2008-01-19 19:55:19.095853');
INSERT INTO checkedanswers VALUES (1698, 'ducksoup', 1003, 'UMEENARGUE', '2008-01-19 19:56:29.061111');
INSERT INTO checkedanswers VALUES (1699, 'ducksoup', 1003, 'UNMEEARGUE', '2008-01-19 19:56:49.32229');
INSERT INTO checkedanswers VALUES (1700, 'ducksoup', 1003, 'MEENUARGUE', '2008-01-19 19:57:03.103533');
INSERT INTO checkedanswers VALUES (1701, 'codex', 1301, 'NOTANOTHERDAMNACRONYM', '2008-01-19 19:57:23.452363');
INSERT INTO checkedanswers VALUES (1702, 'codex', 1301, 'NADA', '2008-01-19 19:57:31.018482');
INSERT INTO checkedanswers VALUES (1703, 'jarthur', 903, 'ZEBRA', '2008-01-19 19:57:54.560453');
INSERT INTO checkedanswers VALUES (1704, 'armada', 1103, 'UNHABITUAL', '2008-01-19 20:00:44.907757');
INSERT INTO checkedanswers VALUES (1705, 'manicsages', 806, 'ERIKTHERED', '2008-01-19 20:01:23.242983');
INSERT INTO checkedanswers VALUES (1706, 'manicsages', 904, 'HOMER', '2008-01-19 20:01:37.378334');
INSERT INTO checkedanswers VALUES (1707, 'armada', 801, 'EASTMAN', '2008-01-19 20:02:40.443377');
INSERT INTO checkedanswers VALUES (1708, 'varphi', 903, 'ZEBRA', '2008-01-19 20:03:27.937158');
INSERT INTO checkedanswers VALUES (1709, 'rhys', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:05:42.40905');
INSERT INTO checkedanswers VALUES (1710, 'frumious', 103, 'ANGELALANSBURY', '2008-01-19 20:06:14.724986');
INSERT INTO checkedanswers VALUES (1711, 'leftout', 1202, 'ANTHROPOMOPHIZED', '2008-01-19 20:07:31.796573');
INSERT INTO checkedanswers VALUES (1712, 'jarthur', 1202, 'ANTHROPOMORTHIZED', '2008-01-19 20:07:44.20834');
INSERT INTO checkedanswers VALUES (1713, 'jarthur', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:08:11.616598');
INSERT INTO checkedanswers VALUES (1714, 'stickmen', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:08:40.611844');
INSERT INTO checkedanswers VALUES (1715, 'leftout', 1108, 'SIDDHARTHA', '2008-01-19 20:09:06.72201');
INSERT INTO checkedanswers VALUES (1716, 'manicsages', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:09:07.349923');
INSERT INTO checkedanswers VALUES (1717, 'simhunt', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:11:00.012491');
INSERT INTO checkedanswers VALUES (1718, 'plant', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:11:16.971656');
INSERT INTO checkedanswers VALUES (1719, 'varphi', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:15:28.589229');
INSERT INTO checkedanswers VALUES (1720, 'justforthehalibut', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:15:41.674895');
INSERT INTO checkedanswers VALUES (1721, 'uplate', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:15:54.214082');
INSERT INTO checkedanswers VALUES (1722, 'SillyHatBrigade', 1007, 'PURVEYS', '2008-01-19 20:16:27.573147');
INSERT INTO checkedanswers VALUES (1723, 'hazard', 205, 'ANYGIVENSUNDAY', '2008-01-19 20:18:47.251506');
INSERT INTO checkedanswers VALUES (1724, 'armada', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:19:31.690979');
INSERT INTO checkedanswers VALUES (1725, 'manicsages', 1105, '', '2008-01-19 20:19:35.116926');
INSERT INTO checkedanswers VALUES (1726, 'iif', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:19:49.636236');
INSERT INTO checkedanswers VALUES (1727, 'eigenpirates', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:20:03.841342');
INSERT INTO checkedanswers VALUES (1728, 'setec', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:20:11.157525');
INSERT INTO checkedanswers VALUES (1729, 'unwanted', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:20:25.221266');
INSERT INTO checkedanswers VALUES (1730, 'setec', 1201, 'BEATRIXPOTTER', '2008-01-19 20:20:49.557648');
INSERT INTO checkedanswers VALUES (1731, 'eigenpirates', 1103, 'UNHABITUAL', '2008-01-19 20:20:54.795859');
INSERT INTO checkedanswers VALUES (1732, 'groovytron', 1007, 'SLAVISH', '2008-01-19 20:21:46.093144');
INSERT INTO checkedanswers VALUES (1733, 'IdM', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:21:53.187395');
INSERT INTO checkedanswers VALUES (1734, 'ducksoup', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:22:07.436315');
INSERT INTO checkedanswers VALUES (1735, 'cservices', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:22:22.913518');
INSERT INTO checkedanswers VALUES (1736, 'groovytron', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:22:34.613835');
INSERT INTO checkedanswers VALUES (1737, 'simhunt', 601, 'THEOREMS', '2008-01-19 20:22:48.919299');
INSERT INTO checkedanswers VALUES (1738, 'hella', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:23:00.125938');
INSERT INTO checkedanswers VALUES (1739, 'simhunt', 601, 'REVIVER', '2008-01-19 20:23:01.236028');
INSERT INTO checkedanswers VALUES (1740, 'coursex', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:23:02.790138');
INSERT INTO checkedanswers VALUES (1741, 'simhunt', 601, 'DEIFIED', '2008-01-19 20:23:15.156134');
INSERT INTO checkedanswers VALUES (1742, 'toomuchclue', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:23:17.708559');
INSERT INTO checkedanswers VALUES (1743, 'puzzle', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:23:32.600065');
INSERT INTO checkedanswers VALUES (1744, 'ducksoup', 201, 'DICE', '2008-01-19 20:24:14.849802');
INSERT INTO checkedanswers VALUES (1745, 'ducksoup', 201, 'DIVE', '2008-01-19 20:24:23.31834');
INSERT INTO checkedanswers VALUES (1746, 'death', 201, 'IMITATOR', '2008-01-19 20:24:40.328131');
INSERT INTO checkedanswers VALUES (1747, 'death', 1105, 'THINBODIED', '2008-01-19 20:24:59.21979');
INSERT INTO checkedanswers VALUES (1748, 'death', 1202, 'ANTHROPOMORPHIZE', '2008-01-19 20:25:25.459579');
INSERT INTO checkedanswers VALUES (1749, 'Confusion', 901, 'RHODACAT', '2008-01-19 20:25:28.191187');
INSERT INTO checkedanswers VALUES (1750, 'death', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:25:38.163855');
INSERT INTO checkedanswers VALUES (1751, 'Confusion', 901, 'NAVAJO', '2008-01-19 20:25:45.639501');
INSERT INTO checkedanswers VALUES (1752, 'piranhas', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:25:55.932715');
INSERT INTO checkedanswers VALUES (1753, 'leftout', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:26:03.423225');
INSERT INTO checkedanswers VALUES (1754, 'mayhem', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:26:17.558711');
INSERT INTO checkedanswers VALUES (1755, 'manicsages', 1104, 'ARCADEGAME', '2008-01-19 20:26:55.170594');
INSERT INTO checkedanswers VALUES (1756, 'mayhem', 102, 'YOURMOM', '2008-01-19 20:27:05.340726');
INSERT INTO checkedanswers VALUES (1757, 'uplate', 1103, 'UNHABITUAL', '2008-01-19 20:27:42.395827');
INSERT INTO checkedanswers VALUES (1758, 'simhunt', 902, 'SPECTATOR', '2008-01-19 20:28:21.331735');
INSERT INTO checkedanswers VALUES (1759, 'frumious', 802, 'DAGWOOD', '2008-01-19 20:29:13.051965');
INSERT INTO checkedanswers VALUES (1760, 'hella', 1005, 'TABER', '2008-01-19 20:29:49.953052');
INSERT INTO checkedanswers VALUES (1761, 'evilmidnight', 804, 'THEUNDERGROUNDRAILROAD', '2008-01-19 20:30:23.602672');
INSERT INTO checkedanswers VALUES (1762, 'armada', 801, 'TRUNK', '2008-01-19 20:30:42.098986');
INSERT INTO checkedanswers VALUES (1763, 'jarthur', 102, 'UNCLESAM', '2008-01-19 20:31:27.266972');
INSERT INTO checkedanswers VALUES (1764, 'j4cheeses', 703, 'PROTECTIVETARIFF', '2008-01-19 20:31:55.591634');
INSERT INTO checkedanswers VALUES (1765, 'death', 705, 'INANENOKIA', '2008-01-19 20:32:46.310097');
INSERT INTO checkedanswers VALUES (1766, 'death', 705, 'ONLINERAIN', '2008-01-19 20:33:01.40863');
INSERT INTO checkedanswers VALUES (1767, 'simhunt', 1103, 'UNHABITUAL', '2008-01-19 20:35:00.189155');
INSERT INTO checkedanswers VALUES (1768, 'mayhem', 504, 'ATKINS', '2008-01-19 20:35:26.268524');
INSERT INTO checkedanswers VALUES (1769, 'frumious', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:35:29.811154');
INSERT INTO checkedanswers VALUES (1770, 'iif', 902, 'SPECTATOR', '2008-01-19 20:36:15.697178');
INSERT INTO checkedanswers VALUES (1771, 'j4cheeses', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:36:46.309418');
INSERT INTO checkedanswers VALUES (1772, 'groovytron', 806, 'HARRYTHEWHITE', '2008-01-19 20:36:58.495233');
INSERT INTO checkedanswers VALUES (1773, 'mayhem', 501, 'PLAID', '2008-01-19 20:37:49.160234');
INSERT INTO checkedanswers VALUES (1774, 'evilmidnight', 1401, 'DIADEM', '2008-01-19 20:37:52.857103');
INSERT INTO checkedanswers VALUES (1775, 'leftout', 1109, 'PEDAGOGUES', '2008-01-19 20:38:51.82753');
INSERT INTO checkedanswers VALUES (1776, 'ducksoup', 1003, 'IAMURGENEE', '2008-01-19 20:39:10.150163');
INSERT INTO checkedanswers VALUES (1777, 'evilmidnight', 1407, 'FRESHWATERBIRD', '2008-01-19 20:39:54.29539');
INSERT INTO checkedanswers VALUES (1778, 'cservices', 602, 'SAMUEL', '2008-01-19 20:40:30.179725');
INSERT INTO checkedanswers VALUES (1779, 'jarthur', 201, 'ASCORBIC', '2008-01-19 20:40:51.708489');
INSERT INTO checkedanswers VALUES (1780, 'uplate', 103, 'VAGUE', '2008-01-19 20:41:37.629504');
INSERT INTO checkedanswers VALUES (1781, 'evilmidnight', 1407, 'DUCK', '2008-01-19 20:42:19.132713');
INSERT INTO checkedanswers VALUES (1782, 'cservices', 1104, 'ARCADEGAME', '2008-01-19 20:42:55.933219');
INSERT INTO checkedanswers VALUES (1783, 'mayhem', 1103, 'UNHABITUAL', '2008-01-19 20:43:11.721483');
INSERT INTO checkedanswers VALUES (1784, 'manicsages', 1101, 'STOP', '2008-01-19 20:43:31.880786');
INSERT INTO checkedanswers VALUES (1785, 'manicsages', 1105, 'THINBODIED', '2008-01-19 20:44:07.692066');
INSERT INTO checkedanswers VALUES (1786, 'iif', 703, 'PROTECTIVETARIFF', '2008-01-19 20:45:35.795854');
INSERT INTO checkedanswers VALUES (1787, 'varphi', 904, 'NORTH', '2008-01-19 20:47:19.685872');
INSERT INTO checkedanswers VALUES (1788, 'jarthur', 1201, 'MELTED', '2008-01-19 20:47:35.133747');
INSERT INTO checkedanswers VALUES (1789, 'jarthur', 1201, 'DELTED', '2008-01-19 20:47:51.296848');
INSERT INTO checkedanswers VALUES (1790, 'unseen', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:47:59.302684');
INSERT INTO checkedanswers VALUES (1791, 'mayhem', 1007, 'EROTICA', '2008-01-19 20:48:51.129255');
INSERT INTO checkedanswers VALUES (1792, 'puzzle', 1010, 'INTERLOCKS', '2008-01-19 20:48:59.945926');
INSERT INTO checkedanswers VALUES (1793, 'simhunt', 404, 'LEERS', '2008-01-19 20:50:09.545012');
INSERT INTO checkedanswers VALUES (1794, 'teamawesome', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 20:50:44.874737');
INSERT INTO checkedanswers VALUES (1795, 'SillyHatBrigade', 1007, 'SURVEYS', '2008-01-19 20:51:39.669516');
INSERT INTO checkedanswers VALUES (1796, 'evilmidnight', 1407, 'WATERBIRD', '2008-01-19 20:52:23.686275');
INSERT INTO checkedanswers VALUES (1797, 'hazard', 601, 'BOMBMOB', '2008-01-19 20:53:52.94158');
INSERT INTO checkedanswers VALUES (1798, 'justforthehalibut', 405, 'TIME', '2008-01-19 20:54:14.710467');
INSERT INTO checkedanswers VALUES (1799, 'j4cheeses', 1010, 'ACLOCKWORKORANGE', '2008-01-19 20:55:57.965711');
INSERT INTO checkedanswers VALUES (1800, 'j4cheeses', 1010, 'DROOG', '2008-01-19 20:56:16.655344');
INSERT INTO checkedanswers VALUES (1801, 'justforthehalibut', 405, 'TIE', '2008-01-19 20:59:08.233318');
INSERT INTO checkedanswers VALUES (1802, 'justforthehalibut', 1103, 'UNHABITUAL', '2008-01-19 20:59:41.97423');
INSERT INTO checkedanswers VALUES (1803, 'mayhem', 1007, 'CERTAIN', '2008-01-19 21:00:36.045202');
INSERT INTO checkedanswers VALUES (1804, 'codex', 1201, 'WEALTH', '2008-01-19 21:01:36.129325');
INSERT INTO checkedanswers VALUES (1805, 'justforthehalibut', 405, 'TIED', '2008-01-19 21:01:50.516569');
INSERT INTO checkedanswers VALUES (1806, 'simhunt', 404, 'NEURALNETS', '2008-01-19 21:02:31.035019');
INSERT INTO checkedanswers VALUES (1807, 'groovytron', 1103, 'UNHABITUAL', '2008-01-19 21:03:16.244832');
INSERT INTO checkedanswers VALUES (1808, 'plant', 803, 'TALCS', '2008-01-19 21:04:22.048286');
INSERT INTO checkedanswers VALUES (1809, 'harridan', 1202, 'ANTHROPOMORPHIZE', '2008-01-19 21:04:48.222902');
INSERT INTO checkedanswers VALUES (1810, 'harridan', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 21:04:58.410195');
INSERT INTO checkedanswers VALUES (1811, 'groovytron', 905, 'JESSE', '2008-01-19 21:05:44.564125');
INSERT INTO checkedanswers VALUES (1812, 'simhunt', 903, 'ANIMALSHOWS', '2008-01-19 21:06:27.561725');
INSERT INTO checkedanswers VALUES (1813, 'mayhem', 403, 'DELI', '2008-01-19 21:06:35.994598');
INSERT INTO checkedanswers VALUES (1814, 'hella', 1008, 'GAMBLING', '2008-01-19 21:07:22.708669');
INSERT INTO checkedanswers VALUES (1815, 'plant', 1101, 'JOBS', '2008-01-19 21:08:03.72092');
INSERT INTO checkedanswers VALUES (1816, 'toomuchclue', 203, 'JESSREDSERN', '2008-01-19 21:09:12.10376');
INSERT INTO checkedanswers VALUES (1817, 'toomuchclue', 203, 'JEFFREDSERN', '2008-01-19 21:09:28.289419');
INSERT INTO checkedanswers VALUES (1818, 'hazard', 205, 'WYATTEARP', '2008-01-19 21:10:05.434935');
INSERT INTO checkedanswers VALUES (1819, 'hazard', 205, 'FREQUENCY', '2008-01-19 21:10:18.406181');
INSERT INTO checkedanswers VALUES (1820, 'codex', 1102, 'EDSULLIVAN', '2008-01-19 21:10:25.614837');
INSERT INTO checkedanswers VALUES (1821, 'evilmidnight', 1204, 'AFTEREFFECT', '2008-01-19 21:11:36.757687');
INSERT INTO checkedanswers VALUES (1822, 'toomuchclue', 203, 'JEFF', '2008-01-19 21:14:26.056141');
INSERT INTO checkedanswers VALUES (1823, 'groovytron', 806, 'HUGHTHEWHITE', '2008-01-19 21:14:47.416478');
INSERT INTO checkedanswers VALUES (1824, 'iif', 1105, 'THINBODIED', '2008-01-19 21:16:40.758359');
INSERT INTO checkedanswers VALUES (1825, 'uplate', 905, 'JESSE', '2008-01-19 21:17:26.313556');
INSERT INTO checkedanswers VALUES (1826, 'plant', 1203, 'AHEADOFONESTIME', '2008-01-19 21:17:40.034317');
INSERT INTO checkedanswers VALUES (1827, 'simhunt', 903, 'ANIMALSHOW', '2008-01-19 21:18:29.632244');
INSERT INTO checkedanswers VALUES (1828, 'simhunt', 903, 'ANIMALSHOWN', '2008-01-19 21:18:52.520787');
INSERT INTO checkedanswers VALUES (1829, 'toomuchclue', 203, 'EARL', '2008-01-19 21:19:48.693494');
INSERT INTO checkedanswers VALUES (1830, 'mayhem', 206, 'OAKLAND', '2008-01-19 21:20:16.985014');
INSERT INTO checkedanswers VALUES (1831, 'teamawesome', 704, 'TALLAN', '2008-01-19 21:21:09.179837');
INSERT INTO checkedanswers VALUES (1832, 'manicsages', 1204, 'EUROCENTRIC', '2008-01-19 21:21:53.689219');
INSERT INTO checkedanswers VALUES (1833, 'codex', 1106, 'LOSSLEADER', '2008-01-19 21:22:16.60397');
INSERT INTO checkedanswers VALUES (1834, 'evilmidnight', 1204, 'EUROCENTRIC', '2008-01-19 21:23:13.610348');
INSERT INTO checkedanswers VALUES (1835, 'evilmidnight', 1205, 'CATSINTHECRADLE', '2008-01-19 21:23:32.454004');
INSERT INTO checkedanswers VALUES (1836, 'ducksoup', 1003, 'MENAGERIES', '2008-01-19 21:23:41.327626');
INSERT INTO checkedanswers VALUES (1837, 'evilmidnight', 1211, 'ECONOMICPOTENTIAL', '2008-01-19 21:26:35.181789');
INSERT INTO checkedanswers VALUES (1838, 'evilmidnight', 1207, 'AFTEREFFECT', '2008-01-19 21:27:29.196337');
INSERT INTO checkedanswers VALUES (1839, 'simhunt', 903, 'LATTICE', '2008-01-19 21:28:17.520189');
INSERT INTO checkedanswers VALUES (1840, 'iif', 305, 'APRIL', '2008-01-19 21:28:25.639293');
INSERT INTO checkedanswers VALUES (1841, 'simhunt', 903, 'SNAKES', '2008-01-19 21:28:28.041955');
INSERT INTO checkedanswers VALUES (1842, 'hella', 301, 'EVERYTHING', '2008-01-19 21:29:43.986357');
INSERT INTO checkedanswers VALUES (1843, 'groovytron', 806, 'ERIKTHERED', '2008-01-19 21:29:58.680636');
INSERT INTO checkedanswers VALUES (1844, 'iif', 1104, 'ACARDGAME', '2008-01-19 21:30:36.123366');
INSERT INTO checkedanswers VALUES (1845, 'teamawesome', 704, 'JAPAN', '2008-01-19 21:31:37.368853');
INSERT INTO checkedanswers VALUES (1846, 'piranhas', 206, 'KOMEI', '2008-01-19 21:36:04.072513');
INSERT INTO checkedanswers VALUES (1847, 'jarthur', 1201, 'PELTED', '2008-01-19 21:38:41.516302');
INSERT INTO checkedanswers VALUES (1848, 'jarthur', 1201, 'FELTED', '2008-01-19 21:38:55.449818');
INSERT INTO checkedanswers VALUES (1849, 'hella', 606, 'VANQUISH', '2008-01-19 21:42:40.231991');
INSERT INTO checkedanswers VALUES (1850, 'armada', 1104, 'ARCADEGAME', '2008-01-19 21:44:30.591961');
INSERT INTO checkedanswers VALUES (1851, 'plant', 1103, 'UNHABITUAL', '2008-01-19 21:46:35.901688');
INSERT INTO checkedanswers VALUES (1852, 'hella', 1008, 'KNITTING', '2008-01-19 21:48:01.828879');
INSERT INTO checkedanswers VALUES (1853, 'setec', 1203, 'AHEADFONESTIME', '2008-01-19 21:50:55.219572');
INSERT INTO checkedanswers VALUES (1854, 'setec', 1203, 'AHEADOFONESTIME', '2008-01-19 21:51:21.114055');
INSERT INTO checkedanswers VALUES (1855, 'jarthur', 1201, 'WELTED', '2008-01-19 21:53:18.844589');
INSERT INTO checkedanswers VALUES (1856, 'jarthur', 1204, 'EUROCENTRIC', '2008-01-19 21:53:31.332087');
INSERT INTO checkedanswers VALUES (1857, 'jarthur', 1105, 'THINBODIED', '2008-01-19 21:54:03.999651');
INSERT INTO checkedanswers VALUES (1858, 'manicsages', 1106, 'LOSSLEADER', '2008-01-19 21:54:32.274572');
INSERT INTO checkedanswers VALUES (1859, 'manicsages', 1203, 'AHEADOFONESTIME', '2008-01-19 21:55:01.611341');
INSERT INTO checkedanswers VALUES (1860, 'uplate', 502, 'TIRE', '2008-01-19 21:55:48.968456');
INSERT INTO checkedanswers VALUES (1861, 'simhunt', 602, 'MARY', '2008-01-19 21:56:01.118413');
INSERT INTO checkedanswers VALUES (1862, 'simhunt', 602, 'JAMES', '2008-01-19 21:56:10.383987');
INSERT INTO checkedanswers VALUES (1863, 'death', 1008, 'YACHTING', '2008-01-19 21:57:01.065311');
INSERT INTO checkedanswers VALUES (1864, 'rhys', 1008, 'BRAIDING', '2008-01-19 21:57:02.524542');
INSERT INTO checkedanswers VALUES (1865, 'simhunt', 903, 'ZEBRA', '2008-01-19 21:58:25.221039');
INSERT INTO checkedanswers VALUES (1866, 'evilmidnight', 1105, 'THINBODIED', '2008-01-19 22:00:15.424678');
INSERT INTO checkedanswers VALUES (1867, 'manicsages', 602, 'HARLEY', '2008-01-19 22:00:58.965674');
INSERT INTO checkedanswers VALUES (1868, 'leftout', 1301, 'POC', '2008-01-19 22:01:29.731373');
INSERT INTO checkedanswers VALUES (1869, 'cservices', 802, 'DAGWOOD', '2008-01-19 22:01:34.598795');
INSERT INTO checkedanswers VALUES (1870, 'rhys', 1008, 'KNOTTING', '2008-01-19 22:02:17.517407');
INSERT INTO checkedanswers VALUES (1871, 'rhys', 1008, 'BRAIDING', '2008-01-19 22:03:03.877849');
INSERT INTO checkedanswers VALUES (1872, 'armada', 401, 'SKELETON', '2008-01-19 22:04:59.91434');
INSERT INTO checkedanswers VALUES (1873, 'iif', 1101, 'LGTJ', '2008-01-19 22:05:30.214586');
INSERT INTO checkedanswers VALUES (1874, 'eigenpirates', 1104, 'ARCADEGAME', '2008-01-19 22:06:11.714106');
INSERT INTO checkedanswers VALUES (1875, 'leftout', 1301, 'NADA', '2008-01-19 22:08:07.888342');
INSERT INTO checkedanswers VALUES (1876, 'SillyHatBrigade', 505, 'DIAL', '2008-01-19 22:08:15.903924');
INSERT INTO checkedanswers VALUES (1877, 'mayhem', 505, 'DIAL', '2008-01-19 22:09:28.826818');
INSERT INTO checkedanswers VALUES (1878, 'iif', 1104, 'STARTPLAYER', '2008-01-19 22:10:24.791781');
INSERT INTO checkedanswers VALUES (1879, 'death', 202, 'PARTISAN', '2008-01-19 22:11:05.078418');
INSERT INTO checkedanswers VALUES (1880, 'iif', 1201, 'BEATRIXPOTTER', '2008-01-19 22:11:56.270017');
INSERT INTO checkedanswers VALUES (1881, 'burton45', 906, 'EASTBERLIN', '2008-01-19 22:12:50.662705');
INSERT INTO checkedanswers VALUES (1882, 'groovytron', 806, 'ERICTHERED', '2008-01-19 22:13:51.951267');
INSERT INTO checkedanswers VALUES (1883, 'death', 602, 'SARAH', '2008-01-19 22:14:37.031317');
INSERT INTO checkedanswers VALUES (1884, 'armada', 102, 'INQUESTS', '2008-01-19 22:15:49.632535');
INSERT INTO checkedanswers VALUES (1885, 'mayhem', 305, 'TILED', '2008-01-19 22:17:11.783646');
INSERT INTO checkedanswers VALUES (1886, 'mayhem', 305, 'TILDE', '2008-01-19 22:18:55.179214');
INSERT INTO checkedanswers VALUES (1887, 'simhunt', 203, 'EARL', '2008-01-19 22:19:06.576944');
INSERT INTO checkedanswers VALUES (1888, 'manicsages', 1208, 'ARTURDMITRIEV', '2008-01-19 22:19:44.940876');
INSERT INTO checkedanswers VALUES (1889, 'rhys', 1008, 'YACHTING', '2008-01-19 22:20:29.615911');
INSERT INTO checkedanswers VALUES (1890, 'armada', 201, 'KITTLE', '2008-01-19 22:20:47.744298');
INSERT INTO checkedanswers VALUES (1891, 'teamawesome', 703, 'WEDDING', '2008-01-19 22:23:03.942204');
INSERT INTO checkedanswers VALUES (1892, 'ducksoup', 1008, 'YACHTING', '2008-01-19 22:23:31.740022');
INSERT INTO checkedanswers VALUES (1893, 'death', 1008, 'KNOTTING', '2008-01-19 22:23:38.378065');
INSERT INTO checkedanswers VALUES (1894, 'armada', 305, 'TILED', '2008-01-19 22:25:14.640283');
INSERT INTO checkedanswers VALUES (1895, 'armada', 305, 'TILE', '2008-01-19 22:25:27.092336');
INSERT INTO checkedanswers VALUES (1896, 'setec', 1403, 'STOLE', '2008-01-19 22:25:59.947652');
INSERT INTO checkedanswers VALUES (1897, 'death', 504, 'ATKINS', '2008-01-19 22:26:09.64796');
INSERT INTO checkedanswers VALUES (1898, 'armada', 1301, 'NADA', '2008-01-19 22:27:12.570276');
INSERT INTO checkedanswers VALUES (1899, 'rhys', 1008, 'KNOTWORK', '2008-01-19 22:27:56.410838');
INSERT INTO checkedanswers VALUES (1900, 'leftout', 904, 'HOMER', '2008-01-19 22:29:33.268064');
INSERT INTO checkedanswers VALUES (1901, 'SillyHatBrigade', 1202, 'ANTHROPOMORPHIZED', '2008-01-19 22:29:35.501445');
INSERT INTO checkedanswers VALUES (1902, 'stickmen', 1204, 'PROCEDURAL', '2008-01-19 22:30:19.167256');
INSERT INTO checkedanswers VALUES (1903, 'manicsages', 1402, 'RADARLOVE', '2008-01-19 22:32:22.724323');
INSERT INTO checkedanswers VALUES (1904, 'leftout', 806, 'ERIKTHERED', '2008-01-19 22:35:16.797344');
INSERT INTO checkedanswers VALUES (1905, 'simhunt', 1011, 'SKIVVIES', '2008-01-19 22:35:33.339241');
INSERT INTO checkedanswers VALUES (1906, 'armada', 201, 'KITTEL', '2008-01-19 22:36:36.726236');
INSERT INTO checkedanswers VALUES (1907, 'simhunt', 602, 'SAMUEL', '2008-01-19 22:37:24.806227');
INSERT INTO checkedanswers VALUES (1908, 'simhunt', 602, 'SARAH', '2008-01-19 22:37:35.537646');
INSERT INTO checkedanswers VALUES (1909, 'leftout', 905, 'JESSE', '2008-01-19 22:38:23.507255');
INSERT INTO checkedanswers VALUES (1910, 'IdM', 1103, 'UNHABITUAL', '2008-01-19 22:39:42.209991');
INSERT INTO checkedanswers VALUES (1911, 'plant', 904, 'HOMER', '2008-01-19 22:40:40.930274');
INSERT INTO checkedanswers VALUES (1912, 'groovytron', 904, 'ELVIS', '2008-01-19 22:42:14.04349');
INSERT INTO checkedanswers VALUES (1913, 'groovytron', 904, 'ELVISPRESLEY', '2008-01-19 22:42:31.714385');
INSERT INTO checkedanswers VALUES (1914, 'groovytron', 406, 'ELVIS', '2008-01-19 22:42:58.30164');
INSERT INTO checkedanswers VALUES (1915, 'groovytron', 406, 'ELVISPRESLEY', '2008-01-19 22:43:08.117207');
INSERT INTO checkedanswers VALUES (1916, 'groovytron', 701, 'ELVIS', '2008-01-19 22:43:21.890023');
INSERT INTO checkedanswers VALUES (1917, 'groovytron', 701, 'ELVISPRESLEY', '2008-01-19 22:43:33.830116');
INSERT INTO checkedanswers VALUES (1918, 'cservices', 405, 'TIED', '2008-01-19 22:44:15.403713');
INSERT INTO checkedanswers VALUES (1919, 'codex', 1110, 'COFINANCE', '2008-01-19 22:45:46.214487');
INSERT INTO checkedanswers VALUES (1920, 'evilmidnight', 1109, 'PEDAGOGUES', '2008-01-19 22:45:54.813199');
INSERT INTO checkedanswers VALUES (1921, 'codex', 705, 'GEORGETOWN', '2008-01-19 22:46:08.489288');
INSERT INTO checkedanswers VALUES (1922, 'leftout', 806, 'ERICTHERED', '2008-01-19 22:46:41.078889');
INSERT INTO checkedanswers VALUES (1923, 'plant', 602, 'JESSE', '2008-01-19 22:47:14.395177');
INSERT INTO checkedanswers VALUES (1924, 'death', 1008, 'HERALDRY', '2008-01-19 22:47:24.938063');
INSERT INTO checkedanswers VALUES (1925, 'death', 202, 'MEND', '2008-01-19 22:48:06.360772');
INSERT INTO checkedanswers VALUES (1926, 'iif', 1104, 'ARCADEGAME', '2008-01-19 22:48:58.195747');
INSERT INTO checkedanswers VALUES (1927, 'jarthur', 1207, 'BIRTHDAY', '2008-01-19 22:49:13.841037');
INSERT INTO checkedanswers VALUES (1928, 'SillyHatBrigade', 1102, 'EDSULLIVAN', '2008-01-19 22:49:45.041402');
INSERT INTO checkedanswers VALUES (1929, 'manicsages', 1403, 'STOLE', '2008-01-19 22:49:50.095193');
INSERT INTO checkedanswers VALUES (1930, 'death', 901, 'NAVAJO', '2008-01-19 22:50:26.910271');
INSERT INTO checkedanswers VALUES (1931, 'stickmen', 903, 'ELEPHANT', '2008-01-19 22:50:35.376875');
INSERT INTO checkedanswers VALUES (1932, 'stickmen', 903, 'CAMEL', '2008-01-19 22:50:53.863127');
INSERT INTO checkedanswers VALUES (1933, 'unseen', 403, 'DELI', '2008-01-19 22:51:17.088974');
INSERT INTO checkedanswers VALUES (1934, 'codex', 605, 'CELESTIALNAVIGATION', '2008-01-19 22:51:55.015442');
INSERT INTO checkedanswers VALUES (1935, 'death', 1007, 'OUTGREW', '2008-01-19 22:52:53.342157');
INSERT INTO checkedanswers VALUES (1936, 'setec', 1208, 'ARTURDMITRIEV', '2008-01-19 22:53:42.360347');
INSERT INTO checkedanswers VALUES (1937, 'armada', 706, 'ZETA', '2008-01-19 22:56:15.176082');
INSERT INTO checkedanswers VALUES (1938, 'plant', 806, 'ERIKTHERED', '2008-01-19 22:56:53.902569');
INSERT INTO checkedanswers VALUES (1939, 'plant', 1301, 'GOTANOTHERDAMNACRONYM', '2008-01-19 22:58:44.966544');
INSERT INTO checkedanswers VALUES (1940, 'jarthur', 1201, 'BELTED', '2008-01-19 22:59:53.909944');
INSERT INTO checkedanswers VALUES (1941, 'codex', 1110, 'COFINANCED', '2008-01-19 23:01:05.64049');
INSERT INTO checkedanswers VALUES (1942, 'groovytron', 1201, 'MELTED', '2008-01-19 23:02:52.496749');
INSERT INTO checkedanswers VALUES (1943, 'groovytron', 1201, 'BELTED', '2008-01-19 23:03:02.83851');
INSERT INTO checkedanswers VALUES (1944, 'death', 202, 'BAREBACK', '2008-01-19 23:04:27.184359');
INSERT INTO checkedanswers VALUES (1945, 'simhunt', 602, 'THOMAS', '2008-01-19 23:05:34.459505');
INSERT INTO checkedanswers VALUES (1946, 'simhunt', 602, 'JOHN', '2008-01-19 23:05:41.025857');
INSERT INTO checkedanswers VALUES (1947, 'plant', 1301, 'GAD', '2008-01-19 23:06:06.886646');
INSERT INTO checkedanswers VALUES (1948, 'toomuchclue', 501, 'LANGE', '2008-01-19 23:07:32.131043');
INSERT INTO checkedanswers VALUES (1949, 'plant', 1101, 'POSH', '2008-01-19 23:07:50.962326');
INSERT INTO checkedanswers VALUES (1950, 'death', 102, 'LIQUID', '2008-01-19 23:10:43.884312');
INSERT INTO checkedanswers VALUES (1951, 'mayhem', 502, 'TILED', '2008-01-19 23:10:54.742421');
INSERT INTO checkedanswers VALUES (1952, 'mayhem', 502, 'TILDE', '2008-01-19 23:11:05.906288');
INSERT INTO checkedanswers VALUES (1953, 'rhys', 1008, 'FALCONRY', '2008-01-19 23:11:23.457701');
INSERT INTO checkedanswers VALUES (1954, 'stickmen', 903, 'ALLIGATOR', '2008-01-19 23:12:24.443895');
INSERT INTO checkedanswers VALUES (1955, 'stickmen', 903, 'CROCODILE', '2008-01-19 23:12:38.532576');
INSERT INTO checkedanswers VALUES (1956, 'stickmen', 903, 'LIZARD', '2008-01-19 23:12:49.423991');
INSERT INTO checkedanswers VALUES (1957, 'ducksoup', 1007, 'GURNEYS', '2008-01-19 23:13:41.110774');
INSERT INTO checkedanswers VALUES (1958, 'plant', 1101, 'POTS', '2008-01-19 23:14:27.718767');
INSERT INTO checkedanswers VALUES (1959, 'plant', 1301, 'NADA', '2008-01-19 23:14:58.90563');
INSERT INTO checkedanswers VALUES (1960, 'uplate', 402, 'CIRCLE', '2008-01-19 23:15:01.754019');
INSERT INTO checkedanswers VALUES (1961, 'leftout', 1007, 'ALIBIES', '2008-01-19 23:15:55.2454');
INSERT INTO checkedanswers VALUES (1962, 'plant', 806, 'ERICTHERED', '2008-01-19 23:15:58.510022');
INSERT INTO checkedanswers VALUES (1963, 'manicsages', 1108, 'SIDDHARTHA', '2008-01-19 23:16:37.086862');
INSERT INTO checkedanswers VALUES (1964, 'evilmidnight', 1101, 'FOTO', '2008-01-19 23:16:53.377472');
INSERT INTO checkedanswers VALUES (1965, 'evilmidnight', 1408, 'ONTARIAN', '2008-01-19 23:17:08.988462');
INSERT INTO checkedanswers VALUES (1966, 'armada', 102, 'UNCLESAM', '2008-01-19 23:18:43.161648');
INSERT INTO checkedanswers VALUES (1967, 'leftout', 1403, 'STOLE', '2008-01-19 23:19:43.029344');
INSERT INTO checkedanswers VALUES (1968, 'mayhem', 105, 'GEAR', '2008-01-19 23:20:02.395849');
INSERT INTO checkedanswers VALUES (1969, 'puzzle', 604, 'EMBRYOGRAPHER', '2008-01-19 23:21:01.802367');
INSERT INTO checkedanswers VALUES (1970, 'death', 401, 'CADAVERS', '2008-01-19 23:21:20.166409');
INSERT INTO checkedanswers VALUES (1971, 'unwanted', 102, 'UNCLESAM', '2008-01-19 23:21:57.508575');
INSERT INTO checkedanswers VALUES (1972, 'unseen', 103, 'STAGE', '2008-01-19 23:22:20.542609');
INSERT INTO checkedanswers VALUES (1973, 'unwanted', 1103, 'UNHABITUAL', '2008-01-19 23:22:40.128727');
INSERT INTO checkedanswers VALUES (1974, 'stickmen', 903, 'SCROD', '2008-01-19 23:22:57.10113');
INSERT INTO checkedanswers VALUES (1975, 'plant', 905, 'JESSE', '2008-01-19 23:23:32.345002');
INSERT INTO checkedanswers VALUES (1976, 'varphi', 1403, 'STOLE', '2008-01-19 23:24:26.072974');
INSERT INTO checkedanswers VALUES (1977, 'SillyHatBrigade', 1103, 'UNHABITUAL', '2008-01-19 23:25:40.164484');
INSERT INTO checkedanswers VALUES (1978, 'iif', 606, 'BAYER', '2008-01-19 23:26:01.231607');
INSERT INTO checkedanswers VALUES (1979, 'iif', 1403, 'STOLE', '2008-01-19 23:26:19.060679');
INSERT INTO checkedanswers VALUES (1980, 'unwanted', 205, 'FREQUENCY', '2008-01-19 23:26:41.029064');
INSERT INTO checkedanswers VALUES (1981, 'SillyHatBrigade', 203, 'EARL', '2008-01-19 23:26:59.133968');
INSERT INTO checkedanswers VALUES (1982, 'stickmen', 1204, 'PARACENTRIC', '2008-01-19 23:27:15.639365');
INSERT INTO checkedanswers VALUES (1983, 'jarthur', 902, 'PATSAJAK', '2008-01-19 23:28:07.30073');
INSERT INTO checkedanswers VALUES (1984, 'setec', 1402, 'RADARLOVE', '2008-01-19 23:28:10.234665');
INSERT INTO checkedanswers VALUES (1985, 'jarthur', 902, 'PAT', '2008-01-19 23:28:14.847096');
INSERT INTO checkedanswers VALUES (1986, 'plant', 1101, 'STOP', '2008-01-19 23:28:57.575249');
INSERT INTO checkedanswers VALUES (1987, 'varphi', 1204, 'EUROCENTRIC', '2008-01-19 23:28:58.88402');
INSERT INTO checkedanswers VALUES (1988, 'rhys', 1104, 'ARCADEGAME', '2008-01-19 23:29:48.636381');
INSERT INTO checkedanswers VALUES (1989, 'SillyHatBrigade', 105, 'GILD', '2008-01-19 23:30:17.408231');
INSERT INTO checkedanswers VALUES (1990, 'codex', 1403, 'STOLE', '2008-01-19 23:30:39.168167');
INSERT INTO checkedanswers VALUES (1991, 'groovytron', 1007, 'SLOTCAR', '2008-01-19 23:31:11.818717');
INSERT INTO checkedanswers VALUES (1992, 'plant', 1204, 'EUROCENTRIC', '2008-01-19 23:31:23.458001');
INSERT INTO checkedanswers VALUES (1993, 'mayhem', 1004, 'GRIDIRON', '2008-01-19 23:32:26.217857');
INSERT INTO checkedanswers VALUES (1994, 'varphi', 404, 'NEURALNETS', '2008-01-19 23:35:47.824592');
INSERT INTO checkedanswers VALUES (1995, 'mayhem', 1403, 'STOLE', '2008-01-19 23:37:03.135684');
INSERT INTO checkedanswers VALUES (1996, 'mayhem', 105, 'GILD', '2008-01-19 23:38:31.401928');
INSERT INTO checkedanswers VALUES (1997, 'manicsages', 1407, 'WATER', '2008-01-19 23:39:41.195451');
INSERT INTO checkedanswers VALUES (1998, 'armada', 201, 'SPRY', '2008-01-19 23:40:31.270998');
INSERT INTO checkedanswers VALUES (1999, 'groovytron', 1201, 'PELTED', '2008-01-19 23:41:17.685953');
INSERT INTO checkedanswers VALUES (2000, 'jarthur', 1403, 'STOLE', '2008-01-19 23:41:59.312412');
INSERT INTO checkedanswers VALUES (2001, 'codex', 1402, 'RADARLOVE', '2008-01-19 23:44:07.676065');
INSERT INTO checkedanswers VALUES (2002, 'manicsages', 1407, 'WATERBIRD', '2008-01-19 23:44:49.046315');
INSERT INTO checkedanswers VALUES (2003, 'death', 602, 'JOHN', '2008-01-19 23:45:20.639745');
INSERT INTO checkedanswers VALUES (2004, 'SillyHatBrigade', 1004, 'COMPASS', '2008-01-19 23:46:06.738841');
INSERT INTO checkedanswers VALUES (2005, 'evilmidnight', 1101, 'OTOF', '2008-01-19 23:46:47.244652');
INSERT INTO checkedanswers VALUES (2006, 'death', 103, 'STAGE', '2008-01-19 23:46:52.417137');
INSERT INTO checkedanswers VALUES (2007, 'iif', 606, 'VANQUISH', '2008-01-19 23:48:31.73431');
INSERT INTO checkedanswers VALUES (2008, 'evilmidnight', 1111, 'PERFORMERS', '2008-01-19 23:48:52.850781');
INSERT INTO checkedanswers VALUES (2009, 'uplate', 1204, 'EUROCENTRIC', '2008-01-19 23:49:18.977211');
INSERT INTO checkedanswers VALUES (2010, 'iif', 1402, 'RADARLOVE', '2008-01-19 23:51:41.210793');
INSERT INTO checkedanswers VALUES (2011, 'justforthehalibut', 1105, 'THINBODIED', '2008-01-19 23:53:04.696475');
INSERT INTO checkedanswers VALUES (2012, 'rhys', 1008, 'CADDYING', '2008-01-19 23:54:03.093041');
INSERT INTO checkedanswers VALUES (2013, 'death', 603, 'MCLEAN', '2008-01-19 23:54:37.586444');
INSERT INTO checkedanswers VALUES (2014, 'death', 603, 'MCLEANHOSPITAL', '2008-01-19 23:54:58.22879');
INSERT INTO checkedanswers VALUES (2015, 'j4cheeses', 1402, 'RADARLOVE', '2008-01-19 23:56:18.275698');
INSERT INTO checkedanswers VALUES (2016, 'justforthehalibut', 1101, 'STOP', '2008-01-19 23:56:51.119651');
INSERT INTO checkedanswers VALUES (2017, 'death', 701, 'TRAINS', '2008-01-19 23:57:29.743086');
INSERT INTO checkedanswers VALUES (2018, 'iif', 1301, 'NADA', '2008-01-19 23:57:50.373644');
INSERT INTO checkedanswers VALUES (2019, 'setec', 1405, 'BEDS', '2008-01-19 23:58:37.787036');
INSERT INTO checkedanswers VALUES (2020, 'toomuchclue', 1103, 'UNHABITUAL', '2008-01-19 23:59:09.619168');
INSERT INTO checkedanswers VALUES (2021, 'groovytron', 1403, 'STOLE', '2008-01-20 00:04:12.540177');
INSERT INTO checkedanswers VALUES (2022, 'justforthehalibut', 1402, 'RADARLOVE', '2008-01-20 00:04:13.516103');
INSERT INTO checkedanswers VALUES (2023, 'plant', 1403, 'STOLE', '2008-01-20 00:05:30.179946');
INSERT INTO checkedanswers VALUES (2024, 'rhys', 1008, 'GAMBLING', '2008-01-20 00:06:31.356876');
INSERT INTO checkedanswers VALUES (2025, 'setec', 1301, 'NADA', '2008-01-20 00:07:00.996672');
INSERT INTO checkedanswers VALUES (2026, 'iif', 1206, 'OFERBORD', '2008-01-20 00:07:21.750239');
INSERT INTO checkedanswers VALUES (2027, 'j4cheeses', 1006, 'NINAMYERS', '2008-01-20 00:07:58.869458');
INSERT INTO checkedanswers VALUES (2028, 'manicsages', 1301, 'NADA', '2008-01-20 00:08:12.756519');
INSERT INTO checkedanswers VALUES (2029, 'manicsages', 1401, 'GIADEN', '2008-01-20 00:08:54.245229');
INSERT INTO checkedanswers VALUES (2030, 'manicsages', 602, 'CORDA', '2008-01-20 00:09:15.891842');
INSERT INTO checkedanswers VALUES (2031, 'SillyHatBrigade', 903, 'SCROD', '2008-01-20 00:09:51.929635');
INSERT INTO checkedanswers VALUES (2032, 'jarthur', 1106, 'LOSSLEADER', '2008-01-20 00:10:33.957335');
INSERT INTO checkedanswers VALUES (2033, 'setec', 602, 'ARTHUR', '2008-01-20 00:10:50.623676');
INSERT INTO checkedanswers VALUES (2034, 'groovytron', 402, 'CIRCLE', '2008-01-20 00:11:23.396635');
INSERT INTO checkedanswers VALUES (2035, 'groovytron', 1201, 'FELTED', '2008-01-20 00:12:04.656927');
INSERT INTO checkedanswers VALUES (2036, 'groovytron', 1201, 'WELTED', '2008-01-20 00:12:12.475328');
INSERT INTO checkedanswers VALUES (2037, 'plant', 1402, 'PLEASEGO', '2008-01-20 00:12:16.799312');
INSERT INTO checkedanswers VALUES (2038, 'groovytron', 1105, 'THINBODIED', '2008-01-20 00:13:11.091327');
INSERT INTO checkedanswers VALUES (2039, 'mayhem', 1402, 'TWILIGHTZONE', '2008-01-20 00:13:19.954241');
INSERT INTO checkedanswers VALUES (2040, 'mayhem', 1402, 'BONGBONGDICKIDONG', '2008-01-20 00:13:51.301065');
INSERT INTO checkedanswers VALUES (2041, 'toomuchclue', 804, 'DARKTIME', '2008-01-20 00:14:38.319664');
INSERT INTO checkedanswers VALUES (2042, 'leftout', 1402, 'RADARLOVE', '2008-01-20 00:15:22.806141');
INSERT INTO checkedanswers VALUES (2043, 'justforthehalibut', 304, 'DESPISES', '2008-01-20 00:15:48.942927');
INSERT INTO checkedanswers VALUES (2044, 'hella', 1008, 'FALCONRY', '2008-01-20 00:16:09.250386');
INSERT INTO checkedanswers VALUES (2045, 'uplate', 1207, 'DIET', '2008-01-20 00:16:35.202758');
INSERT INTO checkedanswers VALUES (2046, 'eigenpirates', 1403, 'STLE', '2008-01-20 00:16:54.472334');
INSERT INTO checkedanswers VALUES (2047, 'eigenpirates', 1403, 'STOLE', '2008-01-20 00:16:58.749062');
INSERT INTO checkedanswers VALUES (2048, 'plant', 1402, 'RADARLOVE', '2008-01-20 00:17:30.573538');
INSERT INTO checkedanswers VALUES (2049, 'death', 1402, 'PLEASEGO', '2008-01-20 00:17:34.029666');
INSERT INTO checkedanswers VALUES (2050, 'death', 1402, 'RADARLOVE', '2008-01-20 00:17:48.118065');
INSERT INTO checkedanswers VALUES (2051, 'SillyHatBrigade', 102, 'UNCLESAM', '2008-01-20 00:18:22.282023');
INSERT INTO checkedanswers VALUES (2052, 'SillyHatBrigade', 1004, 'GRIDIRON', '2008-01-20 00:19:23.488318');
INSERT INTO checkedanswers VALUES (2053, 'SillyHatBrigade', 1402, 'RADARLOVE', '2008-01-20 00:19:56.144178');
INSERT INTO checkedanswers VALUES (2054, 'mayhem', 1402, 'PLEASEGO', '2008-01-20 00:20:00.834731');
INSERT INTO checkedanswers VALUES (2055, 'mayhem', 1402, 'RADARLVE', '2008-01-20 00:20:12.614981');
INSERT INTO checkedanswers VALUES (2056, 'mayhem', 1402, 'RADARLOVE', '2008-01-20 00:20:16.925475');
INSERT INTO checkedanswers VALUES (2057, 'codex', 1405, 'BEDS', '2008-01-20 00:20:43.398721');
INSERT INTO checkedanswers VALUES (2058, 'cservices', 902, 'SPECTATOR', '2008-01-20 00:21:24.766793');
INSERT INTO checkedanswers VALUES (2059, 'unseen', 104, 'COZENING', '2008-01-20 00:22:26.085449');
INSERT INTO checkedanswers VALUES (2060, 'death', 603, 'DEMARNEFFE', '2008-01-20 00:22:54.691488');
INSERT INTO checkedanswers VALUES (2061, 'simhunt', 1403, 'STOLE', '2008-01-20 00:23:50.692093');
INSERT INTO checkedanswers VALUES (2062, 'stickmen', 1403, 'STLE', '2008-01-20 00:23:54.616025');
INSERT INTO checkedanswers VALUES (2063, 'stickmen', 1403, 'STOLE', '2008-01-20 00:24:02.610263');
INSERT INTO checkedanswers VALUES (2064, 'hella', 1106, 'LOSSLEADER', '2008-01-20 00:24:49.544192');
INSERT INTO checkedanswers VALUES (2065, 'death', 901, 'APPOINTMENTCALENDAR', '2008-01-20 00:25:34.015928');
INSERT INTO checkedanswers VALUES (2066, 'death', 704, '', '2008-01-20 00:26:52.718597');
INSERT INTO checkedanswers VALUES (2067, 'armada', 1402, 'RADARLOVE', '2008-01-20 00:28:10.074505');
INSERT INTO checkedanswers VALUES (2068, 'jarthur', 1101, 'STOP', '2008-01-20 00:30:43.624758');
INSERT INTO checkedanswers VALUES (2069, 'death', 602, 'SAMUEL', '2008-01-20 00:31:50.674607');
INSERT INTO checkedanswers VALUES (2070, 'manicsages', 901, 'APPOINTMENTCALENDAR', '2008-01-20 00:32:23.400787');
INSERT INTO checkedanswers VALUES (2071, 'plant', 201, 'WAITLIST', '2008-01-20 00:33:30.093029');
INSERT INTO checkedanswers VALUES (2072, 'manicsages', 504, 'ATKINS', '2008-01-20 00:34:03.418224');
INSERT INTO checkedanswers VALUES (2073, 'mayhem', 1105, 'THINBODIED', '2008-01-20 00:37:00.034701');
INSERT INTO checkedanswers VALUES (2074, 'iif', 105, 'LEER', '2008-01-20 00:38:52.683905');
INSERT INTO checkedanswers VALUES (2075, 'leftout', 1204, 'EUROCENTRIC', '2008-01-20 00:39:00.00769');
INSERT INTO checkedanswers VALUES (2076, 'plant', 1208, 'ARTURDMITRIEZ', '2008-01-20 00:39:53.069511');
INSERT INTO checkedanswers VALUES (2077, 'stickmen', 903, 'ZEBRA', '2008-01-20 00:39:54.276026');
INSERT INTO checkedanswers VALUES (2078, 'plant', 1208, 'ARTUR', '2008-01-20 00:39:59.264292');
INSERT INTO checkedanswers VALUES (2079, 'plant', 1208, 'ARTURDMITRIEV', '2008-01-20 00:40:52.708199');
INSERT INTO checkedanswers VALUES (2080, 'puzzle', 1402, 'PLEASEGO', '2008-01-20 00:41:13.251234');
INSERT INTO checkedanswers VALUES (2081, 'puzzle', 1402, 'EIGHTMILESHIGH', '2008-01-20 00:41:28.116188');
INSERT INTO checkedanswers VALUES (2082, 'jarthur', 1402, 'DONGDONGDIKIDIKIDONG', '2008-01-20 00:41:45.596552');
INSERT INTO checkedanswers VALUES (2083, 'cservices', 1002, 'THERMOLYSIS', '2008-01-20 00:42:06.905306');
INSERT INTO checkedanswers VALUES (2084, 'manicsages', 1401, 'DIADEM', '2008-01-20 00:42:37.723441');
INSERT INTO checkedanswers VALUES (2085, 'iif', 806, 'ERICTHERED', '2008-01-20 00:43:07.955231');
INSERT INTO checkedanswers VALUES (2086, 'death', 701, 'LINERS', '2008-01-20 00:43:21.876499');
INSERT INTO checkedanswers VALUES (2087, 'death', 603, 'METROPOLITAN', '2008-01-20 00:43:37.991216');
INSERT INTO checkedanswers VALUES (2088, 'jarthur', 1402, 'RADARLOVE', '2008-01-20 00:44:22.720513');
INSERT INTO checkedanswers VALUES (2089, 'codex', 1207, 'ROUTER', '2008-01-20 00:45:07.022248');
INSERT INTO checkedanswers VALUES (2090, 'puzzle', 1402, 'RADARLOVE', '2008-01-20 00:45:52.698119');
INSERT INTO checkedanswers VALUES (2091, 'jarthur', 605, 'CELESTIALNAVIGATION', '2008-01-20 00:46:43.919632');
INSERT INTO checkedanswers VALUES (2092, 'manicsages', 1109, 'CHEWEDGUMS', '2008-01-20 00:47:42.499742');
INSERT INTO checkedanswers VALUES (2093, 'varphi', 1103, 'UNHABITUAL', '2008-01-20 00:47:43.083477');
INSERT INTO checkedanswers VALUES (2094, 'burton45', 1403, 'STOLE', '2008-01-20 00:49:31.561524');
INSERT INTO checkedanswers VALUES (2095, 'manicsages', 1209, 'POULARD', '2008-01-20 00:53:03.8684');
INSERT INTO checkedanswers VALUES (2096, 'iif', 1206, 'ELLEN', '2008-01-20 00:55:19.447354');
INSERT INTO checkedanswers VALUES (2097, 'manicsages', 805, 'BOURBON', '2008-01-20 00:55:56.350795');
INSERT INTO checkedanswers VALUES (2098, 'puzzle', 1108, '1971', '2008-01-20 00:56:00.757572');
INSERT INTO checkedanswers VALUES (2099, 'puzzle', 1108, '177', '2008-01-20 00:56:10.551688');
INSERT INTO checkedanswers VALUES (2100, 'jarthur', 1404, 'HEHE', '2008-01-20 00:57:02.450311');
INSERT INTO checkedanswers VALUES (2101, 'jarthur', 1404, 'DADA', '2008-01-20 00:57:10.610534');
INSERT INTO checkedanswers VALUES (2102, 'ducksoup', 1403, 'STOLE', '2008-01-20 00:57:10.903038');
INSERT INTO checkedanswers VALUES (2103, 'death', 704, 'ABORTION', '2008-01-20 00:58:13.760257');
INSERT INTO checkedanswers VALUES (2104, 'evilmidnight', 1101, 'ONML', '2008-01-20 00:58:20.038296');
INSERT INTO checkedanswers VALUES (2105, 'evilmidnight', 1101, 'OTOL', '2008-01-20 00:58:30.285405');
INSERT INTO checkedanswers VALUES (2106, 'iif', 1107, 'SUPERNATURAL', '2008-01-20 00:59:26.173423');
INSERT INTO checkedanswers VALUES (2107, 'cservices', 1008, 'ADENINES', '2008-01-20 01:00:08.02139');
INSERT INTO checkedanswers VALUES (2108, 'rhys', 1008, 'BASEBALL', '2008-01-20 01:00:58.562783');
INSERT INTO checkedanswers VALUES (2109, 'evilmidnight', 1101, 'FOTO', '2008-01-20 01:01:04.734233');
INSERT INTO checkedanswers VALUES (2110, 'rhys', 1008, '', '2008-01-20 01:01:05.24996');
INSERT INTO checkedanswers VALUES (2111, 'setec', 1407, 'WATERBIRD', '2008-01-20 01:01:48.743736');
INSERT INTO checkedanswers VALUES (2112, 'justforthehalibut', 1204, 'PARACELSIC', '2008-01-20 01:02:05.704759');
INSERT INTO checkedanswers VALUES (2113, 'leftout', 1407, 'WATERBIRD', '2008-01-20 01:02:58.943852');
INSERT INTO checkedanswers VALUES (2114, 'rhys', 1403, 'STOLE', '2008-01-20 01:06:56.810288');
INSERT INTO checkedanswers VALUES (2115, 'armada', 1403, 'STOLE', '2008-01-20 01:07:39.549371');
INSERT INTO checkedanswers VALUES (2116, 'death', 1403, 'STOLE', '2008-01-20 01:08:15.125679');
INSERT INTO checkedanswers VALUES (2117, 'groovytron', 1204, 'EUROCENTRIC', '2008-01-20 01:08:39.800117');
INSERT INTO checkedanswers VALUES (2118, 'SillyHatBrigade', 903, 'CAMEL', '2008-01-20 01:09:08.501844');
INSERT INTO checkedanswers VALUES (2119, 'groovytron', 1402, 'PLEASEGO', '2008-01-20 01:10:02.62657');
INSERT INTO checkedanswers VALUES (2120, 'plant', 1401, 'DIADEM', '2008-01-20 01:10:12.820046');
INSERT INTO checkedanswers VALUES (2121, 'SillyHatBrigade', 903, 'TURTLE', '2008-01-20 01:11:06.543031');
INSERT INTO checkedanswers VALUES (2122, 'puzzle', 1108, 'DELETE', '2008-01-20 01:11:57.315698');
INSERT INTO checkedanswers VALUES (2123, 'justforthehalibut', 1204, 'BARYCENTRIC', '2008-01-20 01:14:22.145949');
INSERT INTO checkedanswers VALUES (2124, 'justforthehalibut', 1204, 'EUROCENTRIC', '2008-01-20 01:14:39.046812');
INSERT INTO checkedanswers VALUES (2125, 'groovytron', 1402, 'RADARLOVE', '2008-01-20 01:15:21.735304');
INSERT INTO checkedanswers VALUES (2126, 'evilmidnight', 605, 'CELESTIALNAVIGATION', '2008-01-20 01:15:28.320792');
INSERT INTO checkedanswers VALUES (2127, 'unwanted', 405, 'TIDE', '2008-01-20 01:17:59.688242');
INSERT INTO checkedanswers VALUES (2128, 'jarthur', 303, 'JOHNLEROY', '2008-01-20 01:19:03.401266');
INSERT INTO checkedanswers VALUES (2129, 'frumious', 1403, 'STOLE', '2008-01-20 01:19:07.556095');
INSERT INTO checkedanswers VALUES (2130, 'codex', 1407, 'DUCK', '2008-01-20 01:19:43.599127');
INSERT INTO checkedanswers VALUES (2131, 'teamawesome', 702, 'HANDSFREE', '2008-01-20 01:19:54.0649');
INSERT INTO checkedanswers VALUES (2132, 'cservices', 601, 'BOMBMOB', '2008-01-20 01:20:33.923188');
INSERT INTO checkedanswers VALUES (2133, 'unwanted', 405, 'TIED', '2008-01-20 01:20:45.184612');
INSERT INTO checkedanswers VALUES (2134, 'iif', 1208, 'ARTURDMITRIEV', '2008-01-20 01:21:35.666846');
INSERT INTO checkedanswers VALUES (2135, 'death', 201, 'IDENTITY', '2008-01-20 01:23:09.193697');
INSERT INTO checkedanswers VALUES (2136, 'armada', 805, 'GREATABBOT', '2008-01-20 01:23:45.367606');
INSERT INTO checkedanswers VALUES (2137, 'teamawesome', 1403, 'STOLE', '2008-01-20 01:24:06.287949');
INSERT INTO checkedanswers VALUES (2138, 'evilmidnight', 1502, 'DIN', '2008-01-20 01:24:46.49015');
INSERT INTO checkedanswers VALUES (2139, 'SillyHatBrigade', 903, 'DALMATIAN', '2008-01-20 01:25:13.111182');
INSERT INTO checkedanswers VALUES (2140, 'ducksoup', 905, 'SOLSEJ', '2008-01-20 01:25:47.667224');
INSERT INTO checkedanswers VALUES (2141, 'mayhem', 1301, 'NADA', '2008-01-20 01:26:04.867419');
INSERT INTO checkedanswers VALUES (2142, 'plant', 1406, 'RUNGISMYDO', '2008-01-20 01:26:27.156191');
INSERT INTO checkedanswers VALUES (2143, 'iif', 1109, 'PEDAGOGUES', '2008-01-20 01:27:53.128217');
INSERT INTO checkedanswers VALUES (2144, 'manicsages', 1201, 'BEATRIXPOTTER', '2008-01-20 01:28:10.216572');
INSERT INTO checkedanswers VALUES (2145, 'eigenpirates', 1204, 'EUROCENTRIC', '2008-01-20 01:30:59.127506');
INSERT INTO checkedanswers VALUES (2146, 'codex', 1407, 'WATERFOWL', '2008-01-20 01:34:40.290262');
INSERT INTO checkedanswers VALUES (2147, 'groovytron', 502, 'JUG', '2008-01-20 01:34:57.982282');
INSERT INTO checkedanswers VALUES (2148, 'iif', 1405, 'BEDS', '2008-01-20 01:35:23.926529');
INSERT INTO checkedanswers VALUES (2149, 'manicsages', 1404, 'TICTACTOE', '2008-01-20 01:35:59.888895');
INSERT INTO checkedanswers VALUES (2150, 'SillyHatBrigade', 1104, 'ARCADEGAME', '2008-01-20 01:36:44.436117');
INSERT INTO checkedanswers VALUES (2151, 'uplate', 406, 'PREACHERMAN', '2008-01-20 01:38:25.312133');
INSERT INTO checkedanswers VALUES (2152, 'plant', 201, 'IMITATES', '2008-01-20 01:38:35.309667');
INSERT INTO checkedanswers VALUES (2153, 'jarthur', 1201, 'DELETE', '2008-01-20 01:39:53.917542');
INSERT INTO checkedanswers VALUES (2154, 'death', 1405, 'AMERICANGANGSTER', '2008-01-20 01:40:18.399849');
INSERT INTO checkedanswers VALUES (2155, 'simhunt', 1204, 'AFROCENTRIC', '2008-01-20 01:40:29.214809');
INSERT INTO checkedanswers VALUES (2156, 'simhunt', 1204, 'BARYCENTRIC', '2008-01-20 01:40:39.167895');
INSERT INTO checkedanswers VALUES (2157, 'cservices', 1007, 'LOCATER', '2008-01-20 01:42:23.472786');
INSERT INTO checkedanswers VALUES (2158, 'ducksoup', 1402, 'DONGDONGDIKIDIKIDONG', '2008-01-20 01:42:33.627912');
INSERT INTO checkedanswers VALUES (2159, 'ducksoup', 1402, 'TWILIGHTZONE', '2008-01-20 01:42:53.944565');
INSERT INTO checkedanswers VALUES (2160, 'hella', 1103, 'UNHABITUAL', '2008-01-20 01:43:25.527328');
INSERT INTO checkedanswers VALUES (2161, 'plant', 1406, 'KNELL', '2008-01-20 01:43:38.814332');
INSERT INTO checkedanswers VALUES (2162, 'SillyHatBrigade', 1101, 'DAHL', '2008-01-20 01:45:15.255138');
INSERT INTO checkedanswers VALUES (2163, 'codex', 1401, 'DIADEM', '2008-01-20 01:45:30.796346');
INSERT INTO checkedanswers VALUES (2164, 'varphi', 601, 'ALIAS', '2008-01-20 01:45:50.777792');
INSERT INTO checkedanswers VALUES (2165, 'ducksoup', 304, 'DESPISES', '2008-01-20 01:46:57.37991');
INSERT INTO checkedanswers VALUES (2166, 'ducksoup', 1402, 'PLEASEGO', '2008-01-20 01:48:21.094834');
INSERT INTO checkedanswers VALUES (2167, 'simhunt', 1204, 'EUROCENTRIC', '2008-01-20 01:49:16.266621');
INSERT INTO checkedanswers VALUES (2168, 'hella', 1204, 'EUROCENTRIC', '2008-01-20 01:49:31.653489');
INSERT INTO checkedanswers VALUES (2169, 'toomuchclue', 1008, 'INSNARED', '2008-01-20 01:50:25.11355');
INSERT INTO checkedanswers VALUES (2170, 'armada', 1101, 'IRAE', '2008-01-20 01:51:28.364296');
INSERT INTO checkedanswers VALUES (2171, 'ducksoup', 1402, 'RADARLOVE', '2008-01-20 01:51:52.91956');
INSERT INTO checkedanswers VALUES (2172, 'cservices', 1007, 'SLOTCAR', '2008-01-20 01:52:00.356124');
INSERT INTO checkedanswers VALUES (2173, 'ducksoup', 905, 'FOES', '2008-01-20 01:54:10.502533');
INSERT INTO checkedanswers VALUES (2174, 'ducksoup', 905, 'FLOES', '2008-01-20 01:54:18.42461');
INSERT INTO checkedanswers VALUES (2175, 'codex', 1407, 'FHUINIAO', '2008-01-20 01:54:31.885116');
INSERT INTO checkedanswers VALUES (2176, 'ducksoup', 1007, 'RUINILK', '2008-01-20 01:55:10.77155');
INSERT INTO checkedanswers VALUES (2177, 'ducksoup', 1007, 'SOLKRUN', '2008-01-20 01:55:31.273297');
INSERT INTO checkedanswers VALUES (2178, 'unseen', 1403, 'STOLE', '2008-01-20 01:55:41.500941');
INSERT INTO checkedanswers VALUES (2179, 'plant', 201, 'IMITANCS', '2008-01-20 01:56:38.186512');
INSERT INTO checkedanswers VALUES (2180, 'toomuchclue', 1008, 'ADENINES', '2008-01-20 01:58:34.406572');
INSERT INTO checkedanswers VALUES (2181, 'death', 602, 'SIMON', '2008-01-20 02:03:07.285628');
INSERT INTO checkedanswers VALUES (2182, 'manicsages', 1404, 'FALSITIES', '2008-01-20 02:03:09.051735');
INSERT INTO checkedanswers VALUES (2183, 'SillyHatBrigade', 903, 'MOOSE', '2008-01-20 02:03:51.518404');
INSERT INTO checkedanswers VALUES (2184, 'SillyHatBrigade', 1403, 'STOLE', '2008-01-20 02:06:04.651879');
INSERT INTO checkedanswers VALUES (2185, 'jarthur', 1407, 'WATERBIRD', '2008-01-20 02:06:25.314096');
INSERT INTO checkedanswers VALUES (2186, 'setec', 1502, 'DIN', '2008-01-20 02:07:01.437559');
INSERT INTO checkedanswers VALUES (2187, 'SillyHatBrigade', 1301, 'NADA', '2008-01-20 02:07:01.961219');
INSERT INTO checkedanswers VALUES (2188, 'manicsages', 902, 'SPECTATOR', '2008-01-20 02:09:39.194292');
INSERT INTO checkedanswers VALUES (2189, 'evilmidnight', 1111, 'HENRYFONDA', '2008-01-20 02:10:07.822997');
INSERT INTO checkedanswers VALUES (2190, 'jarthur', 804, 'THEUNDERGROUNDRAILROAD', '2008-01-20 02:10:22.596312');
INSERT INTO checkedanswers VALUES (2191, 'death', 1008, 'ADENINES', '2008-01-20 02:11:13.456347');
INSERT INTO checkedanswers VALUES (2192, 'death', 602, 'JAMES', '2008-01-20 02:11:55.867492');
INSERT INTO checkedanswers VALUES (2193, 'codex', 1502, 'DIN', '2008-01-20 02:12:11.0459');
INSERT INTO checkedanswers VALUES (2194, 'armada', 1004, 'GRIDIRON', '2008-01-20 02:12:46.505202');
INSERT INTO checkedanswers VALUES (2195, 'SillyHatBrigade', 903, 'ZEBRA', '2008-01-20 02:13:48.75219');
INSERT INTO checkedanswers VALUES (2196, 'SillyHatBrigade', 1007, 'SERVANT', '2008-01-20 02:14:07.501517');
INSERT INTO checkedanswers VALUES (2197, 'groovytron', 1407, 'WATERBIRD', '2008-01-20 02:15:48.059821');
INSERT INTO checkedanswers VALUES (2198, 'hella', 1402, 'PLEASEGO', '2008-01-20 02:18:22.854063');
INSERT INTO checkedanswers VALUES (2199, 'codex', 1406, 'RUNGISMYDO', '2008-01-20 02:19:36.146887');
INSERT INTO checkedanswers VALUES (2200, 'justforthehalibut', 1208, 'ARTURDMITRIEV', '2008-01-20 02:20:03.498167');
INSERT INTO checkedanswers VALUES (2201, 'hella', 1402, 'DONGDONGDIKIDIKIDONG', '2008-01-20 02:20:36.1481');
INSERT INTO checkedanswers VALUES (2202, 'setec', 1104, 'ARCADEGAME', '2008-01-20 02:21:02.01677');
INSERT INTO checkedanswers VALUES (2203, 'D-Entry', 1202, 'ANTHROPOMORPHIZED', '2008-01-20 02:21:56.836822');
INSERT INTO checkedanswers VALUES (2204, 'iif', 801, 'GEORGEEASTMAN', '2008-01-20 02:22:52.252496');
INSERT INTO checkedanswers VALUES (2205, 'evilmidnight', 1107, 'YELLOWHEAD', '2008-01-20 02:23:41.923604');
INSERT INTO checkedanswers VALUES (2206, 'codex', 606, 'VANQUISH', '2008-01-20 02:24:38.011927');
INSERT INTO checkedanswers VALUES (2207, 'unwanted', 1402, 'RADARLOVE', '2008-01-20 02:24:51.008457');
INSERT INTO checkedanswers VALUES (2208, 'death', 602, 'ARTHUR', '2008-01-20 02:25:39.146698');
INSERT INTO checkedanswers VALUES (2209, 'simhunt', 402, 'CIRCLE', '2008-01-20 02:26:31.777813');
INSERT INTO checkedanswers VALUES (2210, 'mayhem', 901, 'APPOINTMENTCALENDAR', '2008-01-20 02:26:56.304281');
INSERT INTO checkedanswers VALUES (2211, 'hella', 1402, 'RADARLOVE', '2008-01-20 02:27:35.719041');
INSERT INTO checkedanswers VALUES (2212, 'codex', 1208, 'ARTURDMITRIEV', '2008-01-20 02:31:01.588922');
INSERT INTO checkedanswers VALUES (2213, 'codex', 805, 'MRBEAN', '2008-01-20 02:34:13.605531');
INSERT INTO checkedanswers VALUES (2214, 'leftout', 1405, 'BEDS', '2008-01-20 02:34:53.593903');
INSERT INTO checkedanswers VALUES (2215, 'jarthur', 1301, 'NADA', '2008-01-20 02:37:06.267033');
INSERT INTO checkedanswers VALUES (2216, 'armada', 805, 'GREATOMEGA', '2008-01-20 02:39:23.05506');
INSERT INTO checkedanswers VALUES (2217, 'mayhem', 502, 'TILE', '2008-01-20 02:41:12.352501');
INSERT INTO checkedanswers VALUES (2218, 'justforthehalibut', 1403, 'STOLE', '2008-01-20 02:45:35.757106');
INSERT INTO checkedanswers VALUES (2219, 'manicsages', 1110, 'COFINANCED', '2008-01-20 02:46:48.353894');
INSERT INTO checkedanswers VALUES (2220, 'unwanted', 906, 'EASTBERLIN', '2008-01-20 02:48:31.176444');
INSERT INTO checkedanswers VALUES (2221, 'plant', 1407, 'WATERFOWL', '2008-01-20 02:49:36.711876');
INSERT INTO checkedanswers VALUES (2222, 'toomuchclue', 501, 'PLAID', '2008-01-20 02:50:18.45374');
INSERT INTO checkedanswers VALUES (2223, 'SillyHatBrigade', 1007, 'SERVAYA', '2008-01-20 02:51:43.389676');
INSERT INTO checkedanswers VALUES (2224, 'evilmidnight', 1504, 'SLOTH', '2008-01-20 02:53:29.800539');
INSERT INTO checkedanswers VALUES (2225, 'plant', 1407, 'ALBATROSS', '2008-01-20 02:56:17.577409');
INSERT INTO checkedanswers VALUES (2226, 'hella', 302, 'DARTHVADER', '2008-01-20 02:57:59.051032');
INSERT INTO checkedanswers VALUES (2227, 'death', 1407, 'WATER', '2008-01-20 02:58:34.892307');
INSERT INTO checkedanswers VALUES (2228, 'justforthehalibut', 1407, 'NOONE', '2008-01-20 02:58:50.442871');
INSERT INTO checkedanswers VALUES (2229, 'ducksoup', 1103, 'UNHABITUAL', '2008-01-20 03:00:10.147022');
INSERT INTO checkedanswers VALUES (2230, 'SillyHatBrigade', 1208, 'ARTURDMITRIEV', '2008-01-20 03:00:20.75736');
INSERT INTO checkedanswers VALUES (2231, 'evilmidnight', 1106, 'LOSSLEADER', '2008-01-20 03:00:57.756413');
INSERT INTO checkedanswers VALUES (2232, 'death', 1407, 'WATERFOWL', '2008-01-20 03:03:10.988041');
INSERT INTO checkedanswers VALUES (2233, 'iif', 1502, 'DINDIN', '2008-01-20 03:04:22.703056');
INSERT INTO checkedanswers VALUES (2234, 'varphi', 201, 'SITKIRK', '2008-01-20 03:04:25.320151');
INSERT INTO checkedanswers VALUES (2235, 'codex', 1404, 'FALSITIES', '2008-01-20 03:05:19.880677');
INSERT INTO checkedanswers VALUES (2236, 'iif', 1401, 'DIADEM', '2008-01-20 03:06:52.426602');
INSERT INTO checkedanswers VALUES (2237, 'SillyHatBrigade', 1407, 'BIRD', '2008-01-20 03:11:29.010599');
INSERT INTO checkedanswers VALUES (2238, 'toomuchclue', 404, 'NEURALNETS', '2008-01-20 03:13:04.378311');
INSERT INTO checkedanswers VALUES (2239, 'SillyHatBrigade', 1407, 'DUCK', '2008-01-20 03:15:37.043419');
INSERT INTO checkedanswers VALUES (2240, 'ducksoup', 905, 'OSELF', '2008-01-20 03:15:50.076632');
INSERT INTO checkedanswers VALUES (2241, 'SillyHatBrigade', 1407, 'DELICIOUSWATERBIRD', '2008-01-20 03:17:48.535422');
INSERT INTO checkedanswers VALUES (2242, 'iif', 1101, 'STOP', '2008-01-20 03:18:08.703134');
INSERT INTO checkedanswers VALUES (2243, 'plant', 1407, 'DUCK', '2008-01-20 03:19:13.527364');
INSERT INTO checkedanswers VALUES (2244, 'setec', 1504, 'SLOTH', '2008-01-20 03:21:04.996852');
INSERT INTO checkedanswers VALUES (2245, 'jarthur', 1209, 'BOSLICS', '2008-01-20 03:21:53.985796');
INSERT INTO checkedanswers VALUES (2246, 'armada', 1007, 'GALLERYITES', '2008-01-20 03:24:01.016966');
INSERT INTO checkedanswers VALUES (2247, 'hella', 303, 'WALTERMATTHAU', '2008-01-20 03:24:58.408844');
INSERT INTO checkedanswers VALUES (2248, 'SillyHatBrigade', 1407, 'FRESHWATERBIRD', '2008-01-20 03:25:42.756046');
INSERT INTO checkedanswers VALUES (2249, 'SillyHatBrigade', 604, 'LAGER', '2008-01-20 03:27:23.842311');
INSERT INTO checkedanswers VALUES (2250, 'mayhem', 1407, 'WATER', '2008-01-20 03:27:28.923407');
INSERT INTO checkedanswers VALUES (2251, 'leftout', 1005, 'EMOTIVE', '2008-01-20 03:28:05.962645');
INSERT INTO checkedanswers VALUES (2252, 'SillyHatBrigade', 1407, 'WATERFOWL', '2008-01-20 03:28:53.846861');
INSERT INTO checkedanswers VALUES (2253, 'SillyHatBrigade', 1407, 'CRANE', '2008-01-20 03:29:09.244581');
INSERT INTO checkedanswers VALUES (2254, 'plant', 202, 'BAREBACK', '2008-01-20 03:29:20.273199');
INSERT INTO checkedanswers VALUES (2255, 'SillyHatBrigade', 1407, 'PIGEON', '2008-01-20 03:30:00.511379');
INSERT INTO checkedanswers VALUES (2256, 'death', 1407, 'DUCK', '2008-01-20 03:30:13.341043');
INSERT INTO checkedanswers VALUES (2257, 'death', 1407, 'WATERBIRD', '2008-01-20 03:30:24.236386');
INSERT INTO checkedanswers VALUES (2258, 'toomuchclue', 206, 'YAMAGUCHI', '2008-01-20 03:31:19.708661');
INSERT INTO checkedanswers VALUES (2259, 'toomuchclue', 206, 'MOUNTFUJI', '2008-01-20 03:31:31.909804');
INSERT INTO checkedanswers VALUES (2260, 'SillyHatBrigade', 405, 'TIED', '2008-01-20 03:31:54.014044');
INSERT INTO checkedanswers VALUES (2261, 'iif', 1502, 'DIN', '2008-01-20 03:32:21.246971');
INSERT INTO checkedanswers VALUES (2262, 'teamawesome', 501, 'PLAID', '2008-01-20 03:33:01.285482');
INSERT INTO checkedanswers VALUES (2263, 'uplate', 1403, 'STOLE', '2008-01-20 03:35:18.505167');
INSERT INTO checkedanswers VALUES (2264, 'iif', 801, 'GEORGE', '2008-01-20 03:35:57.607245');
INSERT INTO checkedanswers VALUES (2265, 'armada', 1006, 'GALLERYITES', '2008-01-20 03:36:12.728391');
INSERT INTO checkedanswers VALUES (2266, 'hella', 303, 'MATTHAU', '2008-01-20 03:38:18.297879');
INSERT INTO checkedanswers VALUES (2267, 'jarthur', 1209, 'POULARD', '2008-01-20 03:39:18.464761');
INSERT INTO checkedanswers VALUES (2268, 'uplate', 1004, 'GRIDIRON', '2008-01-20 03:40:18.698528');
INSERT INTO checkedanswers VALUES (2269, 'plant', 1407, 'FRESHWATERBIRD', '2008-01-20 03:47:13.27584');
INSERT INTO checkedanswers VALUES (2270, 'cservices', 1101, 'JOTS', '2008-01-20 03:47:48.819994');
INSERT INTO checkedanswers VALUES (2271, 'varphi', 1401, 'DIALED', '2008-01-20 03:48:00.112052');
INSERT INTO checkedanswers VALUES (2272, 'groovytron', 406, 'PREACHERMAN', '2008-01-20 03:49:33.197539');
INSERT INTO checkedanswers VALUES (2273, 'SillyHatBrigade', 1209, 'POULARD', '2008-01-20 03:50:07.020452');
INSERT INTO checkedanswers VALUES (2274, 'armada', 706, 'EIGHT', '2008-01-20 03:50:42.418611');
INSERT INTO checkedanswers VALUES (2275, 'armada', 1006, 'CHORALE', '2008-01-20 03:51:37.706084');
INSERT INTO checkedanswers VALUES (2276, 'armada', 1006, 'CHOLERA', '2008-01-20 03:51:55.936162');
INSERT INTO checkedanswers VALUES (2277, 'manicsages', 1602, 'NEEDLEPOINT', '2008-01-20 03:52:08.360431');
INSERT INTO checkedanswers VALUES (2278, 'SillyHatBrigade', 403, 'DELI', '2008-01-20 03:52:44.516957');
INSERT INTO checkedanswers VALUES (2279, 'leftout', 1502, 'MARYHARTMAN', '2008-01-20 03:53:01.358176');
INSERT INTO checkedanswers VALUES (2280, 'evilmidnight', 1601, 'YGGDRASIL', '2008-01-20 03:54:05.305528');
INSERT INTO checkedanswers VALUES (2281, 'eigenpirates', 1405, 'BEDS', '2008-01-20 03:54:22.886746');
INSERT INTO checkedanswers VALUES (2282, 'SillyHatBrigade', 1407, 'FRESHWATERFOWL', '2008-01-20 03:54:57.73873');
INSERT INTO checkedanswers VALUES (2283, 'SillyHatBrigade', 1407, 'FOWL', '2008-01-20 03:56:10.884309');
INSERT INTO checkedanswers VALUES (2284, 'SillyHatBrigade', 1407, 'WATERBIRD', '2008-01-20 03:56:21.400166');
INSERT INTO checkedanswers VALUES (2285, 'codex', 1407, 'WATERBIRD', '2008-01-20 04:01:59.772849');
INSERT INTO checkedanswers VALUES (2286, 'burton45', 304, 'DESPISES', '2008-01-20 04:03:23.976895');
INSERT INTO checkedanswers VALUES (2287, 'armada', 1011, 'MANHOLES', '2008-01-20 04:04:14.923707');
INSERT INTO checkedanswers VALUES (2288, 'armada', 1006, 'PEARLYGATES', '2008-01-20 04:04:28.472564');
INSERT INTO checkedanswers VALUES (2289, 'armada', 1007, 'SCROTAL', '2008-01-20 04:04:47.272742');
INSERT INTO checkedanswers VALUES (2290, 'armada', 1007, 'CARLOTS', '2008-01-20 04:04:54.171027');
INSERT INTO checkedanswers VALUES (2291, 'harridan', 802, 'HERO', '2008-01-20 04:06:33.670549');
INSERT INTO checkedanswers VALUES (2292, 'SillyHatBrigade', 1601, 'YGGDRASIL', '2008-01-20 04:06:41.151036');
INSERT INTO checkedanswers VALUES (2293, 'SillyHatBrigade', 305, 'APRIL', '2008-01-20 04:07:08.304698');
INSERT INTO checkedanswers VALUES (2294, 'manicsages', 1502, 'DINDIN', '2008-01-20 04:07:50.216856');
INSERT INTO checkedanswers VALUES (2295, 'manicsages', 706, 'EIGHT', '2008-01-20 04:08:07.399243');
INSERT INTO checkedanswers VALUES (2296, 'death', 1204, 'EUROCENTRIC', '2008-01-20 04:08:36.27333');
INSERT INTO checkedanswers VALUES (2297, 'harridan', 802, 'GYRO', '2008-01-20 04:09:06.014048');
INSERT INTO checkedanswers VALUES (2298, 'mayhem', 1407, 'WATERLOTUS', '2008-01-20 04:09:14.271986');
INSERT INTO checkedanswers VALUES (2299, 'varphi', 1401, 'DIADEM', '2008-01-20 04:10:03.089322');
INSERT INTO checkedanswers VALUES (2300, 'codex', 1504, 'SLOTH', '2008-01-20 04:10:48.950889');
INSERT INTO checkedanswers VALUES (2301, 'toomuchclue', 206, 'POPULATION', '2008-01-20 04:11:13.610383');
INSERT INTO checkedanswers VALUES (2302, 'justforthehalibut', 1407, 'BALL', '2008-01-20 04:11:32.914611');
INSERT INTO checkedanswers VALUES (2303, 'armada', 1007, 'LOSTCAR', '2008-01-20 04:12:11.737254');
INSERT INTO checkedanswers VALUES (2304, 'simhunt', 1208, 'ARTURDMITRIEV', '2008-01-20 04:12:28.344447');
INSERT INTO checkedanswers VALUES (2305, 'justforthehalibut', 1602, 'NEEDLEPOINT', '2008-01-20 04:13:02.710963');
INSERT INTO checkedanswers VALUES (2306, 'armada', 1007, 'SLOTCAR', '2008-01-20 04:13:54.752689');
INSERT INTO checkedanswers VALUES (2307, 'leftout', 1502, 'DIN', '2008-01-20 04:17:55.314913');
INSERT INTO checkedanswers VALUES (2308, 'codex', 1211, 'ACROSTIC', '2008-01-20 04:21:10.001551');
INSERT INTO checkedanswers VALUES (2309, 'armada', 1407, 'FRESHWATER', '2008-01-20 04:23:26.372948');
INSERT INTO checkedanswers VALUES (2310, 'armada', 1407, 'WATER', '2008-01-20 04:23:32.951652');
INSERT INTO checkedanswers VALUES (2311, 'justforthehalibut', 1407, 'FRESHWATERBIRD', '2008-01-20 04:31:15.593441');
INSERT INTO checkedanswers VALUES (2312, 'cservices', 1101, 'POTS', '2008-01-20 04:36:08.178182');
INSERT INTO checkedanswers VALUES (2313, 'cservices', 1101, 'STOP', '2008-01-20 04:36:15.518755');
INSERT INTO checkedanswers VALUES (2314, 'armada', 1208, 'ARTUR', '2008-01-20 04:37:18.719003');
INSERT INTO checkedanswers VALUES (2315, 'armada', 1208, 'ARTURDMITRIEV', '2008-01-20 04:37:48.479705');
INSERT INTO checkedanswers VALUES (2316, 'plant', 1407, 'CANADAGOOSE', '2008-01-20 04:37:51.262567');
INSERT INTO checkedanswers VALUES (2317, 'evilmidnight', 1409, 'SAYONARAS', '2008-01-20 04:38:39.61479');
INSERT INTO checkedanswers VALUES (2318, 'stickmen', 1208, 'ARTURDMITRIEV', '2008-01-20 04:41:37.280607');
INSERT INTO checkedanswers VALUES (2319, 'evilmidnight', 1406, 'KNELLS', '2008-01-20 04:42:07.714997');
INSERT INTO checkedanswers VALUES (2320, 'eigenpirates', 1301, 'NADA', '2008-01-20 04:43:10.10776');
INSERT INTO checkedanswers VALUES (2321, 'death', 603, 'FEBRUARY', '2008-01-20 04:43:24.167556');
INSERT INTO checkedanswers VALUES (2322, 'plant', 1407, 'WATERBIRD', '2008-01-20 04:46:02.915608');
INSERT INTO checkedanswers VALUES (2323, 'manicsages', 1502, 'DIN', '2008-01-20 04:46:03.704623');
INSERT INTO checkedanswers VALUES (2324, 'SillyHatBrigade', 905, 'JESSE', '2008-01-20 04:46:58.110834');
INSERT INTO checkedanswers VALUES (2325, 'plant', 1408, 'ONTARIAN', '2008-01-20 04:52:59.466436');
INSERT INTO checkedanswers VALUES (2326, 'iif', 1211, 'CONSOLIDATIONLOAN', '2008-01-20 04:55:49.311324');
INSERT INTO checkedanswers VALUES (2327, 'setec', 1204, 'EUROCENTRIC', '2008-01-20 04:57:41.366604');
INSERT INTO checkedanswers VALUES (2328, 'codex', 1406, 'FLUBAKNELL', '2008-01-20 05:00:11.061195');
INSERT INTO checkedanswers VALUES (2329, 'codex', 1409, 'ONTARIAN', '2008-01-20 05:01:57.053536');
INSERT INTO checkedanswers VALUES (2330, 'evilmidnight', 1506, 'WAHOO', '2008-01-20 05:02:24.309336');
INSERT INTO checkedanswers VALUES (2331, 'cservices', 1006, 'STAGEPLAYERS', '2008-01-20 05:03:38.184686');
INSERT INTO checkedanswers VALUES (2332, 'cservices', 1006, 'STAGEPLAYER', '2008-01-20 05:03:53.159709');
INSERT INTO checkedanswers VALUES (2333, 'cservices', 1011, 'MANHOLES', '2008-01-20 05:04:38.845208');
INSERT INTO checkedanswers VALUES (2334, 'armada', 1407, 'FRESHWATERFOWL', '2008-01-20 05:06:27.956688');
INSERT INTO checkedanswers VALUES (2335, 'armada', 1407, 'DUCK', '2008-01-20 05:06:36.022638');
INSERT INTO checkedanswers VALUES (2336, 'codex', 1603, 'MRSWHITE', '2008-01-20 05:09:18.996952');
INSERT INTO checkedanswers VALUES (2337, 'death', 1208, 'ARTURDMITRIEV', '2008-01-20 05:10:40.828393');
INSERT INTO checkedanswers VALUES (2338, 'armada', 1407, 'PEKINGDUCK', '2008-01-20 05:13:31.890724');
INSERT INTO checkedanswers VALUES (2339, 'uplate', 1208, 'ARTURDMITRIEV', '2008-01-20 05:14:22.902771');
INSERT INTO checkedanswers VALUES (2340, 'armada', 1209, 'GUSLARS', '2008-01-20 05:14:46.792169');
INSERT INTO checkedanswers VALUES (2341, 'armada', 1407, 'FRESHDUCK', '2008-01-20 05:15:19.047027');
INSERT INTO checkedanswers VALUES (2342, 'hella', 1403, 'PROLE', '2008-01-20 05:33:40.998765');
INSERT INTO checkedanswers VALUES (2343, 'hella', 1403, 'PROLETARIAT', '2008-01-20 05:34:01.94829');
INSERT INTO checkedanswers VALUES (2344, 'codex', 1211, 'CONSOLIDATIONLOAN', '2008-01-20 05:35:37.845086');
INSERT INTO checkedanswers VALUES (2345, 'death', 701, 'MARLIN', '2008-01-20 05:36:38.869026');
INSERT INTO checkedanswers VALUES (2346, 'death', 303, 'WALTERMATTHAU', '2008-01-20 05:38:16.485487');
INSERT INTO checkedanswers VALUES (2347, 'death', 303, 'MATTHAU', '2008-01-20 05:38:24.557982');
INSERT INTO checkedanswers VALUES (2348, 'mayhem', 1602, 'NEEDLEPOINT', '2008-01-20 05:38:38.02114');
INSERT INTO checkedanswers VALUES (2349, 'codex', 1209, 'POULARD', '2008-01-20 05:39:43.606447');
INSERT INTO checkedanswers VALUES (2350, 'armada', 1209, 'ELAYSIAN', '2008-01-20 05:40:40.616163');
INSERT INTO checkedanswers VALUES (2351, 'iif', 1210, 'ATWORST', '2008-01-20 05:40:47.298125');
INSERT INTO checkedanswers VALUES (2352, 'death', 704, 'BATMAN', '2008-01-20 05:41:12.940375');
INSERT INTO checkedanswers VALUES (2353, 'cservices', 1006, 'PEARLYGATES', '2008-01-20 05:41:33.220198');
INSERT INTO checkedanswers VALUES (2354, 'death', 201, 'FALSTAFF', '2008-01-20 05:44:46.245776');
INSERT INTO checkedanswers VALUES (2355, 'hella', 1403, 'STOLE', '2008-01-20 05:47:17.092122');
INSERT INTO checkedanswers VALUES (2356, 'ducksoup', 1208, 'DMITRIEV', '2008-01-20 05:48:57.67181');
INSERT INTO checkedanswers VALUES (2357, 'ducksoup', 1208, 'ARTURDMITRIEV', '2008-01-20 05:49:18.209313');
INSERT INTO checkedanswers VALUES (2358, 'plant', 1201, 'BEATRIXPOTTER', '2008-01-20 05:54:37.660225');
INSERT INTO checkedanswers VALUES (2359, 'death', 603, 'EUGENE', '2008-01-20 06:02:44.160002');
INSERT INTO checkedanswers VALUES (2360, 'armada', 502, 'PAIR', '2008-01-20 06:02:51.930301');
INSERT INTO checkedanswers VALUES (2361, 'armada', 502, 'TRAP', '2008-01-20 06:02:59.659205');
INSERT INTO checkedanswers VALUES (2362, 'death', 603, 'EUGENEMITACEK', '2008-01-20 06:02:59.725606');
INSERT INTO checkedanswers VALUES (2363, 'plant', 1108, 'NTHNOVEL', '2008-01-20 06:04:49.962747');
INSERT INTO checkedanswers VALUES (2364, 'jarthur', 1602, 'NEEDLEPOINT', '2008-01-20 06:05:29.458017');
INSERT INTO checkedanswers VALUES (2365, 'uplate', 505, 'CHARLESRIVER', '2008-01-20 06:07:52.065958');
INSERT INTO checkedanswers VALUES (2366, 'cservices', 1105, 'THINBODIED', '2008-01-20 06:10:35.346542');
INSERT INTO checkedanswers VALUES (2367, 'iif', 1107, 'ONEFEARFUL', '2008-01-20 06:12:35.330908');
INSERT INTO checkedanswers VALUES (2368, 'setec', 1401, 'DIADEM', '2008-01-20 06:15:01.410615');
INSERT INTO checkedanswers VALUES (2369, 'armada', 1101, 'STGF', '2008-01-20 06:15:29.543324');
INSERT INTO checkedanswers VALUES (2370, 'varphi', 1109, 'PEDAGOGUES', '2008-01-20 06:16:19.904197');
INSERT INTO checkedanswers VALUES (2371, 'evilmidnight', 1501, 'CARLSBAD', '2008-01-20 06:16:43.025765');
INSERT INTO checkedanswers VALUES (2372, 'death', 1101, 'VINE', '2008-01-20 06:17:49.567546');
INSERT INTO checkedanswers VALUES (2373, 'justforthehalibut', 1407, 'DELICIOUSWATERBIRD', '2008-01-20 06:21:11.404184');
INSERT INTO checkedanswers VALUES (2374, 'justforthehalibut', 1407, 'DUCK', '2008-01-20 06:21:45.555822');
INSERT INTO checkedanswers VALUES (2375, 'plant', 1108, 'SEQUEL', '2008-01-20 06:22:11.138578');
INSERT INTO checkedanswers VALUES (2376, 'justforthehalibut', 1407, 'DELICIOUSWATERFOWL', '2008-01-20 06:23:17.727547');
INSERT INTO checkedanswers VALUES (2377, 'SillyHatBrigade', 504, 'CHETATKINS', '2008-01-20 06:25:51.749166');
INSERT INTO checkedanswers VALUES (2378, 'SillyHatBrigade', 504, 'ATKINS', '2008-01-20 06:26:06.204081');
INSERT INTO checkedanswers VALUES (2379, 'hella', 1407, 'WATERBIRD', '2008-01-20 06:31:14.443549');
INSERT INTO checkedanswers VALUES (2380, 'mayhem', 1208, 'ARTURDMITRIEV', '2008-01-20 06:32:53.481615');
INSERT INTO checkedanswers VALUES (2381, 'SillyHatBrigade', 703, 'PROTECTIVETARIFF', '2008-01-20 06:34:23.790331');
INSERT INTO checkedanswers VALUES (2382, 'leftout', 1110, 'COFINANCED', '2008-01-20 06:36:26.692393');
INSERT INTO checkedanswers VALUES (2383, 'death', 406, 'PREACHERMAN', '2008-01-20 06:37:19.430476');
INSERT INTO checkedanswers VALUES (2384, 'iif', 1204, 'EUROCENTRIC', '2008-01-20 06:38:39.587731');
INSERT INTO checkedanswers VALUES (2385, 'unseen', 702, 'HANDSFREE', '2008-01-20 06:39:34.69641');
INSERT INTO checkedanswers VALUES (2386, 'armada', 1101, 'STOP', '2008-01-20 06:40:25.229623');
INSERT INTO checkedanswers VALUES (2387, 'teamawesome', 1208, 'ARTURDMITRIEV', '2008-01-20 06:41:32.648174');
INSERT INTO checkedanswers VALUES (2388, 'leftout', 1504, 'SLOTH', '2008-01-20 06:43:48.030501');
INSERT INTO checkedanswers VALUES (2389, 'unseen', 406, 'PREACHERMAN', '2008-01-20 06:47:23.187161');
INSERT INTO checkedanswers VALUES (2390, 'armada', 1209, 'POSLARD', '2008-01-20 06:54:39.098488');
INSERT INTO checkedanswers VALUES (2391, 'codex', 1111, 'UNDENIABLY', '2008-01-20 06:55:29.093046');
INSERT INTO checkedanswers VALUES (2392, 'codex', 1111, 'UNDENIABLE', '2008-01-20 06:55:47.317852');
INSERT INTO checkedanswers VALUES (2393, 'SillyHatBrigade', 1210, 'ATWORST', '2008-01-20 06:56:47.851863');
INSERT INTO checkedanswers VALUES (2394, 'uplate', 701, 'MARLIN', '2008-01-20 06:59:01.90172');
INSERT INTO checkedanswers VALUES (2395, 'codex', 103, 'VAINGLORIOUS', '2008-01-20 07:03:51.233633');
INSERT INTO checkedanswers VALUES (2396, 'groovytron', 1210, 'ATWORST', '2008-01-20 07:04:44.913194');
INSERT INTO checkedanswers VALUES (2397, 'armada', 301, 'TOPOLOGY', '2008-01-20 07:05:19.900704');
INSERT INTO checkedanswers VALUES (2398, 'death', 1007, 'WIDENER', '2008-01-20 07:07:29.757819');
INSERT INTO checkedanswers VALUES (2399, 'ducksoup', 301, 'TAURUS', '2008-01-20 07:09:10.197837');
INSERT INTO checkedanswers VALUES (2400, 'death', 603, 'MADISON', '2008-01-20 07:14:43.973754');
INSERT INTO checkedanswers VALUES (2401, 'hella', 1401, 'DIADEM', '2008-01-20 07:14:59.876323');
INSERT INTO checkedanswers VALUES (2402, 'iif', 1409, 'CHAUCER', '2008-01-20 07:16:28.683539');
INSERT INTO checkedanswers VALUES (2403, 'SillyHatBrigade', 104, 'ORION', '2008-01-20 07:18:04.466307');
INSERT INTO checkedanswers VALUES (2404, 'mayhem', 1107, 'BOND', '2008-01-20 07:18:19.472421');
INSERT INTO checkedanswers VALUES (2405, 'SillyHatBrigade', 104, 'STARS', '2008-01-20 07:18:25.104733');
INSERT INTO checkedanswers VALUES (2406, 'iif', 1409, 'CANTERBURYTALES', '2008-01-20 07:19:13.962055');
INSERT INTO checkedanswers VALUES (2407, 'codex', 1408, 'ONTARIAN', '2008-01-20 07:20:10.945796');
INSERT INTO checkedanswers VALUES (2408, 'evilmidnight', 1107, 'YELLOWCARD', '2008-01-20 07:21:15.036508');
INSERT INTO checkedanswers VALUES (2409, 'iif', 1606, 'MENTAL', '2008-01-20 07:22:22.832026');
INSERT INTO checkedanswers VALUES (2410, 'jarthur', 201, 'KEYLIMES', '2008-01-20 07:22:51.40482');
INSERT INTO checkedanswers VALUES (2411, 'jarthur', 201, 'FIVEADAY', '2008-01-20 07:23:05.374659');
INSERT INTO checkedanswers VALUES (2412, 'iif', 1409, 'PARSON', '2008-01-20 07:23:28.804444');
INSERT INTO checkedanswers VALUES (2413, 'SillyHatBrigade', 1101, 'STOP', '2008-01-20 07:23:44.934589');
INSERT INTO checkedanswers VALUES (2414, 'codex', 1406, 'KNELL', '2008-01-20 07:24:40.829719');
INSERT INTO checkedanswers VALUES (2415, 'simhunt', 606, 'YOGHURT', '2008-01-20 07:24:58.262854');
INSERT INTO checkedanswers VALUES (2416, 'stickmen', 1606, 'LAWMEN', '2008-01-20 07:25:25.82357');
INSERT INTO checkedanswers VALUES (2417, 'iif', 1603, 'NASTIX', '2008-01-20 07:25:48.624425');
INSERT INTO checkedanswers VALUES (2418, 'death', 603, 'MAGNUMBOULDER', '2008-01-20 07:26:40.647296');
INSERT INTO checkedanswers VALUES (2419, 'death', 603, 'SILVERLAKE', '2008-01-20 07:26:52.217168');
INSERT INTO checkedanswers VALUES (2420, 'iif', 1603, 'THETAX', '2008-01-20 07:28:25.034537');
INSERT INTO checkedanswers VALUES (2421, 'groovytron', 1606, 'MENTAL', '2008-01-20 07:29:32.85435');
INSERT INTO checkedanswers VALUES (2422, 'hella', 1606, 'MENTAL', '2008-01-20 07:29:51.520998');
INSERT INTO checkedanswers VALUES (2423, 'leftout', 1006, 'PEARLYGATES', '2008-01-20 07:30:22.990952');
INSERT INTO checkedanswers VALUES (2424, 'cservices', 102, 'UNCLESAM', '2008-01-20 07:30:52.085008');
INSERT INTO checkedanswers VALUES (2425, 'death', 603, 'CAMPTOHKOMEUPOG', '2008-01-20 07:37:48.113989');
INSERT INTO checkedanswers VALUES (2426, 'evilmidnight', 1508, 'ARSONISTS', '2008-01-20 07:38:52.415014');
INSERT INTO checkedanswers VALUES (2427, 'unseen', 501, 'PLAID', '2008-01-20 07:39:39.218657');
INSERT INTO checkedanswers VALUES (2428, 'mayhem', 1107, 'PENGUIN', '2008-01-20 07:40:10.004617');
INSERT INTO checkedanswers VALUES (2429, 'uplate', 1402, 'RADARLOVE', '2008-01-20 07:40:31.696135');
INSERT INTO checkedanswers VALUES (2430, 'cservices', 1301, 'NADA', '2008-01-20 07:40:44.551573');
INSERT INTO checkedanswers VALUES (2431, 'codex', 1603, 'COMMUNICATOR', '2008-01-20 07:41:25.447656');
INSERT INTO checkedanswers VALUES (2432, 'varphi', 504, 'ATKINS', '2008-01-20 07:46:00.732397');
INSERT INTO checkedanswers VALUES (2433, 'codex', 1606, 'MENTAL', '2008-01-20 07:46:50.417202');
INSERT INTO checkedanswers VALUES (2434, 'leftout', 1606, 'MENTAL', '2008-01-20 07:47:03.222706');
INSERT INTO checkedanswers VALUES (2435, 'leftout', 902, 'LOOKERTURNEDSETTOCRAP', '2008-01-20 07:48:39.214291');
INSERT INTO checkedanswers VALUES (2436, 'iif', 1603, 'NASTAX', '2008-01-20 07:51:09.729074');
INSERT INTO checkedanswers VALUES (2437, 'plant', 1405, 'SAYONARAS', '2008-01-20 07:53:14.206792');
INSERT INTO checkedanswers VALUES (2438, 'mayhem', 1107, 'BONDS', '2008-01-20 07:54:22.857413');
INSERT INTO checkedanswers VALUES (2439, 'death', 603, 'CONWAY', '2008-01-20 07:54:50.536203');
INSERT INTO checkedanswers VALUES (2440, 'codex', 1603, 'BULLSEYE', '2008-01-20 07:55:10.453659');
INSERT INTO checkedanswers VALUES (2441, 'SillyHatBrigade', 404, 'NEURALNETS', '2008-01-20 08:04:19.523685');
INSERT INTO checkedanswers VALUES (2442, 'manicsages', 1606, 'MENTAL', '2008-01-20 08:07:39.617519');
INSERT INTO checkedanswers VALUES (2443, 'leftout', 1210, 'ATWORST', '2008-01-20 08:08:26.558394');
INSERT INTO checkedanswers VALUES (2444, 'mayhem', 1107, 'BONDSLASER', '2008-01-20 08:11:12.297904');
INSERT INTO checkedanswers VALUES (2445, 'mayhem', 1107, 'IANFLEMING', '2008-01-20 08:11:28.805698');
INSERT INTO checkedanswers VALUES (2446, 'uplate', 505, 'STYX', '2008-01-20 08:11:58.736605');
INSERT INTO checkedanswers VALUES (2447, 'SillyHatBrigade', 1606, 'MENTAL', '2008-01-20 08:13:02.624957');
INSERT INTO checkedanswers VALUES (2448, 'iif', 1603, 'MUSTARD', '2008-01-20 08:15:18.195997');
INSERT INTO checkedanswers VALUES (2449, 'iif', 1603, 'YELLOW', '2008-01-20 08:15:28.325175');
INSERT INTO checkedanswers VALUES (2450, 'evilmidnight', 1613, 'LAB', '2008-01-20 08:18:36.413135');
INSERT INTO checkedanswers VALUES (2451, 'death', 405, 'VIDE', '2008-01-20 08:19:13.145647');
INSERT INTO checkedanswers VALUES (2452, 'codex', 1111, 'INBREEDING', '2008-01-20 08:21:30.69563');
INSERT INTO checkedanswers VALUES (2453, 'jarthur', 1606, 'MENTAL', '2008-01-20 08:25:53.974517');
INSERT INTO checkedanswers VALUES (2454, 'uplate', 505, 'DIAL', '2008-01-20 08:28:26.291706');
INSERT INTO checkedanswers VALUES (2455, 'SillyHatBrigade', 1603, 'MRSWHITE', '2008-01-20 08:29:33.89467');
INSERT INTO checkedanswers VALUES (2456, 'manicsages', 1008, 'ADENINES', '2008-01-20 08:29:47.299004');
INSERT INTO checkedanswers VALUES (2457, 'death', 405, 'DIVIDE', '2008-01-20 08:31:36.130812');
INSERT INTO checkedanswers VALUES (2458, 'evilmidnight', 1612, 'POMPOMGIRL', '2008-01-20 08:33:35.822145');
INSERT INTO checkedanswers VALUES (2459, 'manicsages', 1011, 'PEARLYGATES', '2008-01-20 08:37:02.052938');
INSERT INTO checkedanswers VALUES (2460, 'eigenpirates', 403, 'CARTER', '2008-01-20 08:49:23.447089');
INSERT INTO checkedanswers VALUES (2461, 'death', 405, 'IED', '2008-01-20 08:51:32.550944');
INSERT INTO checkedanswers VALUES (2462, 'codex', 1506, 'WAHOO', '2008-01-20 08:52:48.815488');
INSERT INTO checkedanswers VALUES (2463, 'manicsages', 1006, 'PEARLYGATES', '2008-01-20 08:53:34.483744');
INSERT INTO checkedanswers VALUES (2464, 'armada', 1606, 'MENTAL', '2008-01-20 08:54:15.563568');
INSERT INTO checkedanswers VALUES (2465, 'death', 1606, 'MENTAL', '2008-01-20 09:00:28.856485');
INSERT INTO checkedanswers VALUES (2466, 'leftout', 902, 'SPECTATOR', '2008-01-20 09:02:12.327413');
INSERT INTO checkedanswers VALUES (2467, 'jarthur', 1610, 'FLORIDAKEYS', '2008-01-20 09:02:58.71952');
INSERT INTO checkedanswers VALUES (2468, 'simhunt', 1606, 'MANTEL', '2008-01-20 09:09:58.537316');
INSERT INTO checkedanswers VALUES (2469, 'manicsages', 1506, 'AIMIE', '2008-01-20 09:11:24.829802');
INSERT INTO checkedanswers VALUES (2470, 'simhunt', 1606, 'MENTAL', '2008-01-20 09:12:21.162449');
INSERT INTO checkedanswers VALUES (2471, 'cservices', 602, 'ARTHUR', '2008-01-20 09:17:18.473706');
INSERT INTO checkedanswers VALUES (2472, 'manicsages', 1011, 'MANHOLES', '2008-01-20 09:19:12.367753');
INSERT INTO checkedanswers VALUES (2473, 'manicsages', 1007, 'SLOTCAR', '2008-01-20 09:19:48.465213');
INSERT INTO checkedanswers VALUES (2474, 'groovytron', 1609, 'INCONCEIVABLE', '2008-01-20 09:20:51.189169');
INSERT INTO checkedanswers VALUES (2475, 'cservices', 906, 'EASTBERLIN', '2008-01-20 09:23:38.369757');
INSERT INTO checkedanswers VALUES (2476, 'groovytron', 1609, 'UNBELIEVABLE', '2008-01-20 09:24:56.241082');
INSERT INTO checkedanswers VALUES (2477, 'groovytron', 1609, 'INCONCIEVABLE', '2008-01-20 09:25:23.757286');
INSERT INTO checkedanswers VALUES (2478, 'manicsages', 1506, 'DREAD', '2008-01-20 09:35:22.453685');
INSERT INTO checkedanswers VALUES (2479, 'uplate', 1107, 'KENLAW', '2008-01-20 09:37:04.068568');
INSERT INTO checkedanswers VALUES (2480, 'varphi', 701, 'MARLIN', '2008-01-20 09:37:50.769227');
INSERT INTO checkedanswers VALUES (2481, 'codex', 1613, 'LAB', '2008-01-20 09:38:44.162357');
INSERT INTO checkedanswers VALUES (2482, 'evilmidnight', 1609, 'IOCANEPOWDER', '2008-01-20 09:39:30.022823');
INSERT INTO checkedanswers VALUES (2483, 'uplate', 1107, 'KENLAY', '2008-01-20 09:39:33.88826');
INSERT INTO checkedanswers VALUES (2484, 'uplate', 1107, 'ENRON', '2008-01-20 09:39:39.040953');
INSERT INTO checkedanswers VALUES (2485, 'jarthur', 1210, 'ATWORST', '2008-01-20 09:40:49.84804');
INSERT INTO checkedanswers VALUES (2486, 'justforthehalibut', 1613, 'LAB', '2008-01-20 09:41:51.24551');
INSERT INTO checkedanswers VALUES (2487, 'eigenpirates', 1606, 'MENTAL', '2008-01-20 09:42:28.173349');
INSERT INTO checkedanswers VALUES (2488, 'leftout', 1004, 'GRIDIRON', '2008-01-20 09:51:03.213485');
INSERT INTO checkedanswers VALUES (2489, 'cservices', 1403, 'STOLE', '2008-01-20 09:52:06.207512');
INSERT INTO checkedanswers VALUES (2490, 'manicsages', 1610, 'HOPKINTON', '2008-01-20 09:53:34.992819');
INSERT INTO checkedanswers VALUES (2491, 'leftout', 1011, 'SEMOLINA', '2008-01-20 09:54:41.86315');
INSERT INTO checkedanswers VALUES (2492, 'leftout', 1011, '', '2008-01-20 09:55:26.808319');
INSERT INTO checkedanswers VALUES (2493, 'groovytron', 1609, 'MASSIVEGIRTH', '2008-01-20 09:58:39.091565');
INSERT INTO checkedanswers VALUES (2494, 'leftout', 1011, 'MONALISA', '2008-01-20 09:58:44.34313');
INSERT INTO checkedanswers VALUES (2495, 'death', 405, 'DIVIDED', '2008-01-20 09:59:17.066485');
INSERT INTO checkedanswers VALUES (2496, 'armada', 1603, 'UNTEAM', '2008-01-20 10:03:02.258011');
INSERT INTO checkedanswers VALUES (2497, 'armada', 1204, 'AERODYNAMIC', '2008-01-20 10:03:40.824858');
INSERT INTO checkedanswers VALUES (2498, 'iif', 801, 'TRUNK', '2008-01-20 10:04:03.24354');
INSERT INTO checkedanswers VALUES (2499, 'harridan', 802, 'DAGWOOD', '2008-01-20 10:05:28.5684');
INSERT INTO checkedanswers VALUES (2500, 'death', 405, 'ZIDY', '2008-01-20 10:06:31.950724');
INSERT INTO checkedanswers VALUES (2501, 'death', 405, 'IVY', '2008-01-20 10:06:41.730444');
INSERT INTO checkedanswers VALUES (2502, 'leftout', 1011, 'NEOPLASM', '2008-01-20 10:06:42.114768');
INSERT INTO checkedanswers VALUES (2503, 'harridan', 203, 'MARKSLACKNEYER', '2008-01-20 10:08:30.488734');
INSERT INTO checkedanswers VALUES (2504, 'armada', 1210, 'ATWORST', '2008-01-20 10:09:30.868326');
INSERT INTO checkedanswers VALUES (2505, 'death', 405, 'DIZZY', '2008-01-20 10:10:27.625803');
INSERT INTO checkedanswers VALUES (2506, 'setec', 1506, 'WAHOO', '2008-01-20 10:10:52.25104');
INSERT INTO checkedanswers VALUES (2507, 'SillyHatBrigade', 1405, 'BEDS', '2008-01-20 10:11:38.272847');
INSERT INTO checkedanswers VALUES (2508, 'unseen', 1606, 'MEN', '2008-01-20 10:15:03.657364');
INSERT INTO checkedanswers VALUES (2509, 'cservices', 905, 'JOKES', '2008-01-20 10:15:44.102321');
INSERT INTO checkedanswers VALUES (2510, 'armada', 201, 'MISTAKEN', '2008-01-20 10:17:10.026867');
INSERT INTO checkedanswers VALUES (2511, 'codex', 1107, 'BLACKSHEEP', '2008-01-20 10:18:32.702702');
INSERT INTO checkedanswers VALUES (2512, 'codex', 1203, 'POSSIBLY', '2008-01-20 10:19:40.672676');
INSERT INTO checkedanswers VALUES (2513, 'manicsages', 1405, 'GREETINGS', '2008-01-20 10:20:18.212955');
INSERT INTO checkedanswers VALUES (2514, 'evilmidnight', 1607, 'WORDPLAY', '2008-01-20 10:21:58.1686');
INSERT INTO checkedanswers VALUES (2515, 'evilmidnight', 1101, 'TIDE', '2008-01-20 10:26:06.818679');
INSERT INTO checkedanswers VALUES (2516, 'mayhem', 502, 'LIRE', '2008-01-20 10:26:15.174391');
INSERT INTO checkedanswers VALUES (2517, 'armada', 1209, 'POULARD', '2008-01-20 10:27:10.627362');
INSERT INTO checkedanswers VALUES (2518, 'piranhas', 802, 'DAGWOOD', '2008-01-20 10:27:57.742712');
INSERT INTO checkedanswers VALUES (2519, 'unseen', 1201, 'BEATRIXPOTTER', '2008-01-20 10:28:18.445641');
INSERT INTO checkedanswers VALUES (2520, 'unwanted', 206, 'KOMEI', '2008-01-20 10:30:24.752951');
INSERT INTO checkedanswers VALUES (2521, 'unseen', 1606, 'MENTAL', '2008-01-20 10:31:15.321678');
INSERT INTO checkedanswers VALUES (2522, 'piranhas', 203, 'MORK', '2008-01-20 10:33:37.535674');
INSERT INTO checkedanswers VALUES (2523, 'armada', 1204, 'EUROCENTRIC', '2008-01-20 10:36:27.515334');
INSERT INTO checkedanswers VALUES (2524, 'manicsages', 1409, 'ONTARIAN', '2008-01-20 10:38:17.103954');
INSERT INTO checkedanswers VALUES (2525, 'manicsages', 1409, 'ONTARIAN', '2008-01-20 10:39:00.438781');
INSERT INTO checkedanswers VALUES (2526, 'jarthur', 902, 'SPECTATOR', '2008-01-20 10:39:56.950848');
INSERT INTO checkedanswers VALUES (2527, 'uplate', 1606, 'MENTAL', '2008-01-20 10:40:22.398907');
INSERT INTO checkedanswers VALUES (2528, 'death', 405, 'DEVICE', '2008-01-20 10:41:05.653077');
INSERT INTO checkedanswers VALUES (2529, 'leftout', 1007, 'LOSTCAR', '2008-01-20 10:46:10.610833');
INSERT INTO checkedanswers VALUES (2530, 'manicsages', 1610, 'FLORIDAKEYS', '2008-01-20 10:46:50.229005');
INSERT INTO checkedanswers VALUES (2531, 'leftout', 1007, 'CARLOTS', '2008-01-20 10:47:37.501869');
INSERT INTO checkedanswers VALUES (2532, 'manicsages', 1408, 'ONTARIAN', '2008-01-20 10:48:39.338707');
INSERT INTO checkedanswers VALUES (2533, 'manicsages', 1409, 'BEDS', '2008-01-20 10:52:01.224803');
INSERT INTO checkedanswers VALUES (2534, 'leftout', 1011, 'MANHOLES', '2008-01-20 10:54:39.285945');
INSERT INTO checkedanswers VALUES (2535, 'evilmidnight', 901, 'APPOINTMENTCALENDAR', '2008-01-20 10:55:45.389918');
INSERT INTO checkedanswers VALUES (2536, 'cservices', 905, 'JESSE', '2008-01-20 10:57:42.999435');
INSERT INTO checkedanswers VALUES (2537, 'leftout', 1007, 'CASTROL', '2008-01-20 11:00:33.244974');
INSERT INTO checkedanswers VALUES (2538, 'groovytron', 103, 'STAGE', '2008-01-20 11:01:20.271921');
INSERT INTO checkedanswers VALUES (2539, 'leftout', 1007, 'SLOTCAR', '2008-01-20 11:04:11.678513');
INSERT INTO checkedanswers VALUES (2540, 'mayhem', 1107, 'BONDSJANUS', '2008-01-20 11:06:34.495292');
INSERT INTO checkedanswers VALUES (2541, 'death', 1404, 'TICTACTOE', '2008-01-20 11:07:22.488163');
INSERT INTO checkedanswers VALUES (2542, 'cservices', 1102, 'VAGARIES', '2008-01-20 11:08:34.828429');
INSERT INTO checkedanswers VALUES (2543, 'armada', 1407, 'FRESHWATERFOWL', '2008-01-20 11:13:13.387068');
INSERT INTO checkedanswers VALUES (2544, 'simhunt', 706, 'EIGHT', '2008-01-20 11:16:06.340105');
INSERT INTO checkedanswers VALUES (2545, 'armada', 1602, 'NEEDLEPOINT', '2008-01-20 11:19:51.543684');
INSERT INTO checkedanswers VALUES (2546, 'uplate', 705, 'GEORGETOWN', '2008-01-20 11:23:44.798423');
INSERT INTO checkedanswers VALUES (2547, 'manicsages', 1405, 'BEDS', '2008-01-20 11:24:16.391614');
INSERT INTO checkedanswers VALUES (2548, 'groovytron', 1610, 'FLORIDAKEYS', '2008-01-20 11:25:19.716008');
INSERT INTO checkedanswers VALUES (2549, 'IdM', 106, 'OUTFIT', '2008-01-20 11:26:05.704368');
INSERT INTO checkedanswers VALUES (2550, 'puzzle', 1204, 'ELIMINATION', '2008-01-20 11:27:21.265754');
INSERT INTO checkedanswers VALUES (2551, 'puzzle', 1204, 'EDIFICATION', '2008-01-20 11:27:33.53154');
INSERT INTO checkedanswers VALUES (2552, 'puzzle', 1204, '', '2008-01-20 11:27:37.049346');
INSERT INTO checkedanswers VALUES (2553, 'SillyHatBrigade', 104, 'COZENING', '2008-01-20 11:29:32.889878');
INSERT INTO checkedanswers VALUES (2554, 'mayhem', 305, 'APRIL', '2008-01-20 11:30:34.258812');
INSERT INTO checkedanswers VALUES (2555, 'jarthur', 1208, 'ARTURDMITRIEV', '2008-01-20 11:31:54.288751');
INSERT INTO checkedanswers VALUES (2556, 'justforthehalibut', 1009, 'ICONOCLASM', '2008-01-20 11:33:08.912632');
INSERT INTO checkedanswers VALUES (2557, 'manicsages', 1508, 'YOUNGPERSON', '2008-01-20 11:34:24.530192');
INSERT INTO checkedanswers VALUES (2558, 'manicsages', 1508, 'YOUNGPEOPLE', '2008-01-20 11:34:45.834891');
INSERT INTO checkedanswers VALUES (2559, 'leftout', 1104, 'ARCADEGAME', '2008-01-20 11:35:29.404105');
INSERT INTO checkedanswers VALUES (2560, 'mayhem', 502, 'TIRE', '2008-01-20 11:37:02.483867');
INSERT INTO checkedanswers VALUES (2561, 'justforthehalibut', 601, 'IPALINDROMEI', '2008-01-20 11:38:13.26951');
INSERT INTO checkedanswers VALUES (2562, 'varphi', 1208, 'ARTUR', '2008-01-20 11:39:02.424738');
INSERT INTO checkedanswers VALUES (2563, 'varphi', 1208, 'ARTHUR', '2008-01-20 11:39:13.687035');
INSERT INTO checkedanswers VALUES (2564, 'manicsages', 1508, 'ARSONISTS', '2008-01-20 11:40:17.233032');
INSERT INTO checkedanswers VALUES (2565, 'varphi', 1208, 'ARTURDMITRIEV', '2008-01-20 11:41:15.190909');
INSERT INTO checkedanswers VALUES (2566, 'death', 405, 'BIZ', '2008-01-20 11:43:52.682263');
INSERT INTO checkedanswers VALUES (2567, 'justforthehalibut', 202, 'NORIDING', '2008-01-20 11:44:41.889804');
INSERT INTO checkedanswers VALUES (2568, 'codex', 1609, 'IOCANEPOWDER', '2008-01-20 11:45:44.468301');
INSERT INTO checkedanswers VALUES (2569, 'setec', 1612, 'POMPOMGIRL', '2008-01-20 11:47:35.11119');
INSERT INTO checkedanswers VALUES (2570, 'IdM', 405, 'TIED', '2008-01-20 11:49:32.802636');
INSERT INTO checkedanswers VALUES (2571, 'manicsages', 1211, 'CONSOLIDATE', '2008-01-20 11:50:12.600566');
INSERT INTO checkedanswers VALUES (2572, 'leftout', 1111, 'DIPLOMATIC', '2008-01-20 11:51:27.079672');
INSERT INTO checkedanswers VALUES (2573, 'hella', 1005, 'EMOTIVE', '2008-01-20 11:54:47.977658');
INSERT INTO checkedanswers VALUES (2574, 'evilmidnight', 1501, 'UNBARBED', '2008-01-20 11:55:50.085245');
INSERT INTO checkedanswers VALUES (2575, 'manicsages', 1406, 'KNELLS', '2008-01-20 11:56:27.417718');
INSERT INTO checkedanswers VALUES (2576, 'manicsages', 1406, 'KNELL', '2008-01-20 11:56:35.177256');
INSERT INTO checkedanswers VALUES (2577, 'justforthehalibut', 202, 'BAREBACK', '2008-01-20 11:57:22.918908');
INSERT INTO checkedanswers VALUES (2578, 'manicsages', 1409, 'SAYONARA', '2008-01-20 12:00:09.944916');
INSERT INTO checkedanswers VALUES (2579, 'codex', 902, 'SPECTATOR', '2008-01-20 12:01:06.233311');
INSERT INTO checkedanswers VALUES (2580, 'unwanted', 404, 'LEERS', '2008-01-20 12:04:50.737302');
INSERT INTO checkedanswers VALUES (2581, 'codex', 1201, 'BEATRIXPOTTER', '2008-01-20 12:06:12.538033');
INSERT INTO checkedanswers VALUES (2582, 'mayhem', 1407, 'YINYANG', '2008-01-20 12:09:06.27534');
INSERT INTO checkedanswers VALUES (2583, 'unseen', 704, 'RESPONDED', '2008-01-20 12:10:37.851784');
INSERT INTO checkedanswers VALUES (2584, 'iif', 1603, 'COLONELMUSTARD', '2008-01-20 12:12:16.895792');
INSERT INTO checkedanswers VALUES (2585, 'plant', 1110, 'COFIN', '2008-01-20 12:15:26.12707');
INSERT INTO checkedanswers VALUES (2586, 'plant', 1110, 'COFFIN', '2008-01-20 12:15:31.342594');
INSERT INTO checkedanswers VALUES (2587, 'plant', 1206, 'ELLEN', '2008-01-20 12:24:51.961828');
INSERT INTO checkedanswers VALUES (2588, 'iif', 1603, 'XANTHOS', '2008-01-20 12:26:46.395935');
INSERT INTO checkedanswers VALUES (2589, 'iif', 1603, 'XANTHAN', '2008-01-20 12:26:56.246667');
INSERT INTO checkedanswers VALUES (2590, 'mayhem', 1407, 'MAGICEIGHTBALL', '2008-01-20 12:29:45.312133');
INSERT INTO checkedanswers VALUES (2591, 'manicsages', 1207, 'AFTEREFFECT', '2008-01-20 12:30:21.450275');
INSERT INTO checkedanswers VALUES (2592, 'plant', 1110, 'COIN', '2008-01-20 12:31:19.097378');
INSERT INTO checkedanswers VALUES (2593, 'plant', 1506, 'WAHOO', '2008-01-20 12:34:10.250659');
INSERT INTO checkedanswers VALUES (2594, 'piranhas', 203, 'URKEL', '2008-01-20 12:36:04.849985');
INSERT INTO checkedanswers VALUES (2595, 'leftout', 903, 'ZEBRA', '2008-01-20 12:36:50.256265');
INSERT INTO checkedanswers VALUES (2596, 'manicsages', 1205, 'CATSINTHECRADLE', '2008-01-20 12:38:35.423169');
INSERT INTO checkedanswers VALUES (2597, 'plant', 1606, 'MENTAL', '2008-01-20 12:39:08.102654');
INSERT INTO checkedanswers VALUES (2598, 'stickmen', 1606, 'POLICE', '2008-01-20 12:39:38.977953');
INSERT INTO checkedanswers VALUES (2599, 'stickmen', 1606, 'SHERIFFS', '2008-01-20 12:39:54.152815');
INSERT INTO checkedanswers VALUES (2600, 'codex', 1107, 'ORANGEPIPS', '2008-01-20 12:44:08.12895');
INSERT INTO checkedanswers VALUES (2601, 'groovytron', 1002, 'RECOMBOBULATE', '2008-01-20 12:44:09.791018');
INSERT INTO checkedanswers VALUES (2602, 'codex', 1210, 'ATWORST', '2008-01-20 12:44:25.226331');
INSERT INTO checkedanswers VALUES (2603, 'death', 603, 'TOHKOMEUPNOG', '2008-01-20 12:45:17.480236');
INSERT INTO checkedanswers VALUES (2604, 'death', 405, 'DIZ', '2008-01-20 12:45:42.081973');
INSERT INTO checkedanswers VALUES (2605, 'stickmen', 1606, 'MENTAL', '2008-01-20 12:46:27.576733');
INSERT INTO checkedanswers VALUES (2606, 'jarthur', 301, 'OTTOMANS', '2008-01-20 12:46:29.750663');
INSERT INTO checkedanswers VALUES (2607, 'evilmidnight', 1606, 'MENTAL', '2008-01-20 12:47:49.277189');
INSERT INTO checkedanswers VALUES (2608, 'plant', 105, 'GILD', '2008-01-20 12:48:23.246684');
INSERT INTO checkedanswers VALUES (2609, 'puzzle', 1204, 'SUBTRACTIZE', '2008-01-20 12:49:01.567925');
INSERT INTO checkedanswers VALUES (2610, 'manicsages', 1211, 'CONSOLIDATIONLOAN', '2008-01-20 12:49:56.740337');
INSERT INTO checkedanswers VALUES (2611, 'simhunt', 102, 'UNCLESAM', '2008-01-20 12:50:33.226828');
INSERT INTO checkedanswers VALUES (2612, 'death', 405, 'DIVERGENCE', '2008-01-20 12:51:11.77064');
INSERT INTO checkedanswers VALUES (2613, 'unseen', 1008, 'GAMBLING', '2008-01-20 12:51:52.924365');
INSERT INTO checkedanswers VALUES (2614, 'puzzle', 1004, 'SHIPYARDS', '2008-01-20 12:53:00.003092');
INSERT INTO checkedanswers VALUES (2615, 'codex', 1107, 'BROWNHEART', '2008-01-20 12:54:15.326933');
INSERT INTO checkedanswers VALUES (2616, 'SillyHatBrigade', 705, 'GEORGETOWN', '2008-01-20 12:55:46.688833');
INSERT INTO checkedanswers VALUES (2617, 'evilmidnight', 1610, 'FLORIDAKEYS', '2008-01-20 12:56:54.699322');
INSERT INTO checkedanswers VALUES (2618, 'iif', 1603, 'XANTH', '2008-01-20 12:58:41.424181');
INSERT INTO checkedanswers VALUES (2619, 'iif', 1610, 'FLORIDAKEYS', '2008-01-20 12:59:29.692145');
INSERT INTO checkedanswers VALUES (2620, 'D-Entry', 802, 'DAGWOOD', '2008-01-20 13:00:33.36661');
INSERT INTO checkedanswers VALUES (2621, 'hazard', 303, 'WALTERMATTHAU', '2008-01-20 13:04:07.241413');
INSERT INTO checkedanswers VALUES (2622, 'leftout', 1610, 'FLORIDAKEYS', '2008-01-20 13:04:56.828012');
INSERT INTO checkedanswers VALUES (2623, 'manicsages', 1613, 'LAB', '2008-01-20 13:05:23.545105');
INSERT INTO checkedanswers VALUES (2624, 'plant', 1108, 'SIDDHARTHA', '2008-01-20 13:06:10.949867');
INSERT INTO checkedanswers VALUES (2625, 'groovytron', 201, 'ANTIMASK', '2008-01-20 13:07:03.547783');
INSERT INTO checkedanswers VALUES (2626, 'leftout', 1107, 'SATELLITES', '2008-01-20 13:09:32.781367');
INSERT INTO checkedanswers VALUES (2627, 'groovytron', 1002, 'COPY', '2008-01-20 13:10:25.918456');
INSERT INTO checkedanswers VALUES (2628, 'armada', 701, 'MARLIN', '2008-01-20 13:13:46.280829');
INSERT INTO checkedanswers VALUES (2629, 'mayhem', 1407, 'TAPIOCA', '2008-01-20 13:14:43.062817');
INSERT INTO checkedanswers VALUES (2630, 'manicsages', 1409, 'SAYONARAS', '2008-01-20 13:15:44.578707');
INSERT INTO checkedanswers VALUES (2631, 'death', 401, 'CANNIBAL', '2008-01-20 13:18:31.109267');
INSERT INTO checkedanswers VALUES (2632, 'mayhem', 1407, 'BUBBLETEA', '2008-01-20 13:19:39.548756');
INSERT INTO checkedanswers VALUES (2633, 'leftout', 1107, 'BONDSJANUS', '2008-01-20 13:20:49.933729');
INSERT INTO checkedanswers VALUES (2634, 'mayhem', 1107, 'WINCHESTERSDEMON', '2008-01-20 13:21:55.942073');
INSERT INTO checkedanswers VALUES (2635, 'plant', 1105, 'THINBODIED', '2008-01-20 13:22:38.968311');
INSERT INTO checkedanswers VALUES (2636, 'setec', 1102, 'EDSULLIVAN', '2008-01-20 13:23:15.238358');
INSERT INTO checkedanswers VALUES (2637, 'simhunt', 605, 'CELESTIALNAVIGATION', '2008-01-20 13:24:30.907072');
INSERT INTO checkedanswers VALUES (2638, 'death', 401, 'PIRANHAS', '2008-01-20 13:25:11.205138');
INSERT INTO checkedanswers VALUES (2639, 'unwanted', 404, 'NEURALNETS', '2008-01-20 13:25:58.27439');
INSERT INTO checkedanswers VALUES (2640, 'IdM', 203, 'PIGIRON', '2008-01-20 13:27:23.717855');
INSERT INTO checkedanswers VALUES (2641, 'unseen', 601, 'BILLY', '2008-01-20 13:28:13.566619');
INSERT INTO checkedanswers VALUES (2642, 'plant', 604, 'LAGER', '2008-01-20 13:28:43.586175');
INSERT INTO checkedanswers VALUES (2643, 'evilmidnight', 706, 'EIGHT', '2008-01-20 13:30:48.431689');
INSERT INTO checkedanswers VALUES (2644, 'death', 401, 'PIRAHNAS', '2008-01-20 13:31:44.415604');
INSERT INTO checkedanswers VALUES (2645, 'death', 102, 'FOE', '2008-01-20 13:32:09.308997');
INSERT INTO checkedanswers VALUES (2646, 'iif', 1107, 'MACDONALDS', '2008-01-20 13:33:01.552244');
INSERT INTO checkedanswers VALUES (2647, 'leftout', 1107, 'YELLOWEYED', '2008-01-20 13:33:49.502993');
INSERT INTO checkedanswers VALUES (2648, 'mayhem', 301, 'SCISSORS', '2008-01-20 13:36:22.41779');
INSERT INTO checkedanswers VALUES (2649, 'plant', 102, 'UNCLETOM', '2008-01-20 13:37:05.633019');
INSERT INTO checkedanswers VALUES (2650, 'codex', 1107, 'YELLOWEYED', '2008-01-20 13:37:46.624862');
INSERT INTO checkedanswers VALUES (2651, 'mayhem', 301, 'BADLANDS', '2008-01-20 13:38:42.188928');
INSERT INTO checkedanswers VALUES (2652, 'iif', 105, 'LIRA', '2008-01-20 13:39:51.906087');
INSERT INTO checkedanswers VALUES (2653, 'plant', 1110, 'COFINANCED', '2008-01-20 13:40:35.723918');
INSERT INTO checkedanswers VALUES (2654, 'iif', 1209, 'POULARD', '2008-01-20 13:41:18.276409');
INSERT INTO checkedanswers VALUES (2655, 'plant', 102, 'UNCLESAM', '2008-01-20 13:44:09.245973');
INSERT INTO checkedanswers VALUES (2656, 'plant', 502, 'DEAL', '2008-01-20 13:44:45.667622');
INSERT INTO checkedanswers VALUES (2657, 'justforthehalibut', 103, 'DIRGE', '2008-01-20 13:50:43.575171');
INSERT INTO checkedanswers VALUES (2658, 'hella', 1009, 'ICONOCLASM', '2008-01-20 13:51:47.740005');
INSERT INTO checkedanswers VALUES (2659, 'plant', 502, 'PAIR', '2008-01-20 13:52:24.272039');
INSERT INTO checkedanswers VALUES (2660, 'simhunt', 601, 'ALIAS', '2008-01-20 13:53:09.050434');
INSERT INTO checkedanswers VALUES (2661, 'groovytron', 401, 'SKELETON', '2008-01-20 13:55:59.526916');
INSERT INTO checkedanswers VALUES (2662, 'death', 1101, 'MAIN', '2008-01-20 13:57:07.037694');
INSERT INTO checkedanswers VALUES (2663, 'IdM', 203, 'EARL', '2008-01-20 13:57:55.307501');
INSERT INTO checkedanswers VALUES (2664, 'leftout', 1612, 'NAMEDROP', '2008-01-20 13:59:34.235041');
INSERT INTO checkedanswers VALUES (2665, 'eigenpirates', 403, 'DELI', '2008-01-20 14:02:16.229567');
INSERT INTO checkedanswers VALUES (2666, 'groovytron', 1002, 'THERMOLYSIS', '2008-01-20 14:03:08.513996');
INSERT INTO checkedanswers VALUES (2667, 'simhunt', 301, 'OTTOMANS', '2008-01-20 14:04:18.286025');
INSERT INTO checkedanswers VALUES (2668, 'hella', 102, 'UNCLESAM', '2008-01-20 14:05:02.142829');
INSERT INTO checkedanswers VALUES (2669, 'armada', 1106, 'LOSSLEADER', '2008-01-20 14:06:08.773291');
INSERT INTO checkedanswers VALUES (2670, 'leftout', 1612, 'PARDONME', '2008-01-20 14:06:38.294592');
INSERT INTO checkedanswers VALUES (2671, 'cservices', 704, 'LAMENTATIONS', '2008-01-20 14:06:55.988725');
INSERT INTO checkedanswers VALUES (2672, 'jarthur', 601, 'ALIAS', '2008-01-20 14:07:44.52224');
INSERT INTO checkedanswers VALUES (2673, 'codex', 1206, 'ELLEN', '2008-01-20 14:08:39.812526');
INSERT INTO checkedanswers VALUES (2674, 'plant', 1609, 'IOCANEPOWDER', '2008-01-20 14:09:23.803656');
INSERT INTO checkedanswers VALUES (2675, 'setec', 1606, 'MENTAL', '2008-01-20 14:10:12.828317');
INSERT INTO checkedanswers VALUES (2676, 'mayhem', 1107, 'MCGEESSEAR', '2008-01-20 14:10:44.218183');
INSERT INTO checkedanswers VALUES (2677, 'evilmidnight', 1101, 'STOP', '2008-01-20 14:11:02.296087');
INSERT INTO checkedanswers VALUES (2678, 'ducksoup', 1407, 'WATERFOWL', '2008-01-20 14:11:37.835923');
INSERT INTO checkedanswers VALUES (2679, 'ducksoup', 1407, 'SHUINIAO', '2008-01-20 14:11:57.189929');
INSERT INTO checkedanswers VALUES (2680, 'groovytron', 201, 'NEKTONIC', '2008-01-20 14:12:23.228028');
INSERT INTO checkedanswers VALUES (2681, 'codex', 1108, 'SIDDHARTHA', '2008-01-20 14:12:50.956448');
INSERT INTO checkedanswers VALUES (2682, 'justforthehalibut', 103, 'STAGE', '2008-01-20 14:15:07.867105');
INSERT INTO checkedanswers VALUES (2683, 'manicsages', 1609, 'IOCANEPOWDER', '2008-01-20 14:15:46.248068');
INSERT INTO checkedanswers VALUES (2684, 'iif', 1108, 'BENEATHTHEWHEEL', '2008-01-20 14:16:30.09832');
INSERT INTO checkedanswers VALUES (2685, 'ducksoup', 1407, 'WATERBIRD', '2008-01-20 14:17:07.242967');
INSERT INTO checkedanswers VALUES (2686, 'uplate', 1107, 'EYE', '2008-01-20 14:17:14.210027');
INSERT INTO checkedanswers VALUES (2687, 'leftout', 1612, 'POMANDER', '2008-01-20 14:17:59.33734');
INSERT INTO checkedanswers VALUES (2688, 'SillyHatBrigade', 1211, 'CONSOLIDATIONLOAN', '2008-01-20 14:18:22.652643');
INSERT INTO checkedanswers VALUES (2689, 'jarthur', 706, 'CISCO', '2008-01-20 14:18:53.061053');
INSERT INTO checkedanswers VALUES (2690, 'armada', 1401, 'DIADEM', '2008-01-20 14:22:13.276853');
INSERT INTO checkedanswers VALUES (2691, 'iif', 1108, 'SIDDHARTHA', '2008-01-20 14:23:13.33421');
INSERT INTO checkedanswers VALUES (2692, 'leftout', 1102, 'EDSULLIVAN', '2008-01-20 14:23:52.230532');
INSERT INTO checkedanswers VALUES (2693, 'groovytron', 1101, 'TIME', '2008-01-20 14:24:46.537586');
INSERT INTO checkedanswers VALUES (2694, 'armada', 1407, 'WATERBIRD', '2008-01-20 14:25:46.364826');
INSERT INTO checkedanswers VALUES (2695, 'teamawesome', 601, 'ALIAS', '2008-01-20 14:27:00.306097');
INSERT INTO checkedanswers VALUES (2696, 'justforthehalibut', 1603, 'BULLSEYE', '2008-01-20 14:29:16.057912');
INSERT INTO checkedanswers VALUES (2697, 'puzzle', 1204, 'ENRICHINGLY', '2008-01-20 14:32:39.534624');
INSERT INTO checkedanswers VALUES (2698, 'varphi', 201, 'MISTAKEN', '2008-01-20 14:33:14.60541');
INSERT INTO checkedanswers VALUES (2699, 'death', 201, 'PLATELET', '2008-01-20 14:33:52.577529');
INSERT INTO checkedanswers VALUES (2700, 'rhinoceros', 601, 'LOEWS', '2008-01-20 14:34:37.989786');
INSERT INTO checkedanswers VALUES (2701, 'rhinoceros', 601, 'LOEWES', '2008-01-20 14:34:46.849841');
INSERT INTO checkedanswers VALUES (2702, 'leftout', 1111, 'MENINODEON', '2008-01-20 14:35:27.058108');
INSERT INTO checkedanswers VALUES (2703, 'mayhem', 1107, 'MCGEESNAEI', '2008-01-20 14:36:37.576997');
INSERT INTO checkedanswers VALUES (2704, 'manicsages', 1603, 'WHITE', '2008-01-20 14:37:28.18331');
INSERT INTO checkedanswers VALUES (2705, 'death', 603, 'MYSTICLAKE', '2008-01-20 14:38:04.143828');
INSERT INTO checkedanswers VALUES (2706, 'setec', 1404, 'SALSITIES', '2008-01-20 14:39:36.08162');
INSERT INTO checkedanswers VALUES (2707, 'setec', 1404, 'FALSITIES', '2008-01-20 14:40:31.617061');
INSERT INTO checkedanswers VALUES (2708, 'manicsages', 1603, 'NASTOSE', '2008-01-20 14:41:03.442187');
INSERT INTO checkedanswers VALUES (2709, 'groovytron', 1301, 'PIECEOFSHIT', '2008-01-20 14:41:07.342903');
INSERT INTO checkedanswers VALUES (2710, 'leftout', 1612, 'NAMEDROP', '2008-01-20 14:42:07.708458');
INSERT INTO checkedanswers VALUES (2711, 'codex', 1612, 'POMPOM', '2008-01-20 14:43:10.791827');
INSERT INTO checkedanswers VALUES (2712, 'manicsages', 1109, 'THROATPAIN', '2008-01-20 14:43:32.879924');
INSERT INTO checkedanswers VALUES (2713, 'codex', 1612, 'POMPOMGIRL', '2008-01-20 14:44:46.171109');
INSERT INTO checkedanswers VALUES (2714, 'eigenpirates', 702, 'HANDSFREE', '2008-01-20 14:45:05.258461');
INSERT INTO checkedanswers VALUES (2715, 'death', 1210, 'ATWORST', '2008-01-20 14:45:40.300352');
INSERT INTO checkedanswers VALUES (2716, 'ducksoup', 1606, 'ARMLET', '2008-01-20 14:46:30.482382');
INSERT INTO checkedanswers VALUES (2717, 'jarthur', 1207, 'AFTEREFFECT', '2008-01-20 14:48:00.971865');
INSERT INTO checkedanswers VALUES (2718, 'cservices', 1610, 'FLORIDAKEYS', '2008-01-20 14:48:38.278329');
INSERT INTO checkedanswers VALUES (2719, 'SillyHatBrigade', 1007, 'SCHOLAR', '2008-01-20 14:49:00.379683');
INSERT INTO checkedanswers VALUES (2720, 'ducksoup', 1606, 'MENTAL', '2008-01-20 14:49:22.645623');
INSERT INTO checkedanswers VALUES (2721, 'SillyHatBrigade', 1006, 'GALLERYITES', '2008-01-20 14:50:01.031464');
INSERT INTO checkedanswers VALUES (2722, 'groovytron', 1301, 'NADA', '2008-01-20 14:50:58.862259');
INSERT INTO checkedanswers VALUES (2723, 'varphi', 1402, 'RADARLOVE', '2008-01-20 14:51:07.216758');
INSERT INTO checkedanswers VALUES (2724, 'SillyHatBrigade', 1610, 'FLORIDAKEYS', '2008-01-20 14:51:46.04607');
INSERT INTO checkedanswers VALUES (2725, 'SillyHatBrigade', 1609, 'IOCANEPOWDER', '2008-01-20 14:52:37.68105');
INSERT INTO checkedanswers VALUES (2726, 'ducksoup', 103, 'STJAMES', '2008-01-20 14:53:55.482909');
INSERT INTO checkedanswers VALUES (2727, 'varphi', 103, 'JUDY', '2008-01-20 14:54:03.861868');
INSERT INTO checkedanswers VALUES (2728, 'death', 603, 'MADISONNEWHAMPSHIRE', '2008-01-20 14:56:26.914985');
INSERT INTO checkedanswers VALUES (2729, 'death', 1301, 'NADA', '2008-01-20 14:58:06.766921');
INSERT INTO checkedanswers VALUES (2730, 'jarthur', 1201, 'ROGERHARTREAVES', '2008-01-20 15:03:07.661066');
INSERT INTO checkedanswers VALUES (2731, 'SillyHatBrigade', 1007, 'SCROTAL', '2008-01-20 15:05:22.843994');
INSERT INTO checkedanswers VALUES (2732, 'cservices', 403, 'DELI', '2008-01-20 15:05:57.310779');
INSERT INTO checkedanswers VALUES (2733, 'plant', 1605, 'BOOBLESS', '2008-01-20 15:07:09.574422');
INSERT INTO checkedanswers VALUES (2734, 'SillyHatBrigade', 1007, 'SLOTCAR', '2008-01-20 15:07:49.97778');
INSERT INTO checkedanswers VALUES (2735, 'justforthehalibut', 703, 'PROTECTIVETARIFF', '2008-01-20 15:08:56.637425');
INSERT INTO checkedanswers VALUES (2736, 'plant', 1211, 'ACROSTIC', '2008-01-20 15:10:34.768104');
INSERT INTO checkedanswers VALUES (2737, 'armada', 901, 'APPOINTMENTCALENDAR', '2008-01-20 15:11:26.418333');
INSERT INTO checkedanswers VALUES (2738, 'SillyHatBrigade', 1006, 'PEARLYGATES', '2008-01-20 15:12:09.071063');
INSERT INTO checkedanswers VALUES (2739, 'cservices', 103, 'STAGE', '2008-01-20 15:12:48.048422');
INSERT INTO checkedanswers VALUES (2740, 'plant', 1210, 'ATWORST', '2008-01-20 15:12:55.334246');
INSERT INTO checkedanswers VALUES (2741, 'jarthur', 1201, 'BEATRIXPOTTER', '2008-01-20 15:15:52.591865');
INSERT INTO checkedanswers VALUES (2742, 'manicsages', 1506, 'ICHING', '2008-01-20 15:17:04.782904');
INSERT INTO checkedanswers VALUES (2743, 'stickmen', 1101, 'POES', '2008-01-20 15:19:48.394993');
INSERT INTO checkedanswers VALUES (2744, 'stickmen', 1101, 'POET', '2008-01-20 15:19:55.327339');
INSERT INTO checkedanswers VALUES (2745, 'varphi', 1606, 'MENTAL', '2008-01-20 15:20:52.778723');
INSERT INTO checkedanswers VALUES (2746, 'evilmidnight', 506, 'MUDSKIPPER', '2008-01-20 15:21:48.44953');
INSERT INTO checkedanswers VALUES (2747, 'puzzle', 1105, 'THINBODIED', '2008-01-20 15:23:25.76354');
INSERT INTO checkedanswers VALUES (2748, 'manicsages', 1102, 'EDSULLIVAN', '2008-01-20 15:23:55.433684');
INSERT INTO checkedanswers VALUES (2749, 'manicsages', 1612, 'POMPOMGIRL', '2008-01-20 15:28:05.905694');
INSERT INTO checkedanswers VALUES (2750, 'jarthur', 1104, 'COMPLICATED', '2008-01-20 15:29:52.345454');
INSERT INTO checkedanswers VALUES (2751, 'jarthur', 706, 'FAIR', '2008-01-20 15:30:26.15418');
INSERT INTO checkedanswers VALUES (2752, 'leftout', 1111, 'MENINIODON', '2008-01-20 15:31:06.347782');
INSERT INTO checkedanswers VALUES (2753, 'stickmen', 1101, 'POSE', '2008-01-20 15:32:04.57643');
INSERT INTO checkedanswers VALUES (2754, 'stickmen', 1101, 'PESO', '2008-01-20 15:32:08.711517');
INSERT INTO checkedanswers VALUES (2755, 'stickmen', 1101, 'STOP', '2008-01-20 15:34:47.358207');
INSERT INTO checkedanswers VALUES (2756, 'SillyHatBrigade', 1201, 'BEATRIXPOTTER', '2008-01-20 15:35:37.800469');
INSERT INTO checkedanswers VALUES (2757, 'iif', 1107, 'DEANSDEMON', '2008-01-20 15:36:48.296631');
INSERT INTO checkedanswers VALUES (2758, 'death', 704, 'JAPAN', '2008-01-20 15:37:24.747098');
INSERT INTO checkedanswers VALUES (2759, 'death', 704, 'BENTO', '2008-01-20 15:37:33.708056');
INSERT INTO checkedanswers VALUES (2760, 'death', 704, 'BENTOU', '2008-01-20 15:37:43.157084');
INSERT INTO checkedanswers VALUES (2761, 'IdM', 1210, 'ATWORST', '2008-01-20 15:38:20.019924');
INSERT INTO checkedanswers VALUES (2762, 'setec', 1613, 'LAB', '2008-01-20 15:38:20.500519');
INSERT INTO checkedanswers VALUES (2763, 'manicsages', 1210, 'ATWORST', '2008-01-20 15:38:56.320259');
INSERT INTO checkedanswers VALUES (2764, 'SillyHatBrigade', 1110, 'UPS', '2008-01-20 15:40:08.340645');
INSERT INTO checkedanswers VALUES (2765, 'manicsages', 1504, 'SLOTH', '2008-01-20 15:40:22.549141');
INSERT INTO checkedanswers VALUES (2766, 'leftout', 1612, 'PARENTDOM', '2008-01-20 15:41:03.006859');
INSERT INTO checkedanswers VALUES (2767, 'mayhem', 1206, 'ELLEN', '2008-01-20 15:41:03.515012');
INSERT INTO checkedanswers VALUES (2768, 'armada', 1603, 'NASTASE', '2008-01-20 15:42:19.883109');
INSERT INTO checkedanswers VALUES (2769, 'groovytron', 201, 'MISTAKEN', '2008-01-20 15:43:32.061116');
INSERT INTO checkedanswers VALUES (2770, 'D-Entry', 601, 'BOMBMOB', '2008-01-20 15:47:08.464445');
INSERT INTO checkedanswers VALUES (2771, 'manicsages', 1111, 'HENRYFONDA', '2008-01-20 15:47:45.856491');
INSERT INTO checkedanswers VALUES (2772, 'armada', 806, 'THEWHITEROSES', '2008-01-20 15:48:51.821208');
INSERT INTO checkedanswers VALUES (2773, 'groovytron', 1609, 'FEZZIK', '2008-01-20 15:49:25.926699');
INSERT INTO checkedanswers VALUES (2774, 'codex', 1505, 'PHOENIX', '2008-01-20 15:51:00.459811');
INSERT INTO checkedanswers VALUES (2775, 'uplate', 1108, 'NTHNOVEL', '2008-01-20 15:56:40.118087');
INSERT INTO checkedanswers VALUES (2776, 'codex', 1203, 'AHEADOFONESTIME', '2008-01-20 15:57:59.113861');
INSERT INTO checkedanswers VALUES (2777, 'codex', 1509, 'GILMOREGIRLS', '2008-01-20 15:58:16.916283');
INSERT INTO checkedanswers VALUES (2778, 'armada', 1211, 'JPMORGAN', '2008-01-20 16:01:27.655605');
INSERT INTO checkedanswers VALUES (2779, 'mayhem', 1606, 'MENTAL', '2008-01-20 16:02:17.973408');
INSERT INTO checkedanswers VALUES (2780, 'toomuchclue', 201, 'MISTAKE', '2008-01-20 16:05:36.272511');
INSERT INTO checkedanswers VALUES (2781, 'armada', 1211, 'CONSOLIDATIONLOAN', '2008-01-20 16:06:43.469874');
INSERT INTO checkedanswers VALUES (2782, 'jarthur', 1404, 'FAILSAFE', '2008-01-20 16:08:26.300878');
INSERT INTO checkedanswers VALUES (2783, 'jarthur', 1404, 'FALSEFILE', '2008-01-20 16:08:52.446926');
INSERT INTO checkedanswers VALUES (2784, 'hella', 1010, 'INTERLOCK', '2008-01-20 16:09:46.794209');
INSERT INTO checkedanswers VALUES (2785, 'hella', 1010, 'INTERLOCKS', '2008-01-20 16:09:54.553687');
INSERT INTO checkedanswers VALUES (2786, 'mayhem', 1407, 'CARLCROW', '2008-01-20 16:10:52.167323');
INSERT INTO checkedanswers VALUES (2787, 'mayhem', 1007, 'ECOTCAD', '2008-01-20 16:11:34.200966');
INSERT INTO checkedanswers VALUES (2788, 'justforthehalibut', 1005, 'EMOTIVE', '2008-01-20 16:14:42.705475');
INSERT INTO checkedanswers VALUES (2789, 'armada', 806, 'THEWHITEROSE', '2008-01-20 16:16:07.200235');
INSERT INTO checkedanswers VALUES (2790, 'manicsages', 1505, 'PHOENIX', '2008-01-20 16:16:35.5594');
INSERT INTO checkedanswers VALUES (2791, 'manicsages', 1107, 'YELLOWHEAD', '2008-01-20 16:16:51.653542');
INSERT INTO checkedanswers VALUES (2792, 'justforthehalibut', 1603, 'LOUD', '2008-01-20 16:17:44.536904');
INSERT INTO checkedanswers VALUES (2793, 'codex', 602, 'SIMON', '2008-01-20 16:19:01.691293');
INSERT INTO checkedanswers VALUES (2794, 'unseen', 1402, 'RADARLOVE', '2008-01-20 16:20:07.42154');
INSERT INTO checkedanswers VALUES (2795, 'burton45', 1208, 'ARTURDMITRIEV', '2008-01-20 16:21:23.774356');
INSERT INTO checkedanswers VALUES (2796, 'simhunt', 606, 'CHECKNUMS', '2008-01-20 16:23:03.842139');
INSERT INTO checkedanswers VALUES (2797, 'manicsages', 1206, 'OVERSEEN', '2008-01-20 16:23:52.760748');
INSERT INTO checkedanswers VALUES (2798, 'simhunt', 1503, 'SANANDREAS', '2008-01-20 16:25:15.559512');
INSERT INTO checkedanswers VALUES (2799, 'teamawesome', 102, 'INCREASE', '2008-01-20 16:25:39.642272');
INSERT INTO checkedanswers VALUES (2800, 'jarthur', 706, 'EIGHT', '2008-01-20 16:26:11.569813');
INSERT INTO checkedanswers VALUES (2801, 'justforthehalibut', 1603, 'ROYALAIRFORCE', '2008-01-20 16:26:56.281239');
INSERT INTO checkedanswers VALUES (2802, 'justforthehalibut', 1603, 'RAF', '2008-01-20 16:27:03.689909');
INSERT INTO checkedanswers VALUES (2803, 'armada', 806, 'ERICTHERED', '2008-01-20 16:27:10.284447');
INSERT INTO checkedanswers VALUES (2804, 'manicsages', 1206, 'ELLEN', '2008-01-20 16:28:32.686747');
INSERT INTO checkedanswers VALUES (2805, 'plant', 1211, 'CONSOLIDATIONLOAN', '2008-01-20 16:30:10.701156');
INSERT INTO checkedanswers VALUES (2806, 'teamawesome', 1008, 'ADENINES', '2008-01-20 16:33:15.549993');
INSERT INTO checkedanswers VALUES (2807, 'setec', 1408, 'ONTARIAN', '2008-01-20 16:33:21.696636');
INSERT INTO checkedanswers VALUES (2808, 'armada', 1502, 'MUU', '2008-01-20 16:34:01.824332');
INSERT INTO checkedanswers VALUES (2809, 'armada', 1502, 'MU', '2008-01-20 16:34:08.143826');
INSERT INTO checkedanswers VALUES (2810, 'SillyHatBrigade', 1108, 'SHESINS', '2008-01-20 16:35:28.100323');
INSERT INTO checkedanswers VALUES (2811, 'teamawesome', 102, 'UNCLESAM', '2008-01-20 16:41:35.101057');
INSERT INTO checkedanswers VALUES (2812, 'rhys', 1610, 'FLORIDAKEYS', '2008-01-20 16:41:49.582617');
INSERT INTO checkedanswers VALUES (2813, 'cservices', 305, 'PILED', '2008-01-20 16:43:20.28733');
INSERT INTO checkedanswers VALUES (2814, 'evilmidnight', 1509, 'TUESDAY', '2008-01-20 16:43:58.716127');
INSERT INTO checkedanswers VALUES (2815, 'iif', 1107, 'AFORMALITY', '2008-01-20 16:44:33.651445');
INSERT INTO checkedanswers VALUES (2816, 'groovytron', 1602, 'NEEDLEPOINT', '2008-01-20 16:44:54.497608');
INSERT INTO checkedanswers VALUES (2817, 'justforthehalibut', 1603, 'ROUNDEL', '2008-01-20 16:45:36.37741');
INSERT INTO checkedanswers VALUES (2818, 'groovytron', 1107, 'MOUTH', '2008-01-20 16:46:24.057869');
INSERT INTO checkedanswers VALUES (2819, 'death', 1602, 'NEEDLEPOINT', '2008-01-20 16:46:35.778739');
INSERT INTO checkedanswers VALUES (2820, 'codex', 1109, 'PIMPMOBILE', '2008-01-20 16:47:16.221226');
INSERT INTO checkedanswers VALUES (2821, 'teamawesome', 1602, 'NEEDLEPOINT', '2008-01-20 16:48:26.944025');
INSERT INTO checkedanswers VALUES (2822, 'varphi', 1610, 'FLORIDAKEYS', '2008-01-20 16:49:21.115193');
INSERT INTO checkedanswers VALUES (2823, 'manicsages', 1507, 'RUNTS', '2008-01-20 16:50:30.75439');
INSERT INTO checkedanswers VALUES (2824, 'mayhem', 1407, 'BLACKWATER', '2008-01-20 16:51:16.278061');
INSERT INTO checkedanswers VALUES (2825, 'jarthur', 1603, 'MRSWHITE', '2008-01-20 16:55:05.307742');
INSERT INTO checkedanswers VALUES (2826, 'jarthur', 803, 'ECFTATIC', '2008-01-20 16:57:20.378825');
INSERT INTO checkedanswers VALUES (2827, 'jarthur', 803, 'FACSIMILE', '2008-01-20 16:57:38.106821');
INSERT INTO checkedanswers VALUES (2828, 'jarthur', 803, 'ECSTATIC', '2008-01-20 16:58:01.635648');
INSERT INTO checkedanswers VALUES (2829, 'mayhem', 1502, 'DINDIN', '2008-01-20 16:58:33.35227');
INSERT INTO checkedanswers VALUES (2830, 'codex', 1111, 'ACCRUERENT', '2008-01-20 16:58:53.888657');
INSERT INTO checkedanswers VALUES (2831, 'plant', 301, 'MOUNTAIN', '2008-01-20 16:59:46.621339');
INSERT INTO checkedanswers VALUES (2832, 'stickmen', 303, 'MATTHAU', '2008-01-20 17:00:07.183101');
INSERT INTO checkedanswers VALUES (2833, 'plant', 1602, 'NEEDLEPOINT', '2008-01-20 17:00:46.75329');
INSERT INTO checkedanswers VALUES (2834, 'evilmidnight', 1604, 'MAPLELEAFS', '2008-01-20 17:00:56.438895');
INSERT INTO checkedanswers VALUES (2835, 'evilmidnight', 1604, 'LEAFS', '2008-01-20 17:01:05.946483');
INSERT INTO checkedanswers VALUES (2836, 'evilmidnight', 1604, 'TORONTOMAPLELEAFS', '2008-01-20 17:01:25.637717');
INSERT INTO checkedanswers VALUES (2837, 'puzzle', 1404, 'FLAMBERG', '2008-01-20 17:01:41.726146');
INSERT INTO checkedanswers VALUES (2838, 'stickmen', 203, 'UNCLEDUKE', '2008-01-20 17:02:56.099385');
INSERT INTO checkedanswers VALUES (2839, 'stickmen', 203, 'DUKE', '2008-01-20 17:03:07.922014');
INSERT INTO checkedanswers VALUES (2840, 'toomuchclue', 206, 'KOMEI', '2008-01-20 17:03:43.450738');
INSERT INTO checkedanswers VALUES (2841, 'jarthur', 1007, 'SLOTCAR', '2008-01-20 17:04:46.987583');
INSERT INTO checkedanswers VALUES (2842, 'jarthur', 803, 'TOCSIN', '2008-01-20 17:05:40.115159');
INSERT INTO checkedanswers VALUES (2843, 'armada', 1111, 'ERGOPHOBIA', '2008-01-20 17:08:41.752828');
INSERT INTO checkedanswers VALUES (2844, 'leftout', 1613, 'LAB', '2008-01-20 17:09:20.149909');
INSERT INTO checkedanswers VALUES (2845, 'frumious', 1208, 'ARTURDMITRIEV', '2008-01-20 17:10:29.597284');
INSERT INTO checkedanswers VALUES (2846, 'jarthur', 201, 'MOUNTAIN', '2008-01-20 17:11:32.725039');
INSERT INTO checkedanswers VALUES (2847, 'mayhem', 1502, 'DIN', '2008-01-20 17:12:13.450009');
INSERT INTO checkedanswers VALUES (2848, 'plant', 305, 'APRIL', '2008-01-20 17:12:18.56294');
INSERT INTO checkedanswers VALUES (2849, 'jarthur', 201, 'MIGRAINE', '2008-01-20 17:13:02.606299');
INSERT INTO checkedanswers VALUES (2850, 'armada', 1502, 'DIN', '2008-01-20 17:17:09.246692');
INSERT INTO checkedanswers VALUES (2851, 'codex', 1109, 'INSISTENCY', '2008-01-20 17:18:25.467966');
INSERT INTO checkedanswers VALUES (2852, 'mayhem', 903, 'ZEBRA', '2008-01-20 17:19:48.289662');
INSERT INTO checkedanswers VALUES (2853, 'iif', 1107, 'SALAMANDER', '2008-01-20 17:20:30.182351');
INSERT INTO checkedanswers VALUES (2854, 'cservices', 1102, 'EDSULLIVAN', '2008-01-20 17:21:03.13425');
INSERT INTO checkedanswers VALUES (2855, 'plant', 502, 'TIRE', '2008-01-20 17:21:45.002745');
INSERT INTO checkedanswers VALUES (2856, 'toomuchclue', 201, 'MILLER', '2008-01-20 17:22:57.03966');
INSERT INTO checkedanswers VALUES (2857, 'toomuchclue', 201, 'MISTAKEN', '2008-01-20 17:23:16.275316');
INSERT INTO checkedanswers VALUES (2858, 'groovytron', 601, 'MIGHTYMORPHINGPOWERRANGERS', '2008-01-20 17:23:57.564874');
INSERT INTO checkedanswers VALUES (2859, 'mayhem', 201, 'MISTHINK', '2008-01-20 17:25:46.217911');
INSERT INTO checkedanswers VALUES (2860, 'plant', 1507, 'RUNTS', '2008-01-20 17:28:28.802955');
INSERT INTO checkedanswers VALUES (2861, 'plant', 1502, 'DIN', '2008-01-20 17:28:48.174138');
INSERT INTO checkedanswers VALUES (2862, 'leftout', 1508, 'ARSONISTS', '2008-01-20 17:29:13.130415');
INSERT INTO checkedanswers VALUES (2863, 'mayhem', 1108, 'SIDDHARTHA', '2008-01-20 17:30:10.898655');
INSERT INTO checkedanswers VALUES (2864, 'death', 704, 'AREZZO', '2008-01-20 17:30:58.807023');
INSERT INTO checkedanswers VALUES (2865, 'evilmidnight', 1611, 'VOLKSWAGEN', '2008-01-20 17:31:38.427383');
INSERT INTO checkedanswers VALUES (2866, 'mayhem', 1407, 'WATERPOLO', '2008-01-20 17:33:11.269006');
INSERT INTO checkedanswers VALUES (2867, 'mayhem', 1407, 'WATERCROW', '2008-01-20 17:33:22.972954');
INSERT INTO checkedanswers VALUES (2868, 'armada', 805, 'GRETAGARBO', '2008-01-20 17:38:09.388604');
INSERT INTO checkedanswers VALUES (2869, 'varphi', 1602, 'NEEDLEPOINT', '2008-01-20 17:41:16.067846');
INSERT INTO checkedanswers VALUES (2870, 'death', 1502, 'FINALANSWER', '2008-01-20 17:41:59.91808');
INSERT INTO checkedanswers VALUES (2871, 'jarthur', 202, 'LECHMERE', '2008-01-20 17:42:22.67092');
INSERT INTO checkedanswers VALUES (2872, 'jarthur', 202, 'OAKGROVE', '2008-01-20 17:42:38.385689');
INSERT INTO checkedanswers VALUES (2873, 'stickmen', 203, 'CHASE', '2008-01-20 17:43:17.384575');
INSERT INTO checkedanswers VALUES (2874, 'cservices', 504, 'ATKINS', '2008-01-20 17:45:44.559346');
INSERT INTO checkedanswers VALUES (2875, 'armada', 1610, 'MARATHON', '2008-01-20 17:50:46.509632');
INSERT INTO checkedanswers VALUES (2876, 'stickmen', 203, 'PHILSLACKMEYER', '2008-01-20 17:50:59.901299');
INSERT INTO checkedanswers VALUES (2877, 'stickmen', 203, 'DICKDAVENPORT', '2008-01-20 17:51:17.450739');
INSERT INTO checkedanswers VALUES (2878, 'armada', 1105, 'THINBODIED', '2008-01-20 17:51:36.164189');
INSERT INTO checkedanswers VALUES (2879, 'leftout', 1612, 'CHEERLEADER', '2008-01-20 17:53:47.457046');
INSERT INTO checkedanswers VALUES (2880, 'leftout', 1612, 'POMPOMGIRL', '2008-01-20 17:53:59.079011');
INSERT INTO checkedanswers VALUES (2881, 'iif', 1612, 'POMANDER', '2008-01-20 17:56:37.703299');
INSERT INTO checkedanswers VALUES (2882, 'groovytron', 601, 'ALIAS', '2008-01-20 17:58:43.791232');
INSERT INTO checkedanswers VALUES (2883, 'jarthur', 202, 'TRAINING', '2008-01-20 17:59:53.23021');
INSERT INTO checkedanswers VALUES (2884, 'jarthur', 1108, 'NTHNOVEL', '2008-01-20 18:00:26.494416');
INSERT INTO checkedanswers VALUES (2885, 'death', 1502, 'NEMO', '2008-01-20 18:00:44.732038');
INSERT INTO checkedanswers VALUES (2886, 'ducksoup', 1010, 'SICKFRETS', '2008-01-20 18:02:53.310432');
INSERT INTO checkedanswers VALUES (2887, 'stickmen', 203, 'JEREMYCAVENDISH', '2008-01-20 18:03:47.285561');
INSERT INTO checkedanswers VALUES (2888, 'iif', 1612, 'TORPID', '2008-01-20 18:04:14.450076');
INSERT INTO checkedanswers VALUES (2889, 'hella', 1001, 'REVIVALS', '2008-01-20 18:04:38.744275');
INSERT INTO checkedanswers VALUES (2890, 'simhunt', 1503, 'BRITISHISLES', '2008-01-20 18:07:57.067859');
INSERT INTO checkedanswers VALUES (2891, 'plant', 1605, 'JENNY', '2008-01-20 18:13:25.658572');
INSERT INTO checkedanswers VALUES (2892, 'hella', 201, 'MISTAKES', '2008-01-20 18:14:09.730987');
INSERT INTO checkedanswers VALUES (2893, 'hella', 201, 'MISTAKEN', '2008-01-20 18:14:27.530416');
INSERT INTO checkedanswers VALUES (2894, 'eigenpirates', 1506, 'WAHO', '2008-01-20 18:15:56.929436');
INSERT INTO checkedanswers VALUES (2895, 'armada', 1610, 'FLORIDAKEYS', '2008-01-20 18:15:58.145488');
INSERT INTO checkedanswers VALUES (2896, 'eigenpirates', 1506, 'WAHOO', '2008-01-20 18:16:02.831259');
INSERT INTO checkedanswers VALUES (2897, 'ducksoup', 606, '49', '2008-01-20 18:17:26.30915');
INSERT INTO checkedanswers VALUES (2898, 'ducksoup', 606, 'FORTYNINE', '2008-01-20 18:17:35.614172');
INSERT INTO checkedanswers VALUES (2899, 'armada', 1109, 'PEDAGOGUES', '2008-01-20 18:17:45.605927');
INSERT INTO checkedanswers VALUES (2900, 'plant', 1605, 'MINUTES', '2008-01-20 18:18:25.130454');
INSERT INTO checkedanswers VALUES (2901, 'unwanted', 806, 'BOLOGNA', '2008-01-20 18:18:32.031531');
INSERT INTO checkedanswers VALUES (2902, 'mayhem', 1407, 'WATERBIRD', '2008-01-20 18:18:43.914122');
INSERT INTO checkedanswers VALUES (2903, 'jarthur', 202, 'BAREBACK', '2008-01-20 18:19:07.584879');
INSERT INTO checkedanswers VALUES (2904, 'unseen', 701, 'TEASER', '2008-01-20 18:19:57.712839');
INSERT INTO checkedanswers VALUES (2905, 'SillyHatBrigade', 1108, 'SIDDHARTHA', '2008-01-20 18:20:49.262139');
INSERT INTO checkedanswers VALUES (2906, 'simhunt', 1210, 'ATWORST', '2008-01-20 18:20:51.626452');
INSERT INTO checkedanswers VALUES (2907, 'eigenpirates', 1404, 'MANIFOLD', '2008-01-20 18:22:00.115892');
INSERT INTO checkedanswers VALUES (2908, 'leftout', 1607, 'WORDPLAY', '2008-01-20 18:22:46.229424');
INSERT INTO checkedanswers VALUES (2909, 'unseen', 1610, 'FLORIDAKEYS', '2008-01-20 18:23:30.531385');
INSERT INTO checkedanswers VALUES (2910, 'rhys', 401, 'SKELETON', '2008-01-20 18:25:08.77497');
INSERT INTO checkedanswers VALUES (2911, 'leftout', 1206, 'ALERT', '2008-01-20 18:26:31.644752');
INSERT INTO checkedanswers VALUES (2912, 'teamawesome', 1610, 'BOSTONMARATHON', '2008-01-20 18:27:17.24272');
INSERT INTO checkedanswers VALUES (2913, 'manicsages', 1505, 'COOH', '2008-01-20 18:28:00.579062');
INSERT INTO checkedanswers VALUES (2914, 'plant', 1605, 'SEASONSOFLOVE', '2008-01-20 18:30:00.291135');
INSERT INTO checkedanswers VALUES (2915, 'manicsages', 1506, 'SHAKE', '2008-01-20 18:30:54.847527');
INSERT INTO checkedanswers VALUES (2916, 'teamawesome', 1610, 'ROSIEOUIZ', '2008-01-20 18:31:28.097481');
INSERT INTO checkedanswers VALUES (2917, 'iif', 1404, 'AMPERSAND', '2008-01-20 18:31:37.580599');
INSERT INTO checkedanswers VALUES (2918, 'iif', 1404, 'A', '2008-01-20 18:31:47.366371');
INSERT INTO checkedanswers VALUES (2919, 'manicsages', 1505, 'CHOO', '2008-01-20 18:34:24.002852');
INSERT INTO checkedanswers VALUES (2920, 'justforthehalibut', 1205, 'CATSINTHECRADLE', '2008-01-20 18:35:04.805119');
INSERT INTO checkedanswers VALUES (2921, 'groovytron', 1005, 'EMOTIVE', '2008-01-20 18:36:20.233192');
INSERT INTO checkedanswers VALUES (2922, 'manicsages', 1109, 'PEDADGOGUES', '2008-01-20 18:42:07.885062');
INSERT INTO checkedanswers VALUES (2923, 'manicsages', 1109, 'PEDAGOGUS', '2008-01-20 18:42:16.264368');
INSERT INTO checkedanswers VALUES (2924, 'manicsages', 1109, 'PEDAGOGUES', '2008-01-20 18:42:22.385581');
INSERT INTO checkedanswers VALUES (2925, 'burton45', 601, 'ALIAS', '2008-01-20 18:43:01.052501');
INSERT INTO checkedanswers VALUES (2926, 'mayhem', 1501, 'DELTA', '2008-01-20 18:46:58.942641');
INSERT INTO checkedanswers VALUES (2927, 'jarthur', 201, 'CHINAINK', '2008-01-20 18:47:32.188957');
INSERT INTO checkedanswers VALUES (2928, 'jarthur', 201, 'MISTHINK', '2008-01-20 18:47:44.047853');
INSERT INTO checkedanswers VALUES (2929, 'jarthur', 803, 'ECSTASY', '2008-01-20 18:48:18.446826');
INSERT INTO checkedanswers VALUES (2930, 'jarthur', 803, 'FACSIMILES', '2008-01-20 18:48:35.542194');
INSERT INTO checkedanswers VALUES (2931, 'jarthur', 803, 'FACSIMILES', '2008-01-20 18:49:19.287733');
INSERT INTO checkedanswers VALUES (2932, 'codex', 1608, 'UPSIDEDOWNCAKE', '2008-01-20 18:49:23.136563');
INSERT INTO checkedanswers VALUES (2933, 'codex', 1503, 'EARTH', '2008-01-20 18:49:44.179466');
INSERT INTO checkedanswers VALUES (2934, 'iif', 1406, 'TENOR', '2008-01-20 18:50:27.673321');
INSERT INTO checkedanswers VALUES (2935, 'armada', 1102, 'EDSULLIVAN', '2008-01-20 18:54:03.529415');
INSERT INTO checkedanswers VALUES (2936, 'teamawesome', 1610, 'FLORIDAKEYS', '2008-01-20 18:54:13.326572');
INSERT INTO checkedanswers VALUES (2937, 'manicsages', 1107, 'YELLHOUND', '2008-01-20 18:54:59.421138');
INSERT INTO checkedanswers VALUES (2938, 'plant', 1613, 'CODON', '2008-01-20 18:55:28.876634');
INSERT INTO checkedanswers VALUES (2939, 'plant', 1613, 'LAB', '2008-01-20 18:58:04.286481');
INSERT INTO checkedanswers VALUES (2940, 'leftout', 1505, 'OLEIC', '2008-01-20 18:59:17.564808');
INSERT INTO checkedanswers VALUES (2941, 'leftout', 1505, 'OLEICACID', '2008-01-20 18:59:27.712884');
INSERT INTO checkedanswers VALUES (2942, 'manicsages', 1603, 'APLUS', '2008-01-20 19:01:37.999671');
INSERT INTO checkedanswers VALUES (2943, 'unseen', 701, 'RESEAT', '2008-01-20 19:02:16.036574');
INSERT INTO checkedanswers VALUES (2944, 'toomuchclue', 1009, 'COUNCILOFTRENT', '2008-01-20 19:03:06.904401');
INSERT INTO checkedanswers VALUES (2945, 'toomuchclue', 1009, 'TRENT', '2008-01-20 19:03:13.688033');
INSERT INTO checkedanswers VALUES (2946, 'leftout', 1505, 'OLIVEOIL', '2008-01-20 19:03:52.302384');
INSERT INTO checkedanswers VALUES (2947, 'codex', 1111, 'HENRYFONDA', '2008-01-20 19:04:15.348228');
INSERT INTO checkedanswers VALUES (2948, 'codex', 1109, 'PEDOPHILES', '2008-01-20 19:05:07.194185');
INSERT INTO checkedanswers VALUES (2949, 'cservices', 1506, 'WAHOO', '2008-01-20 19:05:35.995342');
INSERT INTO checkedanswers VALUES (2950, 'armada', 1605, 'ZERO', '2008-01-20 19:05:56.650819');
INSERT INTO checkedanswers VALUES (2951, 'manicsages', 1506, 'FORCE', '2008-01-20 19:06:10.614281');
INSERT INTO checkedanswers VALUES (2952, 'manicsages', 1506, 'FIELD', '2008-01-20 19:06:14.489492');
INSERT INTO checkedanswers VALUES (2953, 'mayhem', 201, 'MISTAKEN', '2008-01-20 19:06:55.939939');
INSERT INTO checkedanswers VALUES (2954, 'eigenpirates', 902, 'VANNAWHITE', '2008-01-20 19:07:17.921482');
INSERT INTO checkedanswers VALUES (2955, 'iif', 1612, 'TIMED', '2008-01-20 19:07:46.873461');
INSERT INTO checkedanswers VALUES (2956, 'ducksoup', 1010, 'INTERLOCKS', '2008-01-20 19:08:12.759558');
INSERT INTO checkedanswers VALUES (2957, 'toomuchclue', 1009, 'ICONOCLASM', '2008-01-20 19:08:39.925157');
INSERT INTO checkedanswers VALUES (2958, 'burton45', 1010, 'INTERLOCKS', '2008-01-20 19:10:18.703285');
INSERT INTO checkedanswers VALUES (2959, 'armada', 1605, 'TWO', '2008-01-20 19:11:50.023932');
INSERT INTO checkedanswers VALUES (2960, 'groovytron', 706, 'SUCK', '2008-01-20 19:14:40.804783');
INSERT INTO checkedanswers VALUES (2961, 'groovytron', 706, 'SOCK', '2008-01-20 19:15:02.001775');
INSERT INTO checkedanswers VALUES (2962, 'toomuchclue', 903, 'GOETHE', '2008-01-20 19:16:48.259576');
INSERT INTO checkedanswers VALUES (2963, 'manicsages', 1509, 'GILMORE', '2008-01-20 19:22:55.399179');
INSERT INTO checkedanswers VALUES (2964, 'codex', 1603, 'REDSHIRT', '2008-01-20 19:23:06.189413');
INSERT INTO checkedanswers VALUES (2965, 'mayhem', 1613, 'LAB', '2008-01-20 19:23:28.85788');
INSERT INTO checkedanswers VALUES (2966, 'groovytron', 706, 'MICA', '2008-01-20 19:23:48.277154');
INSERT INTO checkedanswers VALUES (2967, 'leftout', 1505, 'CHEF', '2008-01-20 19:24:18.238041');
INSERT INTO checkedanswers VALUES (2968, 'varphi', 1603, 'NOG', '2008-01-20 19:24:44.776385');
INSERT INTO checkedanswers VALUES (2969, 'unseen', 804, 'SMOKINGROOM', '2008-01-20 19:28:21.222614');
INSERT INTO checkedanswers VALUES (2970, 'jarthur', 1406, 'KNELL', '2008-01-20 19:31:20.196943');
INSERT INTO checkedanswers VALUES (2971, 'jarthur', 1506, 'ABODA', '2008-01-20 19:31:54.004494');
INSERT INTO checkedanswers VALUES (2972, 'varphi', 1603, 'RAND', '2008-01-20 19:34:39.134703');
INSERT INTO checkedanswers VALUES (2973, 'manicsages', 1603, 'MRSWHITE', '2008-01-20 19:38:03.743274');
INSERT INTO checkedanswers VALUES (2974, 'eigenpirates', 804, 'ERGRO', '2008-01-20 19:38:05.632229');
INSERT INTO checkedanswers VALUES (2975, 'manicsages', 1603, 'CLUE', '2008-01-20 19:38:13.399365');
INSERT INTO checkedanswers VALUES (2976, 'eigenpirates', 804, 'ROGER', '2008-01-20 19:38:14.231177');
INSERT INTO checkedanswers VALUES (2977, 'codex', 1505, 'GIMP', '2008-01-20 19:38:51.489857');
INSERT INTO checkedanswers VALUES (2978, 'codex', 1607, 'WORDPLAY', '2008-01-20 19:41:30.199102');
INSERT INTO checkedanswers VALUES (2979, 'eigenpirates', 804, 'UNDERGROUNDRAILROAD', '2008-01-20 19:42:28.589054');
INSERT INTO checkedanswers VALUES (2980, 'eigenpirates', 804, 'THEUNDERGROUNDRAILROAD', '2008-01-20 19:42:41.292321');
INSERT INTO checkedanswers VALUES (2981, 'armada', 602, 'SAMUEL', '2008-01-20 19:43:32.603351');
INSERT INTO checkedanswers VALUES (2982, 'armada', 602, 'GEORGE', '2008-01-20 19:43:42.810703');
INSERT INTO checkedanswers VALUES (2983, 'armada', 1201, 'MELTED', '2008-01-20 19:44:45.273525');
INSERT INTO checkedanswers VALUES (2984, 'manicsages', 1605, 'ZENITH', '2008-01-20 19:45:23.447099');
INSERT INTO checkedanswers VALUES (2985, 'justforthehalibut', 1210, 'ATWORST', '2008-01-20 19:45:36.673926');
INSERT INTO checkedanswers VALUES (2986, 'armada', 1201, 'PELTED', '2008-01-20 19:46:23.657528');
INSERT INTO checkedanswers VALUES (2987, 'armada', 1201, 'BELTED', '2008-01-20 19:46:40.54667');
INSERT INTO checkedanswers VALUES (2988, 'armada', 1201, 'SELTED', '2008-01-20 19:47:02.123229');
INSERT INTO checkedanswers VALUES (2989, 'armada', 1201, 'WELTED', '2008-01-20 19:47:12.110278');
INSERT INTO checkedanswers VALUES (2990, 'armada', 602, 'LUCAS', '2008-01-20 19:50:49.611507');
INSERT INTO checkedanswers VALUES (2991, 'armada', 602, 'THOMAS', '2008-01-20 19:50:59.079378');
INSERT INTO checkedanswers VALUES (2992, 'armada', 1405, 'BEDS', '2008-01-20 19:53:21.570827');
INSERT INTO checkedanswers VALUES (2993, 'armada', 602, 'JOSEPH', '2008-01-20 19:54:30.331358');
INSERT INTO checkedanswers VALUES (2994, 'armada', 602, 'NANCY', '2008-01-20 19:54:39.928242');
INSERT INTO checkedanswers VALUES (2995, 'armada', 602, 'JOHN', '2008-01-20 19:54:44.569347');
INSERT INTO checkedanswers VALUES (2996, 'armada', 602, 'EPHRAIM', '2008-01-20 19:55:26.134101');
INSERT INTO checkedanswers VALUES (2997, 'leftout', 1609, 'IOCANEPOWDER', '2008-01-20 19:56:16.834683');
INSERT INTO checkedanswers VALUES (2998, 'mayhem', 1104, 'ARCADEGAME', '2008-01-20 19:57:39.675111');
INSERT INTO checkedanswers VALUES (2999, 'SillyHatBrigade', 1613, 'LAB', '2008-01-20 19:58:42.681094');
INSERT INTO checkedanswers VALUES (3000, 'SillyHatBrigade', 704, 'LAMENTATIONS', '2008-01-20 19:58:56.735786');
INSERT INTO checkedanswers VALUES (3001, 'armada', 602, 'RICHARD', '2008-01-20 20:00:08.037819');
INSERT INTO checkedanswers VALUES (3002, 'armada', 602, 'CHARLOTTE', '2008-01-20 20:00:15.423664');
INSERT INTO checkedanswers VALUES (3003, 'death', 1206, 'HORDES', '2008-01-20 20:02:44.992547');
INSERT INTO checkedanswers VALUES (3004, 'codex', 1603, 'LEUKOCYTE', '2008-01-20 20:03:24.630927');
INSERT INTO checkedanswers VALUES (3005, 'jarthur', 201, 'MISTAKEN', '2008-01-20 20:03:31.728451');
INSERT INTO checkedanswers VALUES (3006, 'groovytron', 1107, 'MCGEE', '2008-01-20 20:04:07.673692');
INSERT INTO checkedanswers VALUES (3007, 'mayhem', 1501, 'ITSAMESS', '2008-01-20 20:04:14.88578');
INSERT INTO checkedanswers VALUES (3008, 'stickmen', 1204, 'EUROCENTRIC', '2008-01-20 20:04:35.53284');
INSERT INTO checkedanswers VALUES (3009, 'teamawesome', 606, 'VANQUISH', '2008-01-20 20:05:22.283399');
INSERT INTO checkedanswers VALUES (3010, 'codex', 1610, 'HOPKINTON', '2008-01-20 20:07:24.042389');
INSERT INTO checkedanswers VALUES (3011, 'hella', 1008, 'BASEBALL', '2008-01-20 20:08:44.038338');
INSERT INTO checkedanswers VALUES (3012, 'jarthur', 1506, 'BOUND', '2008-01-20 20:09:56.685842');
INSERT INTO checkedanswers VALUES (3013, 'groovytron', 1107, 'MCGEESFEAR', '2008-01-20 20:10:04.229101');
INSERT INTO checkedanswers VALUES (3014, 'mayhem', 1107, 'DEANSDEMON', '2008-01-20 20:10:52.673319');
INSERT INTO checkedanswers VALUES (3015, 'groovytron', 703, 'RUSSIA', '2008-01-20 20:12:43.366494');
INSERT INTO checkedanswers VALUES (3016, 'justforthehalibut', 504, 'LESPAUL', '2008-01-20 20:14:18.932672');
INSERT INTO checkedanswers VALUES (3017, 'armada', 1501, 'CATHODES', '2008-01-20 20:16:34.478922');
INSERT INTO checkedanswers VALUES (3018, 'groovytron', 703, 'TUNGUSKA', '2008-01-20 20:16:41.212909');
INSERT INTO checkedanswers VALUES (3019, 'justforthehalibut', 504, 'ATKINS', '2008-01-20 20:17:38.982642');
INSERT INTO checkedanswers VALUES (3020, 'iif', 1408, 'ONTARIAN', '2008-01-20 20:20:03.249726');
INSERT INTO checkedanswers VALUES (3021, 'iif', 1110, 'COFINANCED', '2008-01-20 20:23:12.405221');
INSERT INTO checkedanswers VALUES (3022, 'death', 1101, 'LOOP', '2008-01-20 20:27:55.678986');
INSERT INTO checkedanswers VALUES (3023, 'armada', 1501, 'HISTORIC', '2008-01-20 20:29:16.633137');
INSERT INTO checkedanswers VALUES (3024, 'varphi', 1209, 'POULARD', '2008-01-20 20:31:08.986116');
INSERT INTO checkedanswers VALUES (3025, 'death', 1502, 'DINDIN', '2008-01-20 20:31:18.214393');
INSERT INTO checkedanswers VALUES (3026, 'leftout', 1111, 'HENRYFONDA', '2008-01-20 20:32:01.242789');
INSERT INTO checkedanswers VALUES (3027, 'manicsages', 1603, 'RACECROSS', '2008-01-20 20:32:19.018064');
INSERT INTO checkedanswers VALUES (3028, 'jarthur', 1404, 'FALSITIES', '2008-01-20 20:32:32.974683');
INSERT INTO checkedanswers VALUES (3029, 'armada', 1207, 'AFTEREFFECT', '2008-01-20 20:33:15.491155');
INSERT INTO checkedanswers VALUES (3030, 'SillyHatBrigade', 1603, 'MADELINEKAHN', '2008-01-20 20:34:06.668087');


--
-- Data for TOC entry 70 (OID 28530)
-- Name: hints; Type: TABLE DATA; Schema: public; Owner: hunt
--



--
-- Data for TOC entry 71 (OID 28552)
-- Name: teams; Type: TABLE DATA; Schema: public; Owner: hunt
--

INSERT INTO teams VALUES ('CCNE', 'Crotch Eel''s Glee', 'foo@example.com', '', '26-142', 'Charles Boucher', 'CCNE');
INSERT INTO teams VALUES ('burton45', 'Burton45', 'foo@example.com', '', 'Burton 4 Floor Lounge', 'Jonathan Hirata', 'Burton45');
INSERT INTO teams VALUES ('cservices', 'Central Services', 'foo@example.com', '', '4-257, 4-261', 'Marc Tanner', 'Cservices');
INSERT INTO teams VALUES ('codex', 'Codex Bodley', 'foo@example.com', '', '26-322, 26-328', 'Jeff Jakubowski', 'Codex Bodley');
INSERT INTO teams VALUES ('D-Entry', 'D-Entry', 'foo@example.com', '', 'D-Entry Lounge, MacGregor', 'Meagan Roth', 'D-Entry');
INSERT INTO teams VALUES ('poopflinger52', 'Damifino', 'foo@example.com', '', 'REMOTE TEAM', 'Lori Homkowicz', 'Damifino');
INSERT INTO teams VALUES ('hella', 'Hella Minerals', 'foo@example.com', '', '13-3101, 13-4101', 'Bryan Owens', 'Hella Minerals');
INSERT INTO teams VALUES ('IdM', 'Interdisciplinary Masochists', 'foo@example.com', '', '24-402', 'Nyren (Rob Knapp)', 'IdM');
INSERT INTO teams VALUES ('j4cheeses', 'Jews For Cheeses', 'foo@example.com', '', '13-5101', 'Brian Wecht', 'J4cheeses');
INSERT INTO teams VALUES ('justforthehalibut', 'Just For The Halibut', 'foo@example.com', '', '5-232, 5-233', 'Ken Levin', 'Justforthehalibut');
INSERT INTO teams VALUES ('manicsages', 'Manic Sages', 'foo@example.com', '', 'ESG, Bldg 24, 6th Floor; 24-307', 'Alex Schwender', 'Manic Sages');
INSERT INTO teams VALUES ('hazard', 'Occupational Hazard', 'foo@example.com', '', '5-234', 'Arnab Bhattacharyya', 'Hazard');
INSERT INTO teams VALUES ('mayhem', 'Project Electric Mayhem', 'foo@example.com', '', '4-153, 4-159', 'Molly Frey', 'Mayhem');
INSERT INTO teams VALUES ('synthesis', 'Synthesuckers', 'foo@example.com', '', 'Synthesis Studios, 5 Upland Rd, Floor 2', 'Jessica Fox', 'Synthesuckers');
INSERT INTO teams VALUES ('axo', 'Team AXO', 'foo@example.com', '', '66-148', 'Ellen Sojka', 'Team AXO');
INSERT INTO teams VALUES ('unseen', 'Team Unseen', 'foo@example.com', '', '26-204, 26-210', 'Alan Meisler', 'Team Unseen');
INSERT INTO teams VALUES ('unwanted', 'Team Unwanted Pregnancy', 'foo@example.com', '', '4-251, 4-253', 'Zach Geary', 'Unwanted');
INSERT INTO teams VALUES ('evilmidnight', 'The Evil Midnight Bombers What Bomb At Midnight', 'foo@example.com', '', '4-146, 4-149', 'Dan Katz', 'Evilmidnight');
INSERT INTO teams VALUES ('uplate', 'Up Late', 'foo@example.com', '', '1-132, 1-134', 'Ryan Lang', 'Up Late');
INSERT INTO teams VALUES ('simhunt', 'Smallish Momenta', 'foo@example.com', '', 'Simmons Hall', 'Jeff Roberts', 'Smallish');
INSERT INTO teams VALUES ('rhinoceros', 'Colon-Inflating Rhinoceri', 'foo@example.com', '', 'East Campus, 5W, Kitchen Lounge', 'Tanya Goldhaber', 'Rhinoceros');
INSERT INTO teams VALUES ('varphi', 'varphi', 'foo@example.com', '', '4-265', 'Ching-Hwa Eu', 'varphi');
INSERT INTO teams VALUES ('coursex', 'In Deen We Trust', 'foo@example.com', '', '66-252, 66-253', 'Patrick Heider', 'In Deen');
INSERT INTO teams VALUES ('jarthur', 'A Man, A Plan, A Canal -- Suez', 'foo@example.com', '', 'Random Hall', 'Jeff Cohen', 'A Man A Plan');
INSERT INTO teams VALUES ('puzzle', 'Grand Unified Theory of Love', 'foo@example.com', '', '1-150', 'Tony Sindelar', 'Grand Theory');
INSERT INTO teams VALUES ('rhys', 'Left As An Exercise to the Reader', 'foo@example.com', '', '26-314', 'Sarah Leadbeater', 'Exercise');
INSERT INTO teams VALUES ('iif', 'Illegal, Immoral, and Fattening, Attorneys at Law', 'foo@example.com', '', '26-302, 26-310', 'Matt Sakai', 'I I F');
INSERT INTO teams VALUES ('ducksoup', 'Duck Soup', 'foo@example.com', '', '1-242, 1-246', 'Derric Tay', 'Duck Soup');
INSERT INTO teams VALUES ('setec', 'Setec Astronomy', 'foo@example.com', '', 'Stata: Star/D461', 'Chris Morse', 'Setec');
INSERT INTO teams VALUES ('stickmen', 'Donner, Party of 30', 'foo@example.com', '', 'East Campus 1W Lounge', 'Ryan McLinko', 'Donner Party');
INSERT INTO teams VALUES ('groovytron', 'GroovyTron', 'foo@example.com', '', '34-101', 'Huber Hwang', 'GroovyTron');
INSERT INTO teams VALUES ('dontstop', 'Don''t Stop Me Now Baby, I''m in the Moment', 'foo@example.com', '', 'Next House 3W', 'Kenny Peng', 'Dontstop');
INSERT INTO teams VALUES ('choosetheright', 'The Mos', 'foo@example.com', '', 'Baker House', 'Mona', 'The Mos');
INSERT INTO teams VALUES ('toomuchclue', 'Too Much Clue', 'foo@example.com', '', 'Baker House', 'Karlen Ruleman', 'Too Much Clue');
INSERT INTO teams VALUES ('death', 'Death From Above', 'foo@example.com', '', '12-122, 12-142', 'Evan Broder', 'Death');
INSERT INTO teams VALUES ('armada', 'Monastic Onanists', 'foo@example.com', '', '66-144, 66-168', 'Ben Charrow', 'Monastic');
INSERT INTO teams VALUES ('frumious', 'Frumious Bandersnatch', 'foo@example.com', '', '66-154, 66-156', 'Anthony Kesich', 'Frumious');
INSERT INTO teams VALUES ('Confusion', 'Confusion Contact', 'foo@example.com', '', 'REMOTE TEAM', 'Thomas Idzikowski', 'Confusion');
INSERT INTO teams VALUES ('harridan', 'Pamplemousse', 'foo@example.com', '', 'W20-423', 'Tamvana Makuluni', 'Pamplemousse');
INSERT INTO teams VALUES ('plant', 'Metaphysical Plant', 'foo@example.com', '', '46-4077', 'Erin Conwell', 'MPlant');
INSERT INTO teams VALUES ('leftout', 'Left Out', 'foo@example.com', '', '1-135, 1-136', 'Michael Springer', 'Left Out');
INSERT INTO teams VALUES ('piranhas', 'Piranhas in a Bathtub', 'foo@example.com', '', '5-231', 'Don Ericson', 'Piranhas');
INSERT INTO teams VALUES ('teamawesome', 'Super Team Awesome', 'foo@example.com', '', '8-205', 'Kenny', 'Teamawesome');
INSERT INTO teams VALUES ('SillyHatBrigade', 'The Silly Hat Brigade', 'foo@example.com', '', '66-148', 'Michael Kearney', 'SillyHatBrigade');
INSERT INTO teams VALUES ('eigenpirates', 'Eigenpirates! Spelled W-O-O-N-S-O-C-K-E-T', 'foo@example.com', '', 'Building 64 2nd-floor lounge', 'Emily King', 'Eigenpirates');


--
-- Data for TOC entry 72 (OID 28563)
-- Name: phones; Type: TABLE DATA; Schema: public; Owner: hunt
--

INSERT INTO phones VALUES (620, 'CCNE', 'TBA2');
INSERT INTO phones VALUES (929, 'burton45', '617-555-1212');
INSERT INTO phones VALUES (930, 'cservices', '617-555-1212');
INSERT INTO phones VALUES (931, 'cservices', '617-555-1212');
INSERT INTO phones VALUES (932, 'codex', '617-555-1212');
INSERT INTO phones VALUES (933, 'codex', '617-555-1212');
INSERT INTO phones VALUES (937, 'D-Entry', '617-555-1212');
INSERT INTO phones VALUES (938, 'D-Entry', '617-555-1212');
INSERT INTO phones VALUES (939, 'poopflinger52', '617-555-1212');
INSERT INTO phones VALUES (956, 'hella', '617-555-1212');
INSERT INTO phones VALUES (957, 'hella', '617-555-1212');
INSERT INTO phones VALUES (962, 'IdM', '617-555-1212');
INSERT INTO phones VALUES (963, 'IdM', '617-555-1212');
INSERT INTO phones VALUES (964, 'IdM', '617-555-1212');
INSERT INTO phones VALUES (965, 'j4cheeses', '617-555-1212');
INSERT INTO phones VALUES (966, 'j4cheeses', '617-555-1212');
INSERT INTO phones VALUES (967, 'justforthehalibut', '617-555-1212');
INSERT INTO phones VALUES (968, 'justforthehalibut', '617-555-1212');
INSERT INTO phones VALUES (973, 'manicsages', '617-555-1212');
INSERT INTO phones VALUES (974, 'manicsages', '617-555-1212');
INSERT INTO phones VALUES (975, 'manicsages', '617-555-1212');
INSERT INTO phones VALUES (979, 'hazard', '617-555-1212');
INSERT INTO phones VALUES (980, 'hazard', '617-555-1212');
INSERT INTO phones VALUES (984, 'mayhem', '617-555-1212');
INSERT INTO phones VALUES (985, 'mayhem', '617-555-1212');
INSERT INTO phones VALUES (986, 'mayhem', '617-555-1212');
INSERT INTO phones VALUES (991, 'synthesis', '617-555-1212');
INSERT INTO phones VALUES (992, 'synthesis', '617-555-1212');
INSERT INTO phones VALUES (993, 'axo', '617-555-1212');
INSERT INTO phones VALUES (994, 'unseen', '617-555-1212');
INSERT INTO phones VALUES (995, 'unseen', '617-555-1212');
INSERT INTO phones VALUES (996, 'unwanted', '617-555-1212');
INSERT INTO phones VALUES (997, 'evilmidnight', '617-555-1212');
INSERT INTO phones VALUES (998, 'evilmidnight', '617-555-1212');
INSERT INTO phones VALUES (1003, 'uplate', '617-555-1212');
INSERT INTO phones VALUES (1004, 'uplate', '617-555-1212');
INSERT INTO phones VALUES (1006, 'simhunt', '617-555-1212');
INSERT INTO phones VALUES (934, 'rhinoceros', '617-555-1212');
INSERT INTO phones VALUES (935, 'rhinoceros', '617-555-1212');
INSERT INTO phones VALUES (1009, 'varphi', '617-555-1212');
INSERT INTO phones VALUES (961, 'coursex', '617-555-1212');
INSERT INTO phones VALUES (927, 'jarthur', '617-555-1212');
INSERT INTO phones VALUES (928, 'jarthur', '617-555-1212');
INSERT INTO phones VALUES (953, 'puzzle', '617-555-1212');
INSERT INTO phones VALUES (954, 'puzzle', '617-555-1212');
INSERT INTO phones VALUES (969, 'rhys', '617-555-1212');
INSERT INTO phones VALUES (970, 'rhys', '617-555-1212');
INSERT INTO phones VALUES (958, 'iif', '617-555-1212');
INSERT INTO phones VALUES (959, 'iif', '617-555-1212');
INSERT INTO phones VALUES (960, 'iif', '617-555-1212');
INSERT INTO phones VALUES (1017, 'ducksoup', '617-555-1212');
INSERT INTO phones VALUES (1016, 'setec', '617-555-1212');
INSERT INTO phones VALUES (943, 'stickmen', '617-555-1212');
INSERT INTO phones VALUES (944, 'stickmen', '617-555-1212');
INSERT INTO phones VALUES (1027, 'groovytron', '617-555-1212');
INSERT INTO phones VALUES (1028, 'groovytron', '617-555-1212');
INSERT INTO phones VALUES (1031, 'dontstop', '617-555-1212');
INSERT INTO phones VALUES (1033, 'dontstop', '617-555-1212');
INSERT INTO phones VALUES (1034, 'dontstop', '617-555-1212');
INSERT INTO phones VALUES (1037, 'choosetheright', '617-555-1212');
INSERT INTO phones VALUES (1036, 'toomuchclue', '617-555-1212');
INSERT INTO phones VALUES (1010, 'death', '617-555-1212');
INSERT INTO phones VALUES (1047, 'armada', '617-555-1212');
INSERT INTO phones VALUES (1048, 'armada', '617-555-1212');
INSERT INTO phones VALUES (1049, 'frumious', '617-555-1212');
INSERT INTO phones VALUES (1050, 'Confusion', '617-555-1212');
INSERT INTO phones VALUES (981, 'harridan', '617-555-1212');
INSERT INTO phones VALUES (982, 'harridan', '617-555-1212');
INSERT INTO phones VALUES (1040, 'plant', '2-1815');
INSERT INTO phones VALUES (1042, 'plant', '617-555-1212');
INSERT INTO phones VALUES (1052, 'leftout', '617-555-1212');
INSERT INTO phones VALUES (1053, 'leftout', '617-555-1212');
INSERT INTO phones VALUES (1045, 'piranhas', '617-555-1212');
INSERT INTO phones VALUES (1046, 'piranhas', '617-555-1212');
INSERT INTO phones VALUES (1054, 'piranhas', '617-555-1212');
INSERT INTO phones VALUES (1022, 'teamawesome', '617-555-1212');
INSERT INTO phones VALUES (1055, 'teamawesome', '617-555-1212');
INSERT INTO phones VALUES (1029, 'SillyHatBrigade', '617-555-1212');
INSERT INTO phones VALUES (949, 'eigenpirates', '617-555-1212');
INSERT INTO phones VALUES (1051, 'eigenpirates', '617-555-1212');


--
-- Data for TOC entry 73 (OID 28572)
-- Name: requests; Type: TABLE DATA; Schema: public; Owner: hunt
--



--
-- Data for TOC entry 74 (OID 28576)
-- Name: callrequests; Type: TABLE DATA; Schema: public; Owner: hunt
--

INSERT INTO callrequests VALUES (3190, '2008-01-20 20:33:47.761836', NULL, 'death', '617-555-1212', 'Evan Broder', 1502);
INSERT INTO callrequests VALUES (3191, '2008-01-20 20:34:30.17418', NULL, 'SillyHatBrigade', '617-555-1212', 'Michael Kearney', 1603);
INSERT INTO callrequests VALUES (3192, '2008-01-20 20:36:17.795899', NULL, 'codex', '617-555-1212', 'Jeff Jakubowski', 1610);
INSERT INTO callrequests VALUES (3193, '2008-01-20 20:38:26.369487', NULL, 'death', '617-555-1212', 'Evan Broder', 1101);
INSERT INTO callrequests VALUES (3194, '2008-01-20 20:39:17.286523', NULL, 'eigenpirates', '617-555-1212', 'Emily King', 902);
INSERT INTO callrequests VALUES (3195, '2008-01-20 21:08:26.972121', NULL, 'burton45', '617-555-1212', 'Jonathan Hirata', 1402);
INSERT INTO callrequests VALUES (3196, '2008-01-20 23:43:15.642763', NULL, 'justforthehalibut', '617-555-1212', 'Ken Levin', 404);
INSERT INTO callrequests VALUES (3197, '2008-01-21 01:09:21.136451', NULL, 'justforthehalibut', '617-555-1212', 'Ken Levin', 906);
INSERT INTO callrequests VALUES (3198, '2008-01-21 16:40:58.946255', NULL, 'eigenpirates', '617-555-1212', 'Emily King', 1613);
INSERT INTO callrequests VALUES (3199, '2008-01-21 18:37:20.213243', NULL, 'toomuchclue', '617-555-1212', 'Karlen Ruleman', 601);
INSERT INTO callrequests VALUES (3200, '2008-01-21 23:15:37.459883', NULL, 'eigenpirates', '617-555-1212', 'Emily King', 1108);
INSERT INTO callrequests VALUES (3201, '2008-01-21 23:15:53.025591', NULL, 'manicsages', '617-555-1212', 'Alex Schwender', 1107);
INSERT INTO callrequests VALUES (3202, '2008-01-24 03:47:15.95266', NULL, 'codex', '617-555-1212', 'Jeff Jakubowski', 1603);
INSERT INTO callrequests VALUES (3203, '2008-01-24 05:02:51.387771', NULL, 'unseen', '617-555-1212', 'Alan Meisler', 1008);


--
-- Data for TOC entry 75 (OID 31087)
-- Name: adminrequests; Type: TABLE DATA; Schema: public; Owner: hunt
--



--
-- Data for TOC entry 76 (OID 31257)
-- Name: contactrequests; Type: TABLE DATA; Schema: public; Owner: hunt
--



--
-- TOC entry 42 (OID 28597)
-- Name: hunt_start_pkey; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY hunt_start
    ADD CONSTRAINT hunt_start_pkey PRIMARY KEY (id);


--
-- TOC entry 43 (OID 28599)
-- Name: puzzles_pkey; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY puzzles
    ADD CONSTRAINT puzzles_pkey PRIMARY KEY (puzzle_id);


--
-- TOC entry 44 (OID 28601)
-- Name: rounds_pkey; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY rounds
    ADD CONSTRAINT rounds_pkey PRIMARY KEY (round_id);


--
-- TOC entry 45 (OID 28603)
-- Name: unlocked_pkey; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY unlocked
    ADD CONSTRAINT unlocked_pkey PRIMARY KEY (unlocked_id);


--
-- TOC entry 46 (OID 28605)
-- Name: unlocked_team_name_key; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY unlocked
    ADD CONSTRAINT unlocked_team_name_key UNIQUE (team_name, puzzle_id);


--
-- TOC entry 47 (OID 28607)
-- Name: solved_pkey; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY solved
    ADD CONSTRAINT solved_pkey PRIMARY KEY (solved_id);


--
-- TOC entry 48 (OID 28609)
-- Name: solved_team_name_key; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY solved
    ADD CONSTRAINT solved_team_name_key UNIQUE (team_name, puzzle_id);


--
-- TOC entry 49 (OID 28611)
-- Name: checkedanswers_pkey; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY checkedanswers
    ADD CONSTRAINT checkedanswers_pkey PRIMARY KEY (checkedanswer_id);


--
-- TOC entry 50 (OID 28613)
-- Name: hints_pkey; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY hints
    ADD CONSTRAINT hints_pkey PRIMARY KEY (hint_id);


--
-- TOC entry 51 (OID 28615)
-- Name: hints_puzzle_id_key; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY hints
    ADD CONSTRAINT hints_puzzle_id_key UNIQUE (puzzle_id);


--
-- TOC entry 52 (OID 28617)
-- Name: teams_pkey; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY teams
    ADD CONSTRAINT teams_pkey PRIMARY KEY (team_name);


--
-- TOC entry 54 (OID 28619)
-- Name: phones_pkey; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY phones
    ADD CONSTRAINT phones_pkey PRIMARY KEY (phone_id);


--
-- TOC entry 53 (OID 28621)
-- Name: phones_phone_key; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY phones
    ADD CONSTRAINT phones_phone_key UNIQUE (phone);


--
-- TOC entry 55 (OID 28623)
-- Name: requests_pkey; Type: CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY requests
    ADD CONSTRAINT requests_pkey PRIMARY KEY (request_id);


--
-- TOC entry 77 (OID 28625)
-- Name: $2; Type: FK CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY puzzles
    ADD CONSTRAINT "$2" FOREIGN KEY (round_id) REFERENCES rounds(round_id);


--
-- TOC entry 78 (OID 28629)
-- Name: $1; Type: FK CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY witnesses
    ADD CONSTRAINT "$1" FOREIGN KEY (puzzle_id) REFERENCES puzzles(puzzle_id);


--
-- TOC entry 79 (OID 28633)
-- Name: $1; Type: FK CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY unlocked
    ADD CONSTRAINT "$1" FOREIGN KEY (team_name) REFERENCES teams(team_name);


--
-- TOC entry 80 (OID 28637)
-- Name: $2; Type: FK CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY unlocked
    ADD CONSTRAINT "$2" FOREIGN KEY (puzzle_id) REFERENCES puzzles(puzzle_id);


--
-- TOC entry 81 (OID 28641)
-- Name: $1; Type: FK CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY solved
    ADD CONSTRAINT "$1" FOREIGN KEY (team_name) REFERENCES teams(team_name);


--
-- TOC entry 82 (OID 28645)
-- Name: $2; Type: FK CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY solved
    ADD CONSTRAINT "$2" FOREIGN KEY (puzzle_id) REFERENCES puzzles(puzzle_id);


--
-- TOC entry 83 (OID 28649)
-- Name: $1; Type: FK CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY checkedanswers
    ADD CONSTRAINT "$1" FOREIGN KEY (team_name) REFERENCES teams(team_name);


--
-- TOC entry 84 (OID 28653)
-- Name: $2; Type: FK CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY checkedanswers
    ADD CONSTRAINT "$2" FOREIGN KEY (puzzle_id) REFERENCES puzzles(puzzle_id);


--
-- TOC entry 85 (OID 28657)
-- Name: $1; Type: FK CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY hints
    ADD CONSTRAINT "$1" FOREIGN KEY (puzzle_id) REFERENCES puzzles(puzzle_id);


--
-- TOC entry 86 (OID 28661)
-- Name: $1; Type: FK CONSTRAINT; Schema: public; Owner: hunt
--

ALTER TABLE ONLY phones
    ADD CONSTRAINT "$1" FOREIGN KEY (team_name) REFERENCES teams(team_name);


--
-- TOC entry 88 (OID 31188)
-- Name: update_checkedanswers_at; Type: TRIGGER; Schema: public; Owner: hunt
--

CREATE TRIGGER update_checkedanswers_at
    BEFORE UPDATE ON checkedanswers
    FOR EACH ROW
    EXECUTE PROCEDURE touch();


--
-- TOC entry 87 (OID 31189)
-- Name: update_solved_at; Type: TRIGGER; Schema: public; Owner: hunt
--

CREATE TRIGGER update_solved_at
    BEFORE UPDATE ON solved
    FOR EACH ROW
    EXECUTE PROCEDURE touch();


--
-- TOC entry 90 (OID 31187)
-- Name: unlock_on_solve; Type: RULE; Schema: public; Owner: hunt
--

CREATE RULE unlock_on_solve AS ON INSERT TO solved DO SELECT unlock_puzzles(new.team_name, new.puzzle_id) AS unlock_puzzles;


--
-- TOC entry 89 (OID 31190)
-- Name: dossier4_unlocked; Type: RULE; Schema: public; Owner: hunt
--

CREATE RULE dossier4_unlocked AS ON INSERT TO unlocked DO INSERT INTO adminrequests (team_name, "comment") SELECT new.team_name, 'Dossier 4 unlocked.  Send in the cops!'::text AS text FROM puzzles WHERE ((puzzles.puzzle_id = new.puzzle_id) AND (puzzles.puzzle_id = 1301));


--
-- TOC entry 7 (OID 28485)
-- Name: puzzles_puzzle_id_seq; Type: SEQUENCE SET; Schema: public; Owner: hunt
--

SELECT pg_catalog.setval('puzzles_puzzle_id_seq', 1, false);


--
-- TOC entry 9 (OID 28508)
-- Name: unlocked_unlocked_id_seq; Type: SEQUENCE SET; Schema: public; Owner: hunt
--

SELECT pg_catalog.setval('unlocked_unlocked_id_seq', 8158, true);


--
-- TOC entry 11 (OID 28514)
-- Name: solved_solved_id_seq; Type: SEQUENCE SET; Schema: public; Owner: hunt
--

SELECT pg_catalog.setval('solved_solved_id_seq', 1931, true);


--
-- TOC entry 13 (OID 28521)
-- Name: checkedanswers_checkedanswer_id_seq; Type: SEQUENCE SET; Schema: public; Owner: hunt
--

SELECT pg_catalog.setval('checkedanswers_checkedanswer_id_seq', 3030, true);


--
-- TOC entry 15 (OID 28528)
-- Name: hints_hint_id_seq; Type: SEQUENCE SET; Schema: public; Owner: hunt
--

SELECT pg_catalog.setval('hints_hint_id_seq', 1, false);


--
-- TOC entry 17 (OID 28561)
-- Name: phones_phone_id_seq; Type: SEQUENCE SET; Schema: public; Owner: hunt
--

SELECT pg_catalog.setval('phones_phone_id_seq', 1055, true);


--
-- TOC entry 19 (OID 28570)
-- Name: queue_requests_id_seq; Type: SEQUENCE SET; Schema: public; Owner: hunt
--

SELECT pg_catalog.setval('queue_requests_id_seq', 3203, true);


SET SESSION AUTHORIZATION 'postgres';

--
-- TOC entry 4 (OID 2200)
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


SET SESSION AUTHORIZATION DEFAULT;

--
-- TOC entry 3 (OID 28476)
-- Name: DATABASE mysmyshunt; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON DATABASE mysmyshunt IS 'Database for 2008 Hunt';


SET SESSION AUTHORIZATION 'hunt';

--
-- TOC entry 38 (OID 28572)
-- Name: TABLE requests; Type: COMMENT; Schema: public; Owner: hunt
--

COMMENT ON TABLE requests IS 'Base table for all queue requests';


\connect template1

--
-- PostgreSQL database dump
--

SET client_encoding = 'SQL_ASCII';
SET check_function_bodies = false;

SET SESSION AUTHORIZATION 'postgres';

--
-- TOC entry 5 (OID 2200)
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
GRANT ALL ON SCHEMA public TO PUBLIC;


SET SESSION AUTHORIZATION DEFAULT;

--
-- TOC entry 3 (OID 1)
-- Name: DATABASE template1; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON DATABASE template1 IS 'Default template database';


SET SESSION AUTHORIZATION 'postgres';

--
-- TOC entry 4 (OID 2200)
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


